-- MySQL dump 10.13  Distrib 8.0.36, for Linux (x86_64)
--
-- Host: 188.166.114.250    Database: osu
-- ------------------------------------------------------
-- Server version	8.0.35

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `scores`
--

DROP TABLE IF EXISTS `scores`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `scores` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int unsigned NOT NULL,
  `ruleset_id` smallint unsigned NOT NULL,
  `beatmap_id` mediumint unsigned NOT NULL,
  `has_replay` tinyint(1) NOT NULL DEFAULT '0',
  `preserve` tinyint(1) NOT NULL DEFAULT '0',
  `ranked` tinyint(1) NOT NULL DEFAULT '1',
  `rank` char(2) NOT NULL DEFAULT '',
  `passed` tinyint NOT NULL DEFAULT '0',
  `accuracy` float NOT NULL DEFAULT '0',
  `max_combo` int unsigned DEFAULT '0',
  `total_score` int unsigned NOT NULL DEFAULT '0',
  `data` json NOT NULL,
  `pp` float unsigned DEFAULT NULL,
  `legacy_score_id` bigint unsigned DEFAULT NULL,
  `legacy_total_score` int unsigned NOT NULL DEFAULT '0',
  `started_at` timestamp NULL DEFAULT NULL,
  `ended_at` timestamp NOT NULL,
  `unix_updated_at` int unsigned NOT NULL DEFAULT (unix_timestamp()),
  `build_id` smallint unsigned DEFAULT NULL,
  PRIMARY KEY (`id`,`preserve`,`unix_updated_at`),
  KEY `beatmap_user_index` (`beatmap_id`,`user_id`),
  KEY `legacy_score_lookup` (`ruleset_id`,`legacy_score_id`),
  KEY `user_ruleset_index` (`user_id`,`ruleset_id`,`pp`,`ranked`,`beatmap_id`,`accuracy`)
) ENGINE=InnoDB AUTO_INCREMENT=2618255484 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci ROW_FORMAT=COMPRESSED
/*!50500 PARTITION BY RANGE  COLUMNS(`preserve`,unix_updated_at)
(PARTITION p20240403 VALUES LESS THAN (0,1712016000) ENGINE = InnoDB,
 PARTITION p20240404 VALUES LESS THAN (0,1712102400) ENGINE = InnoDB,
 PARTITION p20240405 VALUES LESS THAN (0,1712188800) ENGINE = InnoDB,
 PARTITION p20240406 VALUES LESS THAN (0,1712275200) ENGINE = InnoDB,
 PARTITION p20240407 VALUES LESS THAN (0,1712361600) ENGINE = InnoDB,
 PARTITION p0catch VALUES LESS THAN (0,MAXVALUE) ENGINE = InnoDB,
 PARTITION p1 VALUES LESS THAN (MAXVALUE,MAXVALUE) ENGINE = InnoDB) */;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `scores`
--
-- WHERE:  user_id IN (SELECT user_id FROM sample_users) AND preserve = 1 AND ranked = 1 AND ruleset_id = 2

LOCK TABLES `scores` WRITE;
/*!40000 ALTER TABLE `scores` DISABLE KEYS */;
INSERT INTO `scores` VALUES (1961835875,28222,2,2001983,1,1,1,'D',1,0.843537,24,149442,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 438, \"large_tick_hit\": 7, \"small_tick_hit\": 175, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 7, \"small_tick_hit\": 196}}',0.331978,214884819,192375,NULL,'2023-11-18 17:30:38',1700328638,NULL),(1889823646,28222,2,137353,0,1,1,'C',1,0.858926,51,423425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 219, \"large_tick_hit\": 47, \"small_tick_hit\": 422, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 47, \"small_tick_hit\": 494}}',0.388649,70531175,190696,NULL,'2012-09-24 16:58:22',1348505902,NULL),(1952760049,28222,2,2408412,0,1,1,'D',1,0.75,13,115944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 137, \"small_tick_hit\": 70, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 87}}',1.14354,203068453,49188,NULL,'2021-11-10 17:34:18',1636565658,NULL),(1882090394,28222,2,83712,0,1,1,'B',1,0.937244,66,450420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 469, \"small_tick_hit\": 218, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 238}}',1.82551,20502506,486936,NULL,'2011-02-01 21:44:14',1296596654,NULL),(1918102323,28222,2,422535,0,1,1,'A',1,0.963361,145,543759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 634, \"large_tick_hit\": 312, \"small_tick_hit\": 579, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 312, \"small_tick_hit\": 597}}',3.02351,157084427,1219774,NULL,'2016-05-14 16:59:33',1463245173,NULL),(1945308390,28222,2,530355,1,1,1,'B',1,0.922623,86,212859,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 746, \"large_tick_hit\": 14, \"small_tick_hit\": 492, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 14, \"small_tick_hit\": 533}}',3.02896,193266287,583540,NULL,'2020-12-20 01:47:52',1608428872,NULL),(1882078926,28222,2,83583,0,1,1,'B',1,0.906883,43,663223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 63, \"large_tick_hit\": 92, \"small_tick_hit\": 293, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 92, \"small_tick_hit\": 324}}',4.1968,20502280,72609,NULL,'2011-02-01 21:36:11',1296596171,NULL),(1945347960,28222,2,1488652,1,1,1,'B',1,0.931001,79,433318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 574, \"large_tick_hit\": 79, \"small_tick_hit\": 305, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 79, \"small_tick_hit\": 330}}',4.55282,193258210,818050,NULL,'2020-12-19 20:04:53',1608408293,NULL),(1945359324,28222,2,1852896,1,1,1,'B',1,0.925592,80,428140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 281, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 42, \"small_tick_hit\": 303}}',5.79821,193251182,605210,NULL,'2020-12-19 15:41:25',1608392485,NULL),(1961537056,28222,2,1467475,0,1,1,'A',1,0.95279,21,596462,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 33, \"large_tick_hit\": 1, \"small_tick_hit\": 188, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',6.01205,214559395,18970,NULL,'2023-10-20 21:45:14',1697838314,NULL),(1941369440,28222,2,1578432,0,1,1,'A',1,0.956349,71,473216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 340, \"large_tick_hit\": 181, \"small_tick_hit\": 202, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 181, \"small_tick_hit\": 208}}',6.17534,187913538,448640,NULL,'2020-05-31 20:49:43',1590958183,NULL),(1881977421,28222,2,27472,0,1,1,'A',1,0.975186,116,581754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 344, \"large_tick_hit\": 15, \"small_tick_hit\": 34, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 36}}',6.9831,20502355,817468,NULL,'2011-02-01 21:38:35',1296596315,NULL),(1952625727,28222,2,1467476,0,1,1,'B',1,0.905085,18,453412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 40, \"large_tick_hit\": 3, \"small_tick_hit\": 224, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',8.73549,202966003,23414,NULL,'2021-11-06 12:43:51',1636202631,NULL),(2536759866,28222,2,259,0,1,1,'C',1,0.891304,40,419769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 74, \"small_tick_hit\": 8, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',10.7361,216260406,65502,NULL,'2024-03-20 11:15:05',1710933305,NULL),(1949032053,28222,2,2683233,1,1,1,'A',1,0.966306,248,596341,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1586, \"large_tick_hit\": 121, \"small_tick_hit\": 616, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1632, \"large_tick_hit\": 121, \"small_tick_hit\": 651}}',10.8387,198287333,4846490,NULL,'2021-05-23 02:35:32',1621737332,NULL),(1918165180,28222,2,57683,1,1,1,'A',1,0.979969,140,573730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 560, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 573, \"small_tick_hit\": 76}}',10.95,157133296,1580000,NULL,'2016-05-16 02:37:38',1463366258,NULL),(1918364253,28222,2,45459,0,1,1,'SH',1,0.985437,154,659610,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 670, \"large_tick_hit\": 31, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 31, \"small_tick_hit\": 112}}',11.7604,157445504,2414587,NULL,'2016-05-26 20:09:23',1464293363,NULL),(1961881838,28222,2,3223031,1,1,1,'A',1,0.979952,170,668848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1432, \"large_tick_hit\": 1, \"small_tick_hit\": 1011, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1466, \"large_tick_hit\": 1, \"small_tick_hit\": 1027}}',12.0242,214884418,4335556,NULL,'2023-11-18 16:53:50',1700326430,NULL),(1961686427,28222,2,248051,1,1,1,'S',1,0.989451,117,1052033,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 13, \"small_tick_hit\": 352, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 13, \"small_tick_hit\": 357}}',12.475,214710812,192749,NULL,'2023-11-02 18:51:54',1698951114,NULL),(1961812233,28222,2,1160068,0,1,1,'A',1,0.944186,50,246337,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 255, \"large_tick_hit\": 7, \"small_tick_hit\": 550, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 570}}',12.604,214884773,158778,NULL,'2023-11-18 17:26:17',1700328377,NULL),(1961550335,28222,2,1934807,1,1,1,'S',1,0.984299,231,629586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1161, \"large_tick_hit\": 144, \"small_tick_hit\": 513, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1184, \"large_tick_hit\": 144, \"small_tick_hit\": 519}}',13.4522,214608790,4177206,NULL,'2023-10-24 20:50:11',1698180611,NULL),(2533589669,28222,2,35090,1,1,1,'S',1,0.980723,126,808155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 166, \"large_tick_hit\": 101, \"small_tick_hit\": 140, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 101, \"small_tick_hit\": 145}}',14.0666,216254243,396631,NULL,'2024-03-19 18:48:57',1710874137,NULL),(1945264201,28222,2,2246016,0,1,1,'A',1,0.965517,42,469085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 134, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 92}}',14.1404,193248280,125484,NULL,'2020-12-19 13:51:17',1608385877,NULL),(1960903617,28222,2,3102292,1,1,1,'A',1,0.958637,208,788527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 257, \"large_tick_hit\": 3, \"small_tick_hit\": 134, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',14.1693,213742750,873592,NULL,'2023-08-09 23:18:52',1691623132,NULL),(1941301690,28222,2,806344,0,1,1,'A',1,0.971751,117,595999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 356, \"large_tick_hit\": 9, \"small_tick_hit\": 323, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 9, \"small_tick_hit\": 330}}',14.2305,187912933,799298,NULL,'2020-05-31 20:26:03',1590956763,NULL),(1945004638,28222,2,392420,0,1,1,'A',1,0.966814,140,590948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 429, \"large_tick_hit\": 5, \"small_tick_hit\": 440, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 5, \"small_tick_hit\": 452}}',14.9005,192920399,958668,NULL,'2020-12-07 19:13:22',1607368402,NULL),(1962079737,28222,2,2642912,1,1,1,'A',1,0.978156,320,556169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 2121, \"large_tick_hit\": 249, \"small_tick_hit\": 272, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2177, \"large_tick_hit\": 249, \"small_tick_hit\": 275}}',15.3764,215098851,10479580,NULL,'2023-12-08 12:39:58',1702039198,NULL),(1945019291,28222,2,794398,0,1,1,'A',1,0.962179,93,561317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 351, \"large_tick_hit\": 4, \"small_tick_hit\": 281, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',15.7354,192920847,536390,NULL,'2020-12-07 19:28:47',1607369327,NULL),(1881942888,28222,2,17906,0,1,1,'S',1,0.982425,221,810254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 135, \"large_tick_hit\": 205, \"small_tick_hit\": 219, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 205, \"small_tick_hit\": 226}}',16.0728,20203599,366690,NULL,'2011-01-27 21:44:57',1296164697,NULL),(1945047818,28222,2,530224,0,1,1,'A',1,0.975745,171,647045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 558, \"large_tick_hit\": 75, \"small_tick_hit\": 775, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 75, \"small_tick_hit\": 795}}',16.2577,192920537,1397158,NULL,'2020-12-07 19:18:04',1607368684,NULL),(1961890131,28222,2,2916229,1,1,1,'A',1,0.97861,295,718281,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 827, \"small_tick_hit\": 637, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 843, \"small_tick_hit\": 653}}',16.4283,214884306,3448566,NULL,'2023-11-18 16:43:46',1700325826,NULL),(1918389830,28222,2,384410,1,1,1,'S',1,0.990596,141,724170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 410, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 224}}',16.9419,157433696,1166124,NULL,'2016-05-26 13:10:28',1464268228,NULL),(1945298418,28222,2,1131954,0,1,1,'S',1,0.991597,55,842961,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 69, \"large_tick_hit\": 23, \"small_tick_hit\": 380, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 23, \"small_tick_hit\": 383}}',17.3616,193255799,104292,NULL,'2020-12-19 18:36:45',1608403005,NULL),(1945294620,28222,2,33415,0,1,1,'S',1,0.983757,353,651166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1404, \"small_tick_hit\": 413, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1426, \"small_tick_hit\": 421}}',17.8642,193197701,7873766,NULL,'2020-12-17 19:48:27',1608234507,NULL),(1960905216,28222,2,3107464,1,1,1,'S',1,0.989837,148,803891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 196, \"large_tick_hit\": 29, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 29, \"small_tick_hit\": 265}}',18.613,213742710,491200,NULL,'2023-08-09 23:15:09',1691622909,NULL),(1954229800,28222,2,1372995,1,1,1,'S',1,0.982386,342,612908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1911, \"large_tick_hit\": 258, \"small_tick_hit\": 787, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1954, \"large_tick_hit\": 258, \"small_tick_hit\": 797}}',18.8142,205091166,10511550,NULL,'2022-02-06 11:00:46',1644145246,NULL),(1918455775,28222,2,156598,0,1,1,'S',1,0.988971,185,964046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 98, \"small_tick_hit\": 198, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 98, \"small_tick_hit\": 203}}',19.0091,157406507,942599,NULL,'2016-05-25 16:47:05',1464194825,NULL),(1961840119,28222,2,374238,1,1,1,'S',1,0.990027,306,668729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1409, \"large_tick_hit\": 22, \"small_tick_hit\": 753, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1430, \"large_tick_hit\": 22, \"small_tick_hit\": 754}}',19.0243,214883891,6261206,NULL,'2023-11-18 16:12:03',1700323923,NULL),(1947171100,28222,2,2592937,1,1,1,'S',1,0.98489,245,680906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1268, \"large_tick_hit\": 7, \"small_tick_hit\": 876, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1285, \"large_tick_hit\": 7, \"small_tick_hit\": 892}}',19.1426,195674532,5639908,NULL,'2021-03-06 20:22:42',1615062162,NULL),(1945001353,28222,2,752905,0,1,1,'A',1,0.978102,48,634910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 128, \"large_tick_hit\": 3, \"small_tick_hit\": 137, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',20.0411,192920900,174354,NULL,'2020-12-07 19:30:46',1607369446,NULL),(1960902973,28222,2,3100563,1,1,1,'S',1,0.997238,228,875853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 350, \"small_tick_hit\": 372, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 373}}',20.2009,213742699,1297916,NULL,'2023-08-09 23:13:33',1691622813,NULL),(1961906469,28222,2,4298187,1,1,1,'XH',1,1,146,1019826,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 5, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 5, \"small_tick_hit\": 363}}',20.3539,214888427,317620,NULL,'2023-11-18 22:29:18',1700346558,NULL),(1918467974,28222,2,290744,0,1,1,'S',1,0.992885,335,780645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 574, \"large_tick_hit\": 214, \"small_tick_hit\": 468, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 214, \"small_tick_hit\": 471}}',20.5497,157446106,3712476,NULL,'2016-05-26 20:31:56',1464294716,NULL),(1961538229,28222,2,1074131,0,1,1,'A',1,0.974322,108,593875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 417, \"large_tick_hit\": 13, \"small_tick_hit\": 253, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 13, \"small_tick_hit\": 260}}',20.8948,214609587,923378,NULL,'2023-10-24 22:19:55',1698185995,NULL),(1918409161,28222,2,327011,0,1,1,'X',1,1,403,985152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 175, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 175, \"small_tick_hit\": 276}}',21.0219,157446589,1976636,NULL,'2016-05-26 20:49:47',1464295787,NULL),(1961645644,28222,2,4015822,1,1,1,'A',1,0.974175,127,640770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 389, \"small_tick_hit\": 290, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 300}}',21.1953,214608952,949596,NULL,'2023-10-24 21:09:16',1698181756,NULL),(1961905824,28222,2,4293495,1,1,1,'A',1,0.945189,130,452127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 605, \"large_tick_hit\": 47, \"small_tick_hit\": 124, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 47, \"small_tick_hit\": 130}}',21.2398,214888921,1328160,NULL,'2023-11-18 23:14:02',1700349242,NULL),(1962040684,28222,2,2150702,1,1,1,'A',1,0.967509,155,519896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 915, \"large_tick_hit\": 202, \"small_tick_hit\": 223, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 202, \"small_tick_hit\": 231}}',21.294,215217800,2169030,NULL,'2023-12-18 19:00:25',1702926025,NULL),(1918122055,28222,2,446768,0,1,1,'S',1,0.982287,195,709680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 309, \"large_tick_hit\": 96, \"small_tick_hit\": 205, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 96, \"small_tick_hit\": 209}}',21.3969,157132964,1095246,NULL,'2016-05-16 02:17:00',1463365020,NULL),(1918394563,28222,2,247641,0,1,1,'X',1,1,234,978624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}}',21.5043,157446716,1033472,NULL,'2016-05-26 20:54:28',1464296068,NULL),(1918390470,28222,2,385128,0,1,1,'X',1,1,258,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 57, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 57, \"small_tick_hit\": 361}}',22.1647,157446640,1035306,NULL,'2016-05-26 20:51:29',1464295889,NULL),(1961907319,28222,2,4304582,1,1,1,'SH',1,0.986965,177,792864,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 286, \"large_tick_hit\": 11, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 11, \"small_tick_hit\": 235}}',22.2397,214888450,961483,NULL,'2023-11-18 22:32:03',1700346723,NULL),(1918369316,28222,2,127011,0,1,1,'S',1,0.988909,201,741472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 427, \"large_tick_hit\": 6, \"small_tick_hit\": 102, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 104}}',22.6957,157407313,1813740,NULL,'2016-05-25 17:14:06',1464196446,NULL),(1941399889,28222,2,772888,0,1,1,'A',1,0.964602,70,570614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 172, \"large_tick_hit\": 1, \"small_tick_hit\": 45, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 1, \"small_tick_hit\": 49}}',22.903,187913356,252890,NULL,'2020-05-31 20:41:47',1590957707,NULL),(1918407872,28222,2,26191,1,1,1,'A',1,0.94702,67,588641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 113, \"small_tick_hit\": 30, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 34}}',23.5114,157407631,194260,NULL,'2016-05-25 17:24:56',1464197096,NULL),(1957144739,28222,2,1466008,1,1,1,'S',1,0.986904,228,675241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1160, \"large_tick_hit\": 2, \"small_tick_hit\": 722, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1176, \"large_tick_hit\": 2, \"small_tick_hit\": 731}}',23.9505,208716151,4334476,NULL,'2022-08-10 18:04:27',1660154667,NULL),(1945039662,28222,2,512404,0,1,1,'S',1,0.993835,175,736814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 384, \"large_tick_hit\": 18, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 18, \"small_tick_hit\": 404}}',24.0028,192920985,1280428,NULL,'2020-12-07 19:34:18',1607369658,NULL),(1918460467,28222,2,72712,0,1,1,'S',1,0.990099,351,802103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 625, \"large_tick_hit\": 12, \"small_tick_hit\": 263, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 12, \"small_tick_hit\": 268}}',24.0376,157408064,3812642,NULL,'2016-05-25 17:39:28',1464197968,NULL),(1945110475,28222,2,101340,1,1,1,'S',1,0.992434,266,738367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 587, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 200}}',24.3843,192976993,2853112,NULL,'2020-12-09 20:40:58',1607546458,NULL),(1962062097,28222,2,1465042,1,1,1,'A',1,0.97975,571,596507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 2336, \"large_tick_hit\": 123, \"small_tick_hit\": 444, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2393, \"large_tick_hit\": 123, \"small_tick_hit\": 447}}',24.9978,215098933,19014060,NULL,'2023-12-08 12:48:18',1702039698,NULL),(1945268068,28222,2,2249720,1,1,1,'S',1,0.98917,129,796438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 203, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 349}}',25.2325,193258549,527702,NULL,'2020-12-19 20:16:13',1608408973,NULL),(1918408191,28222,2,92881,0,1,1,'S',1,0.983923,350,815492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 537, \"large_tick_hit\": 6, \"small_tick_hit\": 375, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 6, \"small_tick_hit\": 386}}',25.2338,157407981,3442750,NULL,'2016-05-25 17:37:05',1464197825,NULL),(1921981304,28222,2,771882,0,1,1,'S',1,0.98843,218,756231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 374, \"large_tick_hit\": 73, \"small_tick_hit\": 151, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 73, \"small_tick_hit\": 154}}',25.2571,162440689,1590470,NULL,'2016-11-28 19:33:40',1480361620,NULL),(1945103201,28222,2,317549,1,1,1,'S',1,0.983294,325,730807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 777, \"large_tick_hit\": 4, \"small_tick_hit\": 455, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 4, \"small_tick_hit\": 467}}',25.3808,192978126,5456830,NULL,'2020-12-09 21:33:30',1607549610,NULL),(1918170113,28222,2,392421,0,1,1,'S',1,0.991369,263,818147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 375, \"large_tick_hit\": 4, \"small_tick_hit\": 425, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 428}}',25.9679,157084569,1946470,NULL,'2016-05-14 17:04:52',1463245492,NULL),(1961641494,28222,2,3757385,1,1,1,'S',1,0.993711,149,758120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 376, \"large_tick_hit\": 2, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 255}}',25.9699,214538841,1135732,NULL,'2023-10-18 23:11:27',1697670687,NULL),(1947062951,28222,2,2170552,1,1,1,'A',1,0.972779,123,575104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 528, \"small_tick_hit\": 151, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 541, \"small_tick_hit\": 157}}',26.0406,195672299,1027586,NULL,'2021-03-06 19:08:52',1615057732,NULL),(1918423488,28222,2,337929,0,1,1,'X',1,1,212,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 54, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 54, \"small_tick_hit\": 354}}',26.0634,157446751,668924,NULL,'2016-05-26 20:56:00',1464296160,NULL),(1918415189,28222,2,332060,0,1,1,'S',1,0.992537,143,794064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 280, \"large_tick_hit\": 12, \"small_tick_hit\": 373, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',26.1559,157445943,872638,NULL,'2016-05-26 20:26:01',1464294361,NULL),(1918643985,28222,2,782794,0,1,1,'S',1,0.995153,216,898758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 249, \"small_tick_hit\": 367, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 369}}',26.4264,157809845,924406,NULL,'2016-06-06 17:36:55',1465234615,NULL),(1947062577,28222,2,1214850,1,1,1,'S',1,0.985597,162,633503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 629, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 331}}',26.4424,195674607,1629662,NULL,'2021-03-06 20:25:32',1615062332,NULL),(1961864028,28222,2,2159369,1,1,1,'S',1,0.985058,252,654469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1239, \"large_tick_hit\": 106, \"small_tick_hit\": 435, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1258, \"large_tick_hit\": 106, \"small_tick_hit\": 443}}',26.6091,214889291,7164130,NULL,'2023-11-18 23:52:38',1700351558,NULL),(1961897973,28222,2,1454884,0,1,1,'A',1,0.963303,202,635644,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 464, \"large_tick_hit\": 9, \"small_tick_hit\": 157, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',27.0681,214884356,1337469,NULL,'2023-11-18 16:47:51',1700326071,NULL),(1945100492,28222,2,2018025,1,1,1,'S',1,0.987342,163,707964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 334, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 292}}',27.1578,192945435,1218932,NULL,'2020-12-08 18:01:40',1607450500,NULL),(1918469888,28222,2,292911,0,1,1,'S',1,0.992473,217,756200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 445, \"large_tick_hit\": 35, \"small_tick_hit\": 443, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 35, \"small_tick_hit\": 445}}',27.2022,157446264,1677206,NULL,'2016-05-26 20:37:39',1464295059,NULL),(1918391017,28222,2,86289,1,1,1,'S',1,0.990512,247,1006351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 283, \"small_tick_hit\": 239, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 284, \"small_tick_hit\": 243}}',27.2631,157406389,962677,NULL,'2016-05-25 16:43:38',1464194618,NULL),(1945190344,28222,2,47857,1,1,1,'S',1,0.986702,110,663903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 342, \"small_tick_hit\": 29, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 30}}',27.2989,193113042,750638,NULL,'2020-12-14 18:45:01',1607971501,NULL),(1931000015,28222,2,708312,0,1,1,'B',1,0.936441,93,663790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 137, \"small_tick_hit\": 84, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 92}}',27.4322,174244532,298892,NULL,'2018-05-11 18:15:55',1526062555,NULL),(1930987807,28222,2,1050304,0,1,1,'S',1,0.991497,230,779290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 289, \"large_tick_hit\": 95, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 95, \"small_tick_hit\": 200}}',27.7499,174244125,1280138,NULL,'2018-05-11 17:56:50',1526061410,NULL),(1918416360,28222,2,563477,1,1,1,'S',1,0.994135,293,1013442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 307, \"large_tick_hit\": 15, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 15, \"small_tick_hit\": 358}}',27.7875,157406249,1773790,NULL,'2016-05-25 16:39:09',1464194349,NULL),(1918566715,28222,2,418497,0,1,1,'SH',1,0.996503,96,1080623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 79, \"large_tick_hit\": 23, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 23, \"small_tick_hit\": 183}}',28.8179,157552667,182182,NULL,'2016-05-29 16:20:05',1464538805,NULL),(1918415073,28222,2,261703,0,1,1,'S',1,0.995763,395,876899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 586, \"large_tick_hit\": 125, \"small_tick_hit\": 699, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 125, \"small_tick_hit\": 703}}',28.9844,157434189,4416910,NULL,'2016-05-26 13:27:29',1464269249,NULL),(1961547530,28222,2,1924128,1,1,1,'S',1,0.989873,202,697206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 581, \"large_tick_hit\": 30, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 30, \"small_tick_hit\": 172}}',29.2688,214573232,2111246,NULL,'2023-10-21 22:03:28',1697925808,NULL),(1961907157,28222,2,4304131,1,1,1,'SH',1,0.989329,106,783703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 331, \"large_tick_hit\": 1, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 318}}',29.3034,214888480,853962,NULL,'2023-11-18 22:34:26',1700346866,NULL),(1961604320,28222,2,73958,0,1,1,'S',1,0.99241,288,777306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 769, \"large_tick_hit\": 101, \"small_tick_hit\": 176, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 101, \"small_tick_hit\": 179}}',29.443,214573740,3622756,NULL,'2023-10-21 22:48:44',1697928524,NULL),(1960921301,28222,2,1070235,0,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',29.5905,213742728,1049276,NULL,'2023-08-09 23:16:44',1691623004,NULL),(1918361811,28222,2,77883,0,1,1,'S',1,0.98646,192,717594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 9, \"small_tick_hit\": 129, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 9, \"small_tick_hit\": 131}}',30.1763,157407849,1431794,NULL,'2016-05-25 17:32:28',1464197548,NULL),(1947789060,28222,2,2249908,1,1,1,'S',1,0.984106,236,631413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1160, \"large_tick_hit\": 59, \"small_tick_hit\": 267, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 59, \"small_tick_hit\": 272}}',30.3229,196584743,4217114,NULL,'2021-04-03 10:48:15',1617446895,NULL),(1961626934,28222,2,3967057,1,1,1,'A',1,0.97561,84,587318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 229, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 93}}',30.3866,214573180,396098,NULL,'2023-10-21 21:59:48',1697925588,NULL),(1918421298,28222,2,192803,1,1,1,'S',1,0.994771,480,1063102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 350, \"large_tick_hit\": 136, \"small_tick_hit\": 275, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 136, \"small_tick_hit\": 278}}',30.4063,157406620,3506725,NULL,'2016-05-25 16:50:39',1464195039,NULL),(1961857806,28222,2,2143204,1,1,1,'S',1,0.98481,201,709679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 620, \"large_tick_hit\": 42, \"small_tick_hit\": 505, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 42, \"small_tick_hit\": 515}}',30.8866,214884878,2397814,NULL,'2023-11-18 17:34:22',1700328862,NULL),(1961596316,28222,2,1772811,1,1,1,'S',1,0.992727,200,740672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 652, \"large_tick_hit\": 9, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',31.0251,214609096,2873504,NULL,'2023-10-24 21:25:26',1698182726,NULL),(1961907729,28222,2,4307594,1,1,1,'A',1,0.961481,61,552076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 343, \"large_tick_hit\": 4, \"small_tick_hit\": 302, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 4, \"small_tick_hit\": 309}}',31.0587,214888550,447708,NULL,'2023-11-18 22:40:41',1700347241,NULL),(1924137739,28222,2,423201,1,1,1,'A',1,0.971088,140,700597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 252, \"large_tick_hit\": 21, \"small_tick_hit\": 298, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 21, \"small_tick_hit\": 309}}',31.0663,165329979,725064,NULL,'2017-04-03 20:45:32',1491252332,NULL),(1961558484,28222,2,3835644,1,1,1,'S',1,0.99314,273,753315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 727, \"large_tick_hit\": 160, \"small_tick_hit\": 416, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 160, \"small_tick_hit\": 418}}',31.0883,214609379,3322064,NULL,'2023-10-24 21:57:43',1698184663,NULL),(1961851177,28222,2,64665,1,1,1,'S',1,0.987292,260,688755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 746, \"large_tick_hit\": 2, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 2, \"small_tick_hit\": 265}}',31.1292,214883956,2629480,NULL,'2023-11-18 16:17:03',1700324223,NULL),(1950002965,28222,2,1761871,1,1,1,'A',1,0.969977,167,577479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 748, \"large_tick_hit\": 2, \"small_tick_hit\": 90, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 2, \"small_tick_hit\": 100}}',31.4504,199558034,2161000,NULL,'2021-07-02 21:56:25',1625262985,NULL),(1945061942,28222,2,584883,0,1,1,'S',1,0.995314,335,834724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 543, \"large_tick_hit\": 3, \"small_tick_hit\": 516, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 3, \"small_tick_hit\": 518}}',31.4745,192945322,3282244,NULL,'2020-12-08 17:57:10',1607450230,NULL),(1945046733,28222,2,527142,0,1,1,'S',1,0.987179,111,729038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 295, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',31.5081,192945903,580978,NULL,'2020-12-08 18:19:15',1607451555,NULL),(1961644297,28222,2,3765805,1,1,1,'S',1,0.99115,154,762673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 368, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 307}}',31.5454,214608519,1068016,NULL,'2023-10-24 20:17:40',1698178660,NULL),(1918173667,28222,2,667498,0,1,1,'S',1,0.987055,143,944531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 141, \"large_tick_hit\": 2, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 2, \"small_tick_hit\": 164}}',31.7503,157085289,517496,NULL,'2016-05-14 17:30:26',1463247026,NULL),(1918402861,28222,2,24800,1,1,1,'S',1,0.983103,347,800875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 432, \"large_tick_hit\": 37, \"small_tick_hit\": 171, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 37, \"small_tick_hit\": 175}}',31.8607,157407385,2906914,NULL,'2016-05-25 17:16:43',1464196603,NULL),(1945065618,28222,2,882638,0,1,1,'A',1,0.976401,80,608247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 165, \"large_tick_hit\": 4, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',31.8829,193003999,270512,NULL,'2020-12-10 20:33:15',1607632395,NULL),(1945026906,28222,2,1357224,1,1,1,'S',1,0.997741,399,915264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 652, \"large_tick_hit\": 44, \"small_tick_hit\": 629, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 44, \"small_tick_hit\": 631}}',32.1349,192923759,5880858,NULL,'2020-12-07 21:31:20',1607376680,NULL),(1945092173,28222,2,676935,1,1,1,'S',1,0.988439,162,812846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 216, \"large_tick_hit\": 30, \"small_tick_hit\": 267, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 30, \"small_tick_hit\": 271}}',32.4194,192923304,755898,NULL,'2020-12-07 21:09:57',1607375397,NULL),(1961576940,28222,2,3638066,1,1,1,'A',1,0.978297,164,679732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 346, \"large_tick_hit\": 2, \"small_tick_hit\": 238, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 2, \"small_tick_hit\": 243}}',32.528,214608816,956600,NULL,'2023-10-24 20:53:21',1698180801,NULL),(1947123500,28222,2,744230,0,1,1,'S',1,0.984936,215,654564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 659, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 193}}',32.6647,195674371,2072886,NULL,'2021-03-06 20:17:31',1615061851,NULL),(1918365290,28222,2,533077,0,1,1,'S',1,0.981352,147,744781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 208, \"large_tick_hit\": 11, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 204}}',32.8118,157433409,609968,NULL,'2016-05-26 12:59:59',1464267599,NULL),(1961619544,28222,2,1818786,1,1,1,'S',1,0.994516,128,743604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 295, \"large_tick_hit\": 4, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 4, \"small_tick_hit\": 245}}',32.9117,214573397,819030,NULL,'2023-10-21 22:16:52',1697926612,NULL),(1945061257,28222,2,581533,0,1,1,'S',1,0.990148,272,809028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 318, \"large_tick_hit\": 78, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 78, \"small_tick_hit\": 209}}',33.1177,192921733,1649622,NULL,'2020-12-07 20:03:51',1607371431,NULL),(1918356706,28222,2,122603,0,1,1,'S',1,0.995475,504,932053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 533, \"large_tick_hit\": 1, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 1, \"small_tick_hit\": 349}}',33.3401,157407713,6241796,NULL,'2016-05-25 17:27:35',1464197255,NULL),(1918298277,28222,2,405441,0,1,1,'S',1,0.988571,231,847018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 341, \"large_tick_hit\": 38, \"small_tick_hit\": 486, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 38, \"small_tick_hit\": 488}}',33.6008,157322530,1279562,NULL,'2016-05-22 18:09:00',1463940540,NULL),(1945012104,28222,2,1316477,1,1,1,'S',1,0.988671,231,739295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 590, \"large_tick_hit\": 20, \"small_tick_hit\": 350, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 20, \"small_tick_hit\": 355}}',33.8386,192977608,2523748,NULL,'2020-12-09 21:08:12',1607548092,NULL),(1948498440,28222,2,2627780,1,1,1,'S',1,0.992857,266,728444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1154, \"large_tick_hit\": 1, \"small_tick_hit\": 513, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1164, \"large_tick_hit\": 1, \"small_tick_hit\": 515}}',33.9121,197495866,5324326,NULL,'2021-04-30 18:58:20',1619809100,NULL),(1944999229,28222,2,2224161,1,1,1,'S',1,0.988778,387,821173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 520, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 276}}',33.9679,192925868,3907450,NULL,'2020-12-07 23:22:47',1607383367,NULL),(1918121925,28222,2,296874,0,1,1,'S',1,0.985272,281,819746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 375, \"large_tick_hit\": 14, \"small_tick_hit\": 280, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',33.9929,157133225,2099340,NULL,'2016-05-16 02:33:12',1463365992,NULL),(1961634847,28222,2,3178323,1,1,1,'S',1,0.991049,129,732996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 415, \"large_tick_hit\": 7, \"small_tick_hit\": 353, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 7, \"small_tick_hit\": 356}}',34.0857,214572906,1092326,NULL,'2023-10-21 21:35:57',1697924157,NULL),(1918484592,28222,2,710236,1,1,1,'XH',1,1,209,1158384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 19, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 19, \"small_tick_hit\": 255}}',34.1588,157552757,989161,NULL,'2016-05-29 16:23:23',1464539003,NULL),(1945118897,28222,2,369017,1,1,1,'S',1,0.993506,348,816641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 461, \"large_tick_hit\": 64, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 64, \"small_tick_hit\": 241}}',34.1987,192976799,2890664,NULL,'2020-12-09 20:34:04',1607546044,NULL),(1918378355,28222,2,47920,1,1,1,'S',1,0.987611,321,895038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 6, \"small_tick_hit\": 176, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 6, \"small_tick_hit\": 182}}',34.2455,157434072,2651772,NULL,'2016-05-26 13:23:43',1464269023,NULL),(1945669190,28222,2,2118524,1,1,1,'S',1,0.988922,248,696901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 719, \"large_tick_hit\": 2, \"small_tick_hit\": 261, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',34.3249,193743165,3130310,NULL,'2021-01-05 20:51:32',1609879892,NULL),(1945065767,28222,2,1618400,1,1,1,'S',1,0.99187,162,823668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 143, \"large_tick_hit\": 79, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 79, \"small_tick_hit\": 145}}',34.7411,192945350,464436,NULL,'2020-12-08 17:58:30',1607450310,NULL),(1945011795,28222,2,413086,0,1,1,'S',1,0.992453,202,812316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 264, \"large_tick_hit\": 18, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 245}}',34.8225,192923235,1115704,NULL,'2020-12-07 21:06:37',1607375197,NULL),(1918393081,28222,2,22446,1,1,1,'S',1,0.997199,235,1075468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 57, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 57, \"small_tick_hit\": 122}}',34.8995,157446917,950380,NULL,'2016-05-26 21:02:44',1464296564,NULL),(1961565682,28222,2,2989584,1,1,1,'S',1,0.998008,564,866836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1076, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 1079, \"small_tick_hit\": 427}}',35.0538,214572603,10474030,NULL,'2023-10-21 21:05:14',1697922314,NULL),(1950016849,28222,2,24695,0,1,1,'SH',1,0.997786,767,504406,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1226, \"large_tick_hit\": 16, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 111}}',35.0753,199559023,11009143,NULL,'2021-07-02 22:40:51',1625265651,NULL),(1918352936,28222,2,364385,0,1,1,'S',1,0.995074,364,845734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 480, \"large_tick_hit\": 56, \"small_tick_hit\": 474, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 56, \"small_tick_hit\": 476}}',35.213,157445886,3482772,NULL,'2016-05-26 20:23:49',1464294229,NULL),(1918364219,28222,2,373015,0,1,1,'S',1,0.993225,287,820301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 332, \"large_tick_hit\": 61, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 61, \"small_tick_hit\": 340}}',35.4603,157446333,1979012,NULL,'2016-05-26 20:40:10',1464295210,NULL),(1961905367,28222,2,4292077,1,1,1,'A',1,0.979233,95,697503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 337, \"large_tick_hit\": 7, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 7, \"small_tick_hit\": 272}}',35.463,214888513,624733,NULL,'2023-11-18 22:37:30',1700347050,NULL),(1962113407,28222,2,3115603,1,1,1,'SH',1,0.981017,175,611202,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1002, \"large_tick_hit\": 133, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1026, \"large_tick_hit\": 133, \"small_tick_hit\": 158}}',35.5383,215125625,4094186,NULL,'2023-12-10 14:21:40',1702218100,NULL),(1957146157,28222,2,2200077,1,1,1,'S',1,0.990924,261,770405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1015, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 1026, \"small_tick_hit\": 186}}',35.7169,208716444,5023148,NULL,'2022-08-10 18:20:08',1660155608,NULL),(1945005902,28222,2,396035,0,1,1,'S',1,0.985251,147,793736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 281, \"large_tick_hit\": 5, \"small_tick_hit\": 382, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 5, \"small_tick_hit\": 390}}',35.7841,192945974,1074108,NULL,'2020-12-08 18:21:41',1607451701,NULL),(1961567296,28222,2,1688907,1,1,1,'S',1,0.997849,472,883734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 852, \"large_tick_hit\": 1, \"small_tick_hit\": 539, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 1, \"small_tick_hit\": 540}}',35.842,214609510,7290578,NULL,'2023-10-24 22:10:46',1698185446,NULL),(1945022741,28222,2,456164,1,1,1,'S',1,0.994703,294,892318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 471, \"large_tick_hit\": 2, \"small_tick_hit\": 466, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 2, \"small_tick_hit\": 470}}',36.2379,192977155,2983516,NULL,'2020-12-09 20:47:27',1607546847,NULL),(1961910906,28222,2,4336664,1,1,1,'A',1,0.969298,118,565628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 514, \"large_tick_hit\": 2, \"small_tick_hit\": 147, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 155}}',36.3169,214888804,1043342,NULL,'2023-11-18 23:02:02',1700348522,NULL),(1945037753,28222,2,503090,0,1,1,'S',1,0.990755,307,817497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 345, \"large_tick_hit\": 91, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 91, \"small_tick_hit\": 209}}',36.475,192922085,2036878,NULL,'2020-12-07 20:17:35',1607372255,NULL),(1957068299,28222,2,3272146,1,1,1,'S',1,0.991729,183,791638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 607, \"large_tick_hit\": 31, \"small_tick_hit\": 561, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 31, \"small_tick_hit\": 563}}',36.7045,208716371,2187273,NULL,'2022-08-10 18:16:37',1660155397,NULL),(1945040173,28222,2,171630,1,1,1,'A',1,0.977925,159,646248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 325, \"large_tick_hit\": 22, \"small_tick_hit\": 96, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 22, \"small_tick_hit\": 98}}',36.8014,193001771,840148,NULL,'2020-12-10 19:10:06',1607627406,NULL),(1945593379,28222,2,2410238,1,1,1,'S',1,0.995666,362,810549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1020, \"large_tick_hit\": 1, \"small_tick_hit\": 587, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 1, \"small_tick_hit\": 589}}',37.0371,193630033,6897570,NULL,'2021-01-01 19:00:22',1609527622,NULL),(1961888830,28222,2,3567711,1,1,1,'A',1,0.968599,129,679848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 500, \"large_tick_hit\": 3, \"small_tick_hit\": 299, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 3, \"small_tick_hit\": 313}}',37.1077,214884508,1247852,NULL,'2023-11-18 17:01:55',1700326915,NULL),(1945120029,28222,2,371598,0,1,1,'S',1,0.992114,269,812449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 355, \"large_tick_hit\": 24, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 24, \"small_tick_hit\": 251}}',37.1187,192921035,1862980,NULL,'2020-12-07 19:36:34',1607369794,NULL),(1945132312,28222,2,124275,0,1,1,'S',1,0.99187,240,776626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 632, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 636, \"small_tick_hit\": 225}}',37.2781,193141030,2839884,NULL,'2020-12-15 19:38:19',1608061099,NULL),(1961566318,28222,2,2077577,1,1,1,'S',1,0.996047,458,858534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 801, \"large_tick_hit\": 4, \"small_tick_hit\": 959, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 4, \"small_tick_hit\": 963}}',37.3187,214573145,6496578,NULL,'2023-10-21 21:55:45',1697925345,NULL),(1945009326,28222,2,17908,0,1,1,'A',1,0.979924,394,694093,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 589, \"large_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 436}}',37.5109,193001182,3778615,NULL,'2020-12-10 18:47:38',1607626058,NULL),(1945058281,28222,2,2514776,1,1,1,'S',1,0.983766,129,726263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 4, \"small_tick_hit\": 112}}',37.6971,193002667,493700,NULL,'2020-12-10 19:41:12',1607629272,NULL),(1945063226,28222,2,1150597,1,1,1,'A',1,0.963303,65,509898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 154, \"small_tick_hit\": 56, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 57}}',37.9359,193002136,248840,NULL,'2020-12-10 19:22:28',1607628148,NULL),(1945029941,28222,2,472795,0,1,1,'S',1,0.9875,272,823014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 342, \"large_tick_hit\": 15, \"small_tick_hit\": 275, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 278}}',38.2691,192922137,1905126,NULL,'2020-12-07 20:20:12',1607372412,NULL),(1957099113,28222,2,3347141,1,1,1,'S',1,0.9903,224,715684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 779, \"large_tick_hit\": 6, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 6, \"small_tick_hit\": 341}}',38.3009,208716205,2863980,NULL,'2022-08-10 18:07:15',1660154835,NULL),(1961535944,28222,2,2210619,1,1,1,'S',1,0.996695,460,886880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 875, \"large_tick_hit\": 8, \"small_tick_hit\": 625, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 8, \"small_tick_hit\": 628}}',38.7154,214572443,7519494,NULL,'2023-10-21 20:48:47',1697921327,NULL),(1945046539,28222,2,1114088,0,1,1,'S',1,0.992236,243,891726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"large_tick_hit\": 23, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 23, \"small_tick_hit\": 349}}',38.9442,192923541,1416234,NULL,'2020-12-07 21:20:47',1607376047,NULL),(1961906221,28222,2,4295997,1,1,1,'S',1,0.993036,168,741429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 491, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 223}}',39.0339,214888635,1544688,NULL,'2023-11-18 22:48:12',1700347692,NULL),(1945026654,28222,2,153343,0,1,1,'S',1,0.99633,266,836004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 384, \"large_tick_hit\": 5, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 5, \"small_tick_hit\": 154}}',39.0941,192921122,2130292,NULL,'2020-12-07 19:40:39',1607370039,NULL),(1945202287,28222,2,58063,0,1,1,'S',1,0.997193,595,854076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1332, \"large_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 1336, \"large_tick_hit\": 89}}',39.115,193140542,13009124,NULL,'2020-12-15 19:20:22',1608060022,NULL),(1947095006,28222,2,2479293,1,1,1,'A',1,0.968363,202,617784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 488, \"small_tick_hit\": 216, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 223}}',39.192,195673945,1546296,NULL,'2021-03-06 20:03:24',1615061004,NULL),(1918447228,28222,2,683753,0,1,1,'S',1,0.995181,148,862345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 163, \"large_tick_hit\": 26, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 225}}',39.309,157445803,532176,NULL,'2016-05-26 20:20:16',1464294016,NULL),(1945113079,28222,2,1492008,0,1,1,'A',1,0.977169,85,712664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 118, \"large_tick_hit\": 1, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 96}}',39.3296,193002869,219666,NULL,'2020-12-10 19:48:51',1607629731,NULL),(1945098159,28222,2,1972142,0,1,1,'S',1,0.995439,398,883055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 462, \"large_tick_hit\": 29, \"small_tick_hit\": 382, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 29, \"small_tick_hit\": 384}}',39.7121,192923812,3962252,NULL,'2020-12-07 21:33:46',1607376826,NULL),(1961539308,28222,2,7879,1,1,1,'X',1,1,527,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 7, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 7, \"small_tick_hit\": 124}}',39.7801,214609192,6660836,NULL,'2023-10-24 21:37:10',1698183430,NULL),(1961418657,28222,2,1963426,1,1,1,'B',1,0.936111,77,417995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 284, \"large_tick_hit\": 21, \"small_tick_hit\": 32, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 21, \"small_tick_hit\": 35}}',40.1167,214322650,514280,NULL,'2023-09-28 21:00:14',1695934814,NULL),(1924173966,28222,2,572868,1,1,1,'S',1,0.998366,245,918382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 259, \"large_tick_hit\": 7, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',40.1556,165329809,1505182,NULL,'2017-04-03 20:33:18',1491251598,NULL),(1945357394,28222,2,983692,0,1,1,'S',1,0.98452,100,657386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 217, \"large_tick_hit\": 1, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',40.3521,193197185,415160,NULL,'2020-12-17 19:26:57',1608233217,NULL),(1945019334,28222,2,794399,0,1,1,'S',1,0.990033,267,887657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 300, \"large_tick_hit\": 4, \"small_tick_hit\": 292, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 296}}',40.3556,192922833,1793020,NULL,'2020-12-07 20:48:27',1607374107,NULL),(1961535218,28222,2,176339,0,1,1,'S',1,0.991841,271,743885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 563, \"large_tick_hit\": 59, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 59, \"small_tick_hit\": 230}}',40.3768,214608861,2779010,NULL,'2023-10-24 20:57:52',1698181072,NULL),(1945193304,28222,2,831035,0,1,1,'S',1,0.988506,385,755201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 738, \"large_tick_hit\": 17, \"small_tick_hit\": 449, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 17, \"small_tick_hit\": 454}}',40.4011,193023621,4308658,NULL,'2020-12-11 15:55:39',1607702139,NULL),(1947147153,28222,2,1756429,1,1,1,'S',1,0.990371,124,683665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 381, \"large_tick_hit\": 96, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 96, \"small_tick_hit\": 244}}',40.4543,195675599,1091470,NULL,'2021-03-06 20:54:47',1615064087,NULL),(1961854268,28222,2,3154744,1,1,1,'S',1,0.989224,305,720988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1198, \"large_tick_hit\": 62, \"small_tick_hit\": 576, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1210, \"large_tick_hit\": 62, \"small_tick_hit\": 584}}',40.5946,214889226,7642040,NULL,'2023-11-18 23:46:12',1700351172,NULL),(1918321236,28222,2,353056,1,1,1,'S',1,0.998944,432,1081550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 80, \"small_tick_hit\": 514, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 80, \"small_tick_hit\": 515}}',40.6842,157321907,3186078,NULL,'2016-05-22 17:51:12',1463939472,NULL),(1945213072,28222,2,274938,1,1,1,'S',1,0.985981,205,722042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 421, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 215}}',40.7135,193141209,1934900,NULL,'2020-12-15 19:44:34',1608061474,NULL),(1945016996,28222,2,436664,1,1,1,'S',1,0.996592,732,896137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 574, \"large_tick_hit\": 315, \"small_tick_hit\": 573, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 315, \"small_tick_hit\": 575}}',40.7405,192922408,6680626,NULL,'2020-12-07 20:31:07',1607373067,NULL),(1961575796,28222,2,2098598,1,1,1,'S',1,0.997357,478,868025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 997, \"large_tick_hit\": 14, \"small_tick_hit\": 876, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 14, \"small_tick_hit\": 878}}',40.7488,214609059,9074056,NULL,'2023-10-24 21:21:48',1698182508,NULL),(1961610570,28222,2,3937160,1,1,1,'S',1,0.995726,252,838117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 353, \"large_tick_hit\": 42, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 42, \"small_tick_hit\": 305}}',40.8136,214609121,1693396,NULL,'2023-10-24 21:28:44',1698182924,NULL),(1930945378,28222,2,652111,0,1,1,'S',1,0.981928,110,793109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 95, \"large_tick_hit\": 43, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',40.888,174244335,223128,NULL,'2018-05-11 18:07:02',1526062022,NULL),(1961628018,28222,2,967039,0,1,1,'S',1,0.989214,163,739420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 345, \"large_tick_hit\": 43, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 43, \"small_tick_hit\": 257}}',41.0631,214573447,1276116,NULL,'2023-10-21 22:20:21',1697926821,NULL),(1945104419,28222,2,320524,0,1,1,'S',1,0.981818,101,735932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 183, \"large_tick_hit\": 22, \"small_tick_hit\": 119, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 22, \"small_tick_hit\": 123}}',41.2191,193004431,387042,NULL,'2020-12-10 20:49:48',1607633388,NULL),(1961905689,28222,2,4293494,1,1,1,'S',1,0.986003,223,737050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 449, \"large_tick_hit\": 11, \"small_tick_hit\": 174, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 11, \"small_tick_hit\": 178}}',41.2705,214888583,1988036,NULL,'2023-11-18 22:43:50',1700347430,NULL),(1945060208,28222,2,563024,0,1,1,'S',1,0.996104,374,871985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 479, \"large_tick_hit\": 2, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',41.7716,192976897,3720052,NULL,'2020-12-09 20:37:41',1607546261,NULL),(1945046782,28222,2,182856,1,1,1,'S',1,0.99854,286,888264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 425, \"large_tick_hit\": 49, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 49, \"small_tick_hit\": 210}}',42.1405,193000721,2679484,NULL,'2020-12-10 18:30:27',1607625027,NULL),(1945267631,28222,2,2249355,1,1,1,'S',1,0.985583,199,784698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 443, \"large_tick_hit\": 5, \"small_tick_hit\": 304, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 5, \"small_tick_hit\": 312}}',42.1705,193223443,1881144,NULL,'2020-12-18 17:36:49',1608313009,NULL),(1945074458,28222,2,249257,1,1,1,'S',1,0.988836,308,899520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 286, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 2, \"small_tick_hit\": 289}}',42.2699,192977096,2353380,NULL,'2020-12-09 20:45:01',1607546701,NULL),(1945757009,28222,2,767793,0,1,1,'A',1,0.963816,111,579355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 235, \"large_tick_hit\": 5, \"small_tick_hit\": 53, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 55}}',42.4764,193862243,564330,NULL,'2021-01-09 23:50:15',1610236215,NULL),(1945354259,28222,2,1494169,1,1,1,'S',1,0.995489,263,1059649,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 40, \"small_tick_hit\": 399, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 40, \"small_tick_hit\": 402}}',42.4792,193255834,1203988,NULL,'2020-12-19 18:38:04',1608403084,NULL),(1950774849,28222,2,2204482,1,1,1,'S',1,0.992586,413,762886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1787, \"large_tick_hit\": 123, \"small_tick_hit\": 500, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1799, \"large_tick_hit\": 123, \"small_tick_hit\": 506}}',42.978,200542421,14250632,NULL,'2021-08-05 20:01:51',1628193711,NULL),(1945110284,28222,2,339055,1,1,1,'A',1,0.97235,102,803572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 115, \"large_tick_hit\": 10, \"small_tick_hit\": 86, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 90}}',43.0003,193002396,329980,NULL,'2020-12-10 19:32:18',1607628738,NULL),(1945197544,28222,2,608765,1,1,1,'S',1,0.989868,317,754546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 603, \"large_tick_hit\": 13, \"small_tick_hit\": 361, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 13, \"small_tick_hit\": 364}}',43.048,193023971,3035990,NULL,'2020-12-11 16:08:39',1607702919,NULL),(1961554518,28222,2,3262520,1,1,1,'S',1,0.99378,509,805342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1035, \"large_tick_hit\": 2, \"small_tick_hit\": 401, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 2, \"small_tick_hit\": 404}}',43.1808,214609424,10026834,NULL,'2023-10-24 22:03:03',1698184983,NULL),(1924118075,28222,2,327014,0,1,1,'S',1,0.997059,429,941310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 321, \"large_tick_hit\": 121, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 121, \"small_tick_hit\": 237}}',43.2605,165329864,3514124,NULL,'2017-04-03 20:37:42',1491251862,NULL),(1945061240,28222,2,581189,0,1,1,'S',1,0.992754,419,906833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 344, \"large_tick_hit\": 112, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 112, \"small_tick_hit\": 231}}',43.3927,192923189,3240690,NULL,'2020-12-07 21:04:30',1607375070,NULL),(1945112344,28222,2,105004,0,1,1,'S',1,0.990654,325,796640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 431, \"large_tick_hit\": 25, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 25, \"small_tick_hit\": 180}}',43.4735,192978276,3230920,NULL,'2020-12-09 21:40:49',1607550049,NULL),(1945893559,28222,2,2026870,1,1,1,'S',1,0.990426,398,772362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 755, \"large_tick_hit\": 29, \"small_tick_hit\": 354, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 29, \"small_tick_hit\": 358}}',43.4921,194039499,4412780,NULL,'2021-01-16 13:03:18',1610802198,NULL),(1945455111,28222,2,2245775,1,1,1,'A',1,0.963768,123,708725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 167, \"large_tick_hit\": 5, \"small_tick_hit\": 94, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 5, \"small_tick_hit\": 95}}',43.8364,193412340,418488,NULL,'2020-12-25 00:59:54',1608857994,NULL),(1945069593,28222,2,60734,1,1,1,'S',1,0.994382,331,880252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 388, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 144}}',44.0397,192976701,2771562,NULL,'2020-12-09 20:30:25',1607545825,NULL),(1918483956,28222,2,299436,0,1,1,'SH',1,0.991968,206,1137351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 288, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 292}}',44.0551,157552920,1246132,NULL,'2016-05-29 16:28:54',1464539334,NULL),(1961822633,28222,2,38426,1,1,1,'S',1,0.991369,337,729462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 636, \"large_tick_hit\": 158, \"small_tick_hit\": 10}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 158, \"small_tick_hit\": 10}}',44.3091,214884181,5281200,NULL,'2023-11-18 16:34:06',1700325246,NULL),(1945293079,28222,2,833804,1,1,1,'S',1,0.984536,70,772763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 98, \"large_tick_hit\": 2, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 93}}',44.4105,193259254,182738,NULL,'2020-12-19 20:40:56',1608410456,NULL),(1945064373,28222,2,600361,0,1,1,'S',1,0.989418,115,929759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',44.5323,192922929,343490,NULL,'2020-12-07 20:52:13',1607374333,NULL),(1945075445,28222,2,2530601,1,1,1,'S',1,0.992874,138,843906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 179, \"large_tick_hit\": 16, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 16, \"small_tick_hit\": 225}}',44.5593,192926161,561086,NULL,'2020-12-07 23:39:10',1607384350,NULL),(1924154566,28222,2,446500,1,1,1,'S',1,0.998211,313,961423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 246}}',44.5863,165329784,2437218,NULL,'2017-04-03 20:31:35',1491251495,NULL),(1945092907,28222,2,2172473,0,1,1,'S',1,0.995475,79,778910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 117, \"large_tick_hit\": 4, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 99}}',44.6688,193002644,219734,NULL,'2020-12-10 19:40:14',1607629214,NULL),(1918238241,28222,2,530440,1,1,1,'S',1,0.997917,245,1089649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 56, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 56, \"small_tick_hit\": 235}}',44.7927,157321986,1061553,NULL,'2016-05-22 17:53:43',1463939623,NULL),(1945095429,28222,2,680751,0,1,1,'A',1,0.978862,327,822608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 433, \"large_tick_hit\": 3, \"small_tick_hit\": 166, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 175}}',44.8494,192977814,3476500,NULL,'2020-12-09 21:17:53',1607548673,NULL),(1947731030,28222,2,2145333,1,1,1,'A',1,0.970899,248,634828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 497, \"large_tick_hit\": 58, \"small_tick_hit\": 179, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 58, \"small_tick_hit\": 183}}',44.8685,196587675,2184530,NULL,'2021-04-03 12:48:04',1617454084,NULL),(1945208580,28222,2,64364,1,1,1,'S',1,0.994863,221,818133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 410, \"large_tick_hit\": 7, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 7, \"small_tick_hit\": 165}}',44.9085,193049794,2640720,NULL,'2020-12-12 13:46:11',1607780771,NULL),(1945068127,28222,2,2004147,1,1,1,'S',1,0.990783,111,958382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 21, \"small_tick_hit\": 104, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 21, \"small_tick_hit\": 106}}',44.9889,192922473,278828,NULL,'2020-12-07 20:33:59',1607373239,NULL),(1961825043,28222,2,2369187,1,1,1,'S',1,0.991261,225,771581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 463, \"large_tick_hit\": 3, \"small_tick_hit\": 328, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 3, \"small_tick_hit\": 331}}',45.0766,214883805,1978860,NULL,'2023-11-18 16:06:09',1700323569,NULL),(1945193763,28222,2,49824,1,1,1,'SH',1,0.985097,248,782495,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 544, \"small_tick_hit\": 117, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 119}}',45.1817,193050609,2422994,NULL,'2020-12-12 14:22:07',1607782927,NULL),(1961561776,28222,2,31981,1,1,1,'S',1,0.99896,465,913326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 693, \"large_tick_hit\": 44, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 44, \"small_tick_hit\": 224}}',45.5723,214573291,6696212,NULL,'2023-10-21 22:08:18',1697926098,NULL),(1947756479,28222,2,1667975,1,1,1,'S',1,0.984925,163,673188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 439, \"large_tick_hit\": 96, \"small_tick_hit\": 249, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 96, \"small_tick_hit\": 253}}',45.5741,196584117,1629250,NULL,'2021-04-03 10:17:32',1617445052,NULL),(1945021930,28222,2,1527471,1,1,1,'S',1,0.993798,305,961832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 336, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 340}}',45.7282,192922296,2326668,NULL,'2020-12-07 20:26:39',1607372799,NULL),(1947974773,28222,2,1852206,0,1,1,'A',1,0.977029,108,702414,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 382, \"large_tick_hit\": 57, \"small_tick_hit\": 199, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 57, \"small_tick_hit\": 208}}',45.9873,196921442,1157986,NULL,'2021-04-13 16:37:21',1618331841,NULL),(1945096973,28222,2,683752,0,1,1,'S',1,0.990544,173,827674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 195, \"large_tick_hit\": 26, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 199}}',46.0356,192945735,721016,NULL,'2020-12-08 18:13:00',1607451180,NULL),(1945107317,28222,2,708963,0,1,1,'S',1,0.996528,306,905857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 293, \"large_tick_hit\": 58, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 58, \"small_tick_hit\": 224}}',46.2516,192921869,2055866,NULL,'2020-12-07 20:09:32',1607371772,NULL),(1945214816,28222,2,70050,0,1,1,'S',1,0.994932,253,825594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 463, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 127}}',46.3547,193049725,2479784,NULL,'2020-12-12 13:43:13',1607780593,NULL),(1961551315,28222,2,3823211,1,1,1,'S',1,0.995175,857,838597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1740, \"large_tick_hit\": 28, \"small_tick_hit\": 707, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1747, \"large_tick_hit\": 28, \"small_tick_hit\": 712}}',46.566,214572828,24359782,NULL,'2023-10-21 21:28:53',1697923733,NULL),(1930993790,28222,2,825420,0,1,1,'A',1,0.977376,128,952455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"small_tick_hit\": 88, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 128, \"small_tick_hit\": 93}}',46.5913,174244831,429928,NULL,'2018-05-11 18:30:05',1526063405,NULL),(1918371263,28222,2,81171,0,1,1,'S',1,0.995495,419,974300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 144, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 144, \"small_tick_hit\": 247}}',46.6732,157407251,2929844,NULL,'2016-05-25 17:12:03',1464196323,NULL),(1945111320,28222,2,342352,0,1,1,'S',1,0.992079,341,939441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 337, \"large_tick_hit\": 11, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 11, \"small_tick_hit\": 155}}',46.7745,192923405,2817354,NULL,'2020-12-07 21:14:49',1607375689,NULL),(1945105061,28222,2,323493,1,1,1,'S',1,0.997297,336,945391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 330, \"large_tick_hit\": 13, \"small_tick_hit\": 395, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 13, \"small_tick_hit\": 396}}',47.1513,192922620,2702654,NULL,'2020-12-07 20:39:41',1607373581,NULL),(1945113942,28222,2,2408412,1,1,1,'S',1,0.981884,144,785191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 185, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 87}}',47.2755,193003367,554216,NULL,'2020-12-10 20:05:50',1607630750,NULL),(1945017407,28222,2,138815,1,1,1,'S',1,0.988907,402,909968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 60, \"small_tick_hit\": 189, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 60, \"small_tick_hit\": 194}}',47.3257,192977388,3498702,NULL,'2020-12-09 20:58:32',1607547512,NULL),(1945216887,28222,2,281523,0,1,1,'A',1,0.975,92,719294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 146, \"small_tick_hit\": 49, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 52}}',47.3501,193140802,351830,NULL,'2020-12-15 19:30:05',1608060605,NULL),(1945072285,28222,2,640037,1,1,1,'S',1,0.984416,178,829113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 199, \"large_tick_hit\": 15, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 15, \"small_tick_hit\": 166}}',47.5285,193003164,984510,NULL,'2020-12-10 19:58:36',1607630316,NULL),(1961563336,28222,2,3286190,1,1,1,'S',1,0.99328,301,810708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 536, \"large_tick_hit\": 3, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 3, \"small_tick_hit\": 202}}',47.7243,214572949,3626916,NULL,'2023-10-21 21:39:26',1697924366,NULL),(1945066166,28222,2,1618411,0,1,1,'S',1,0.980282,165,766198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 232, \"small_tick_hit\": 116, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 119}}',47.831,192979211,774536,NULL,'2020-12-09 22:24:52',1607552692,NULL),(1961611607,28222,2,2790627,1,1,1,'S',1,0.995289,428,813939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 899, \"large_tick_hit\": 4, \"small_tick_hit\": 576, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 4, \"small_tick_hit\": 578}}',47.8474,214609273,6644256,NULL,'2023-10-24 21:46:26',1698183986,NULL),(1945073791,28222,2,1635658,0,1,1,'S',1,0.991071,110,789711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 115, \"large_tick_hit\": 30, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 30, \"small_tick_hit\": 77}}',47.8627,193002830,290562,NULL,'2020-12-10 19:47:06',1607629626,NULL),(1945520064,28222,2,2266357,1,1,1,'A',1,0.971867,125,641539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 256, \"large_tick_hit\": 24, \"small_tick_hit\": 100, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 24, \"small_tick_hit\": 105}}',47.905,193681956,852440,NULL,'2021-01-03 16:27:26',1609691246,NULL),(1945106869,28222,2,708227,1,1,1,'S',1,0.998492,279,964179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 43, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 43, \"small_tick_hit\": 384}}',48.3916,192922446,1636526,NULL,'2020-12-07 20:33:02',1607373182,NULL),(1961697175,28222,2,1548513,0,1,1,'A',1,0.978794,266,631412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 914, \"large_tick_hit\": 125, \"small_tick_hit\": 438, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 935, \"large_tick_hit\": 125, \"small_tick_hit\": 449}}',48.4545,214709965,4689260,NULL,'2023-11-02 17:20:23',1698945623,NULL),(1961845552,28222,2,3725669,1,1,1,'S',1,0.989911,305,745993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1070, \"large_tick_hit\": 1, \"small_tick_hit\": 597, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 1, \"small_tick_hit\": 605}}',48.5733,214889343,6333726,NULL,'2023-11-18 23:57:51',1700351871,NULL),(1945188203,28222,2,46725,1,1,1,'S',1,0.987871,333,812245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 465, \"large_tick_hit\": 33, \"small_tick_hit\": 235, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 33, \"small_tick_hit\": 240}}',48.6174,193049569,3621050,NULL,'2020-12-12 13:35:56',1607780156,NULL),(1945013122,28222,2,418043,0,1,1,'S',1,0.986971,105,788297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 124, \"large_tick_hit\": 12, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 12, \"small_tick_hit\": 168}}',48.7239,192946036,298042,NULL,'2020-12-08 18:23:57',1607451837,NULL),(1945178481,28222,2,40380,1,1,1,'A',1,0.963576,171,670162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 272, \"small_tick_hit\": 19, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 21}}',48.7371,193052997,932590,NULL,'2020-12-12 15:58:58',1607788738,NULL),(1945076660,28222,2,654492,0,1,1,'X',1,1,145,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 10, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 10, \"small_tick_hit\": 96}}',48.7445,192922649,535488,NULL,'2020-12-07 20:40:44',1607373644,NULL),(1945064159,28222,2,600357,0,1,1,'A',1,0.978947,80,727815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 68, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',48.9104,193003972,212100,NULL,'2020-12-10 20:32:02',1607632322,NULL),(1945238423,28222,2,2419371,1,1,1,'A',1,0.978552,103,653432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 177, \"large_tick_hit\": 3, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 3, \"small_tick_hit\": 185}}',49.06,193052219,412850,NULL,'2020-12-12 15:26:41',1607786801,NULL),(1947787017,28222,2,2681270,1,1,1,'A',1,0.979572,241,670668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 728, \"large_tick_hit\": 78, \"small_tick_hit\": 201, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 739, \"large_tick_hit\": 78, \"small_tick_hit\": 211}}',49.0714,196586463,2926146,NULL,'2021-04-03 12:01:30',1617451290,NULL),(1945076259,28222,2,652371,1,1,1,'S',1,0.997361,260,965314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 4, \"small_tick_hit\": 496, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 4, \"small_tick_hit\": 498}}',49.3195,192923645,1711436,NULL,'2020-12-07 21:25:20',1607376320,NULL),(1945008821,28222,2,772691,1,1,1,'S',1,0.998733,890,906678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 961, \"large_tick_hit\": 291, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 291, \"small_tick_hit\": 324}}',49.6442,192945554,16155632,NULL,'2020-12-08 18:06:11',1607450771,NULL),(1947990217,28222,2,1276008,1,1,1,'SH',1,0.985385,368,808495,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1471, \"large_tick_hit\": 5, \"small_tick_hit\": 749, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1481, \"large_tick_hit\": 5, \"small_tick_hit\": 772}}',49.8087,196958537,9905212,NULL,'2021-04-14 19:12:15',1618427535,NULL),(1945278576,28222,2,1531044,1,1,1,'A',1,0.965714,83,650938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 124, \"large_tick_hit\": 1, \"small_tick_hit\": 44, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 1, \"small_tick_hit\": 45}}',49.847,193197777,269600,NULL,'2020-12-17 19:51:39',1608234699,NULL),(1945062666,28222,2,590845,1,1,1,'S',1,0.990385,159,820530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 185, \"large_tick_hit\": 24, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 24, \"small_tick_hit\": 101}}',50.0013,193003249,634708,NULL,'2020-12-10 20:01:50',1607630510,NULL),(1945030713,28222,2,814247,0,1,1,'S',1,0.99639,153,963599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 1, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 1, \"small_tick_hit\": 124}}',50.141,192921596,622826,NULL,'2020-12-07 19:58:21',1607371101,NULL),(1945111569,28222,2,343511,0,1,1,'S',1,0.998008,291,963841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 211}}',50.7627,192923004,2127240,NULL,'2020-12-07 20:55:06',1607374506,NULL),(1961528877,28222,2,1871746,1,1,1,'S',1,0.997449,542,889208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 672, \"large_tick_hit\": 27, \"small_tick_hit\": 474, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 27, \"small_tick_hit\": 475}}',51.1096,214572551,7395888,NULL,'2023-10-21 20:59:35',1697921975,NULL),(1961570982,28222,2,40531,1,1,1,'S',1,0.991743,335,805059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 696, \"small_tick_hit\": 385, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 700, \"small_tick_hit\": 390}}',51.1853,214608483,5487910,NULL,'2023-10-24 20:13:35',1698178415,NULL),(1945115042,28222,2,730991,1,1,1,'S',1,0.997642,208,965045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 216}}',51.2863,192921804,1122058,NULL,'2020-12-07 20:07:04',1607371624,NULL),(1945078999,28222,2,1805421,1,1,1,'S',1,0.998605,372,964571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 89, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 89, \"small_tick_hit\": 345}}',51.3443,192925608,2581612,NULL,'2020-12-07 23:05:54',1607382354,NULL),(1961619459,28222,2,4221278,1,1,1,'S',1,0.996721,388,910502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 607, \"large_tick_hit\": 30, \"small_tick_hit\": 579, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 30, \"small_tick_hit\": 582}}',51.4958,214573645,5068646,NULL,'2023-10-21 22:37:57',1697927877,NULL),(1945258896,28222,2,758848,0,1,1,'A',1,0.960938,109,786436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 143, \"small_tick_hit\": 103, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 111}}',51.6601,193222861,343594,NULL,'2020-12-18 17:15:00',1608311700,NULL),(1945011977,28222,2,132623,0,1,1,'S',1,0.994595,216,860469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"large_tick_hit\": 32, \"small_tick_hit\": 70, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 32, \"small_tick_hit\": 71}}',51.7782,193002945,1555860,NULL,'2020-12-10 19:51:11',1607629871,NULL),(1962014030,28222,2,3206564,1,1,1,'S',1,0.983526,207,619866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 981, \"large_tick_hit\": 13, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 998, \"large_tick_hit\": 13, \"small_tick_hit\": 203}}',51.8172,215027905,4445540,NULL,'2023-12-01 18:38:48',1701455928,NULL),(1945117217,28222,2,362845,1,1,1,'S',1,0.988489,370,895859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 410, \"small_tick_hit\": 277, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 282}}',51.8202,192977925,3431554,NULL,'2020-12-09 21:23:03',1607548983,NULL),(1961562145,28222,2,32932,1,1,1,'S',1,0.995025,324,867420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 400, \"large_tick_hit\": 10, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 10, \"small_tick_hit\": 191}}',52.0795,214572979,2715604,NULL,'2023-10-21 21:42:38',1697924558,NULL),(1945006443,28222,2,767792,0,1,1,'A',1,0.971338,185,799315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 76, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',52.0837,193004306,879996,NULL,'2020-12-10 20:44:48',1607633088,NULL),(1945209195,28222,2,1609695,1,1,1,'S',1,0.980932,232,772283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 339, \"large_tick_hit\": 3, \"small_tick_hit\": 121, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 3, \"small_tick_hit\": 125}}',52.1012,193052321,1463458,NULL,'2020-12-12 15:30:45',1607787045,NULL),(1961575125,28222,2,3025883,1,1,1,'S',1,0.99274,209,815364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 327, \"large_tick_hit\": 44, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 44, \"small_tick_hit\": 178}}',52.1502,214608912,1479164,NULL,'2023-10-24 21:05:10',1698181510,NULL),(1945530001,28222,2,136030,1,1,1,'S',1,0.995984,191,805794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 269, \"large_tick_hit\": 83, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 83, \"small_tick_hit\": 144}}',52.5851,193629430,1086092,NULL,'2021-01-01 18:32:17',1609525937,NULL),(1945012424,28222,2,417239,1,1,1,'S',1,0.982759,165,816362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 203, \"large_tick_hit\": 5, \"small_tick_hit\": 134, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 5, \"small_tick_hit\": 137}}',52.6449,193003704,705000,NULL,'2020-12-10 20:20:15',1607631615,NULL),(1945588669,28222,2,1830020,1,1,1,'S',1,0.99476,560,823196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 944, \"large_tick_hit\": 82, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 82, \"small_tick_hit\": 305}}',52.6603,193680148,8357034,NULL,'2021-01-03 15:15:11',1609686911,NULL),(1930915229,28222,2,1220324,0,1,1,'S',1,0.988327,95,956785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',52.7964,174244181,236718,NULL,'2018-05-11 17:59:22',1526061562,NULL),(1961631494,28222,2,985226,1,1,1,'S',1,0.99921,776,959695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 767, \"large_tick_hit\": 9, \"small_tick_hit\": 489, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 9, \"small_tick_hit\": 490}}',53.3558,214609002,14403138,NULL,'2023-10-24 21:15:55',1698182155,NULL),(1947558169,28222,2,2106491,1,1,1,'A',1,0.97886,275,636866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 912, \"large_tick_hit\": 5, \"small_tick_hit\": 148, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 5, \"small_tick_hit\": 155}}',53.5855,196143552,3930540,NULL,'2021-03-21 11:29:13',1616326153,NULL),(1945621121,28222,2,336734,1,1,1,'S',1,0.985097,292,793640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 393, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 269}}',53.709,193640226,2705060,NULL,'2021-01-02 03:13:24',1609557204,NULL),(1945578310,28222,2,1614054,0,1,1,'A',1,0.979827,138,681515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 237, \"large_tick_hit\": 5, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 99}}',53.9674,193613348,567844,NULL,'2021-01-01 02:12:06',1609467126,NULL),(1930946377,28222,2,457372,0,1,1,'S',1,0.99359,99,960225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 56, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 57}}',54.0144,174243981,273804,NULL,'2018-05-11 17:49:07',1526060947,NULL),(1961585760,28222,2,3657734,1,1,1,'S',1,0.995439,436,864203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 741, \"small_tick_hit\": 132, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 134}}',54.065,214608640,7363740,NULL,'2023-10-24 20:31:26',1698179486,NULL),(1945069165,28222,2,60116,1,1,1,'S',1,0.985507,207,837965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 183, \"large_tick_hit\": 87, \"small_tick_hit\": 138, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 87, \"small_tick_hit\": 142}}',54.129,193003743,963260,NULL,'2020-12-10 20:21:48',1607631708,NULL),(1961585587,28222,2,378270,1,1,1,'X',1,1,785,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 727, \"large_tick_hit\": 58, \"small_tick_hit\": 623}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 58, \"small_tick_hit\": 623}}',54.3458,214573041,14280506,NULL,'2023-10-21 21:47:11',1697924831,NULL),(1945031485,28222,2,1373950,1,1,1,'A',1,0.970874,97,626027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 164, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 36}}',54.457,193002164,457320,NULL,'2020-12-10 19:23:46',1607628226,NULL),(1924319465,28222,2,694120,1,1,1,'X',1,1,237,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 193}}',54.4813,165349967,1417806,NULL,'2017-04-04 21:54:20',1491342860,NULL),(1945119180,28222,2,112745,1,1,1,'S',1,0.99839,390,959346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 34, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 34, \"small_tick_hit\": 231}}',54.5156,192976451,3429828,NULL,'2020-12-09 20:20:30',1607545230,NULL),(1945088302,28222,2,77308,0,1,1,'X',1,1,349,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 45, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 45, \"small_tick_hit\": 127}}',54.8741,192977290,2743682,NULL,'2020-12-09 20:54:22',1607547262,NULL),(1945336547,28222,2,62590,1,1,1,'S',1,0.995,350,853988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 559, \"large_tick_hit\": 1, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 1, \"small_tick_hit\": 238}}',54.9116,193197426,3824924,NULL,'2020-12-17 19:37:33',1608233853,NULL),(1945408343,28222,2,457223,0,1,1,'A',1,0.972727,94,674973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 148, \"small_tick_hit\": 66, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 68}}',55.037,193405586,282516,NULL,'2020-12-24 19:43:44',1608839024,NULL),(1945322497,28222,2,588651,1,1,1,'S',1,0.993103,381,838649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 663, \"large_tick_hit\": 1, \"small_tick_hit\": 488, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 493}}',55.1492,193223205,5096848,NULL,'2020-12-18 17:27:27',1608312447,NULL),(1945226198,28222,2,1645699,0,1,1,'S',1,0.984085,337,803613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 486, \"small_tick_hit\": 256, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 263}}',55.7336,193025201,3078760,NULL,'2020-12-11 16:55:23',1607705723,NULL),(1945590444,28222,2,257229,0,1,1,'S',1,0.994872,230,874801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 80, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 80, \"small_tick_hit\": 179}}',56.2037,193628634,1735754,NULL,'2021-01-01 17:56:30',1609523790,NULL),(1948469988,28222,2,2879381,1,1,1,'A',1,0.979957,383,687447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 833, \"large_tick_hit\": 181, \"small_tick_hit\": 355, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 181, \"small_tick_hit\": 367}}',56.2989,197496282,5838170,NULL,'2021-04-30 19:10:06',1619809806,NULL),(1945440816,28222,2,554120,1,1,1,'S',1,0.985006,273,812880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 366, \"large_tick_hit\": 2, \"small_tick_hit\": 486, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 2, \"small_tick_hit\": 493}}',56.3445,193404525,1984732,NULL,'2020-12-24 18:59:43',1608836383,NULL),(1945491455,28222,2,1294063,1,1,1,'A',1,0.957547,104,667349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 154, \"small_tick_hit\": 49, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 51}}',56.4145,193406105,380950,NULL,'2020-12-24 20:04:36',1608840276,NULL),(1945062798,28222,2,1149713,0,1,1,'S',1,0.985714,144,867355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 158, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 49}}',56.5308,193003430,551074,NULL,'2020-12-10 20:08:56',1607630936,NULL),(1945176418,28222,2,39076,1,1,1,'S',1,0.991722,385,781767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 599}, \"maximum_statistics\": {\"great\": 604}}',56.5419,193113845,4151056,NULL,'2020-12-14 19:17:20',1607973440,NULL),(1945282084,28222,2,454120,1,1,1,'S',1,0.984962,277,805817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 442, \"large_tick_hit\": 5, \"small_tick_hit\": 208, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 5, \"small_tick_hit\": 215}}',56.7944,193197459,2318604,NULL,'2020-12-17 19:39:13',1608233953,NULL),(1945730910,28222,2,2597833,1,1,1,'S',1,0.986982,302,814490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 555, \"large_tick_hit\": 2, \"small_tick_hit\": 277, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 2, \"small_tick_hit\": 285}}',57.4162,193743083,3623554,NULL,'2021-01-05 20:47:45',1609879665,NULL),(1949532101,28222,2,1335698,0,1,1,'A',1,0.955782,134,571938,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 462, \"large_tick_hit\": 27, \"small_tick_hit\": 73, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 27, \"small_tick_hit\": 84}}',57.4623,198948342,1267499,NULL,'2021-06-12 12:48:18',1623502098,NULL),(1961591571,28222,2,3363355,1,1,1,'S',1,0.995475,290,886359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 371, \"large_tick_hit\": 22, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 22, \"small_tick_hit\": 269}}',57.576,214573596,2252602,NULL,'2023-10-21 22:33:14',1697927594,NULL),(1945131284,28222,2,123390,0,1,1,'S',1,0.990278,424,804023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 495, \"large_tick_hit\": 97, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 97, \"small_tick_hit\": 121}}',57.9312,193051646,3960718,NULL,'2020-12-12 15:03:49',1607785429,NULL),(1945188141,28222,2,1149638,1,1,1,'A',1,0.976,126,795854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 152, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 92}}',57.9345,193054641,451620,NULL,'2020-12-12 17:04:51',1607792691,NULL),(1945591344,28222,2,1635659,0,1,1,'A',1,0.953846,106,663150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 145, \"large_tick_hit\": 24, \"small_tick_hit\": 79, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 24, \"small_tick_hit\": 85}}',57.9622,193682619,400070,NULL,'2021-01-03 16:54:19',1609692859,NULL),(1945381928,28222,2,312547,1,1,1,'S',1,0.98495,264,775730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 2, \"small_tick_hit\": 212}}',58.0445,193198633,1863664,NULL,'2020-12-17 20:22:35',1608236555,NULL),(1947081763,28222,2,2454654,1,1,1,'S',1,0.9907,580,768990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1188, \"large_tick_hit\": 145, \"small_tick_hit\": 904, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1200, \"large_tick_hit\": 145, \"small_tick_hit\": 913}}',58.4823,195672950,15220360,NULL,'2021-03-06 19:30:04',1615059004,NULL),(1961654846,28222,2,635407,1,1,1,'X',1,1,286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 19, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 19, \"small_tick_hit\": 239}}',58.5099,214572872,2331930,NULL,'2023-10-21 21:32:15',1697923935,NULL),(1945701151,28222,2,1463030,1,1,1,'S',1,0.987013,227,767561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 355, \"large_tick_hit\": 9, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 9, \"small_tick_hit\": 247}}',58.5101,193742680,1485508,NULL,'2021-01-05 20:28:06',1609878486,NULL),(1945140766,28222,2,413325,1,1,1,'S',1,0.997024,350,906522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 515, \"large_tick_hit\": 89, \"small_tick_hit\": 401, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 89, \"small_tick_hit\": 403}}',58.8119,193024548,3871034,NULL,'2020-12-11 16:30:03',1607704203,NULL),(1945232313,28222,2,319491,1,1,1,'S',1,0.997271,455,907068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 498, \"large_tick_hit\": 53, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 53, \"small_tick_hit\": 181}}',59.0651,193140400,4804484,NULL,'2020-12-15 19:14:51',1608059691,NULL),(1945091526,28222,2,1964150,1,1,1,'S',1,0.994962,218,958790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 179}}',59.3948,192926100,1175842,NULL,'2020-12-07 23:36:05',1607384165,NULL),(1950037929,28222,2,2671349,1,1,1,'A',1,0.979592,412,703871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 897, \"large_tick_hit\": 59, \"small_tick_hit\": 340, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 59, \"small_tick_hit\": 353}}',59.6425,199557971,5267600,NULL,'2021-07-02 21:53:49',1625262829,NULL),(1945595667,28222,2,1457177,1,1,1,'S',1,0.991758,298,798921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 479, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 245}}',59.7284,193640933,3260550,NULL,'2021-01-02 03:55:25',1609559725,NULL),(1945109752,28222,2,100057,1,1,1,'S',1,0.995592,835,960023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 835, \"small_tick_hit\": 746, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 835, \"small_tick_hit\": 753}}',59.8063,192976142,16941188,NULL,'2020-12-09 20:07:17',1607544437,NULL),(1945881247,28222,2,2459531,0,1,1,'A',1,0.964413,132,739130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 157, \"large_tick_hit\": 19, \"small_tick_hit\": 95, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 19, \"small_tick_hit\": 97}}',60.2427,194040892,571630,NULL,'2021-01-16 14:01:34',1610805694,NULL),(1961622748,28222,2,3964439,1,1,1,'S',1,0.996454,215,877211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 313, \"large_tick_hit\": 40, \"small_tick_hit\": 490, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 40, \"small_tick_hit\": 492}}',60.4354,214609613,1457120,NULL,'2023-10-24 22:22:55',1698186175,NULL),(1961879485,28222,2,959794,0,1,1,'A',1,0.971726,244,696737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 409, \"large_tick_hit\": 28, \"small_tick_hit\": 216, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 28, \"small_tick_hit\": 223}}',60.4894,214889611,2095840,NULL,'2023-11-19 00:21:41',1700353301,NULL),(1961579344,28222,2,48689,1,1,1,'S',1,0.995045,478,908507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 636, \"large_tick_hit\": 17, \"small_tick_hit\": 351, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 17, \"small_tick_hit\": 355}}',60.8822,214573550,7799910,NULL,'2023-10-21 22:29:23',1697927363,NULL),(1945578376,28222,2,563828,1,1,1,'S',1,0.991682,543,821800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 790, \"large_tick_hit\": 5, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 5, \"small_tick_hit\": 281}}',61.3321,193640334,7668664,NULL,'2021-01-02 03:19:30',1609557570,NULL),(1945036240,28222,2,1382895,1,1,1,'S',1,0.99711,174,847455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 249, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 96}}',61.3691,193004485,1154600,NULL,'2020-12-10 20:51:46',1607633506,NULL),(1961805444,28222,2,2104636,1,1,1,'S',1,0.984146,265,694413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 595, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 605, \"small_tick_hit\": 215}}',61.6004,214889724,3650560,NULL,'2023-11-19 00:34:02',1700354042,NULL),(1961575293,28222,2,45101,1,1,1,'S',1,0.996403,622,958490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 71, \"small_tick_hit\": 209, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 71, \"small_tick_hit\": 212}}',61.7249,214573341,8440234,NULL,'2023-10-21 22:12:18',1697926338,NULL),(1945045717,28222,2,523575,1,1,1,'A',1,0.95203,187,904683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 195, \"small_tick_hit\": 63, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 74}}',61.9246,192980013,1101130,NULL,'2020-12-09 23:11:43',1607555503,NULL),(1945173552,28222,2,2514777,1,1,1,'A',1,0.966555,116,649657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 185, \"large_tick_hit\": 4, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 100}}',62.0466,193055118,383156,NULL,'2020-12-12 17:22:35',1607793755,NULL),(1945512751,28222,2,2485849,1,1,1,'S',1,0.991071,202,779939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 313, \"large_tick_hit\": 8, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 8, \"small_tick_hit\": 124}}',62.3253,193654886,1175810,NULL,'2021-01-02 17:25:38',1609608338,NULL),(1945551925,28222,2,2543919,1,1,1,'S',1,0.994769,390,841417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 454, \"large_tick_hit\": 106, \"small_tick_hit\": 581, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 106, \"small_tick_hit\": 583}}',62.361,193679905,3638814,NULL,'2021-01-03 15:05:16',1609686316,NULL),(1948181332,28222,2,1179143,1,1,1,'A',1,0.968801,150,625791,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 487, \"large_tick_hit\": 11, \"small_tick_hit\": 92, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 11, \"small_tick_hit\": 99}}',62.4412,197084400,1608583,NULL,'2021-04-18 13:52:16',1618753936,NULL),(1945371903,28222,2,738634,0,1,1,'A',1,0.977778,138,829518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 58, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 60}}',62.8692,193223035,503744,NULL,'2020-12-18 17:21:31',1608312091,NULL),(1945530459,28222,2,136535,1,1,1,'S',1,0.987738,342,816873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 465, \"large_tick_hit\": 1, \"small_tick_hit\": 259, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 1, \"small_tick_hit\": 263}}',62.8706,193640761,3085070,NULL,'2021-01-02 03:43:49',1609559029,NULL),(1945035966,28222,2,1562778,1,1,1,'S',1,0.994382,127,964753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"small_tick_hit\": 50, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 51}}',63.7026,193002702,456200,NULL,'2020-12-10 19:42:46',1607629366,NULL),(1950888150,28222,2,1454892,1,1,1,'A',1,0.963871,253,598442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 585, \"large_tick_hit\": 42, \"small_tick_hit\": 120, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 42, \"small_tick_hit\": 127}}',63.8852,200544637,2582100,NULL,'2021-08-05 21:23:40',1628198620,NULL),(1945539670,28222,2,1762728,0,1,1,'A',1,0.966667,114,751739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 144, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 59}}',64.2002,193631468,365778,NULL,'2021-01-01 20:08:22',1609531702,NULL),(1945084418,28222,2,275991,1,1,1,'S',1,0.994792,270,960834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 8, \"small_tick_hit\": 112, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 8, \"small_tick_hit\": 114}}',64.28,193002542,1782780,NULL,'2020-12-10 19:37:09',1607629029,NULL),(1961790617,28222,2,2654257,1,1,1,'A',1,0.976166,354,806322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 592, \"large_tick_hit\": 14, \"small_tick_hit\": 336, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 14, \"small_tick_hit\": 344}}',64.4335,214884556,3649489,NULL,'2023-11-18 17:06:06',1700327166,NULL),(1946196179,28222,2,2414163,1,1,1,'S',1,0.996716,417,880574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 855, \"large_tick_hit\": 5, \"small_tick_hit\": 354, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 5, \"small_tick_hit\": 356}}',64.553,194494198,7871352,NULL,'2021-01-30 17:02:59',1612026179,NULL),(1945423558,28222,2,2404060,1,1,1,'S',1,0.990208,351,858577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 490, \"large_tick_hit\": 6, \"small_tick_hit\": 313, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 6, \"small_tick_hit\": 319}}',64.7357,193412835,3311274,NULL,'2020-12-25 01:35:11',1608860111,NULL),(1945523060,28222,2,1894591,1,1,1,'S',1,0.993234,348,840856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 475, \"large_tick_hit\": 6, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 6, \"small_tick_hit\": 255}}',64.8197,193629031,3280702,NULL,'2021-01-01 18:13:45',1609524825,NULL),(1945022814,28222,2,146247,1,1,1,'S',1,0.980978,236,953403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 29, \"small_tick_hit\": 125, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 29, \"small_tick_hit\": 132}}',65.195,192979050,1507890,NULL,'2020-12-09 22:16:48',1607552208,NULL),(1950070896,28222,2,2484116,1,1,1,'A',1,0.968992,238,723262,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 455, \"large_tick_hit\": 62, \"small_tick_hit\": 233, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 62, \"small_tick_hit\": 247}}',65.286,199558586,2855269,NULL,'2021-07-02 22:21:23',1625264483,NULL),(1945056074,28222,2,203993,1,1,1,'X',1,1,179,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 179, \"small_tick_hit\": 36}}',65.4655,193002490,810204,NULL,'2020-12-10 19:35:48',1607628948,NULL),(1945331917,28222,2,59381,0,1,1,'S',1,0.994042,531,832354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 819, \"large_tick_hit\": 13, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 13, \"small_tick_hit\": 171}}',65.5006,193197875,7902394,NULL,'2020-12-17 19:55:25',1608234925,NULL),(1945456754,28222,2,2245784,1,1,1,'S',1,0.984064,145,822354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 173, \"large_tick_hit\": 2, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 73}}',65.5191,193412328,684860,NULL,'2020-12-25 00:59:05',1608857945,NULL),(1945107077,28222,2,96564,1,1,1,'S',1,0.998445,290,886742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 417, \"large_tick_hit\": 55, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 55, \"small_tick_hit\": 170}}',65.6552,193001904,2595732,NULL,'2020-12-10 19:14:26',1607627666,NULL),(1961851029,28222,2,435505,1,1,1,'S',1,0.996865,585,850305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 961, \"large_tick_hit\": 165, \"small_tick_hit\": 464, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 165, \"small_tick_hit\": 465}}',65.7636,214889459,9546696,NULL,'2023-11-19 00:07:00',1700352420,NULL),(1961568940,28222,2,38812,1,1,1,'S',1,0.993151,680,949412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 687, \"small_tick_hit\": 763, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 690, \"small_tick_hit\": 770}}',65.8412,214572503,14027150,NULL,'2023-10-21 20:54:47',1697921687,NULL),(1946529028,28222,2,2444831,1,1,1,'S',1,0.989757,247,772017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 478, \"large_tick_hit\": 91, \"small_tick_hit\": 204, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 91, \"small_tick_hit\": 208}}',66.2987,194836312,2564212,NULL,'2021-02-09 16:36:42',1612888602,NULL),(1961991838,28222,2,906421,0,1,1,'S',1,0.985415,754,707956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 2329, \"large_tick_hit\": 445, \"small_tick_hit\": 1077, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 2361, \"large_tick_hit\": 445, \"small_tick_hit\": 1102}}',66.4944,215081955,35054230,NULL,'2023-12-06 19:25:54',1701890754,NULL),(1945086497,28222,2,279558,0,1,1,'X',1,1,174,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 68}}',67.0392,193002737,963160,NULL,'2020-12-10 19:44:07',1607629447,NULL),(1945234610,28222,2,327899,1,1,1,'S',1,0.994664,544,907828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 527, \"large_tick_hit\": 66, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 66, \"small_tick_hit\": 340}}',67.247,193050971,6367254,NULL,'2020-12-12 14:36:45',1607783805,NULL),(1961584361,28222,2,372872,1,1,1,'S',1,0.991843,315,831027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 1, \"small_tick_hit\": 174}}',67.2907,214609561,2639216,NULL,'2023-10-24 22:16:26',1698185786,NULL),(1945444586,28222,2,1814473,0,1,1,'S',1,0.989744,369,786965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 504, \"large_tick_hit\": 45, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 45, \"small_tick_hit\": 224}}',67.3399,193405960,3207178,NULL,'2020-12-24 19:58:47',1608839927,NULL),(1945234560,28222,2,93894,1,1,1,'S',1,0.988327,551,895846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 632, \"small_tick_hit\": 130, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 634, \"small_tick_hit\": 137}}',67.5142,193050757,7515684,NULL,'2020-12-12 14:28:24',1607783304,NULL),(1961549398,28222,2,2934594,1,1,1,'S',1,0.992537,359,798979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 503, \"large_tick_hit\": 32, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 32, \"small_tick_hit\": 130}}',67.6127,214608564,3538788,NULL,'2023-10-24 20:21:36',1698178896,NULL),(1945020253,28222,2,452186,1,1,1,'X',1,1,165,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 6, \"small_tick_hit\": 33}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 6, \"small_tick_hit\": 33}}',67.6246,193002892,687330,NULL,'2020-12-10 19:49:32',1607629772,NULL),(1945335471,28222,2,270136,1,1,1,'S',1,0.997106,368,894609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 528, \"large_tick_hit\": 14, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 14, \"small_tick_hit\": 148}}',68.0178,193197121,3998194,NULL,'2020-12-17 19:24:27',1608233067,NULL),(1945190339,28222,2,47857,1,1,1,'SH',1,0.994681,202,952494,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 345, \"small_tick_hit\": 29, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 30}}',68.0563,193050118,1732294,NULL,'2020-12-12 14:01:36',1607781696,NULL),(1945070441,28222,2,1627149,0,1,1,'S',1,0.997222,228,954931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 229, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 130}}',68.2211,192979145,1301248,NULL,'2020-12-09 22:21:39',1607552499,NULL),(1957039746,28222,2,1283463,1,1,1,'S',1,0.99455,473,888329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 891, \"large_tick_hit\": 20, \"small_tick_hit\": 549, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 20, \"small_tick_hit\": 555}}',68.2797,208653285,9303062,NULL,'2022-08-07 13:16:19',1659878179,NULL),(1945620069,28222,2,88628,1,1,1,'S',1,0.991515,403,859256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 300, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',68.3116,193629176,4187408,NULL,'2021-01-01 18:20:29',1609525229,NULL),(1945592778,28222,2,2591951,1,1,1,'S',1,0.989116,429,849635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 187, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 42, \"small_tick_hit\": 191}}',68.772,193639941,4429518,NULL,'2021-01-02 02:58:27',1609556307,NULL),(1945421797,28222,2,1430193,1,1,1,'S',1,0.992157,132,833957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 173, \"large_tick_hit\": 2, \"small_tick_hit\": 78, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 79}}',68.8771,193413082,512684,NULL,'2020-12-25 01:52:44',1608861164,NULL),(1945596959,28222,2,2208034,1,1,1,'S',1,0.989605,256,835551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 347, \"large_tick_hit\": 6, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 126}}',69.0544,193654322,1758070,NULL,'2021-01-02 17:00:54',1609606854,NULL),(1945196509,28222,2,239931,1,1,1,'S',1,0.993779,373,858989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 394, \"large_tick_hit\": 73, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 73, \"small_tick_hit\": 173}}',69.6289,193053866,2957608,NULL,'2020-12-12 16:35:22',1607790922,NULL),(1945091300,28222,2,290305,1,1,1,'S',1,0.997214,221,917765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 122}}',69.7373,193003650,1232708,NULL,'2020-12-10 20:18:13',1607631493,NULL),(1946826653,28222,2,1767939,1,1,1,'S',1,0.990955,759,774734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1801, \"large_tick_hit\": 237, \"small_tick_hit\": 701, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1815, \"large_tick_hit\": 237, \"small_tick_hit\": 712}}',69.7575,195322006,24884350,NULL,'2021-02-23 18:28:37',1614104917,NULL),(1945680489,28222,2,2139169,1,1,1,'S',1,0.990654,334,852812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 509, \"large_tick_hit\": 2, \"small_tick_hit\": 337, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 2, \"small_tick_hit\": 343}}',69.765,193742922,3416790,NULL,'2021-01-05 20:40:13',1609879213,NULL),(1945592505,28222,2,1836302,1,1,1,'S',1,0.988024,384,902414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 410, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 85}}',69.8004,193630879,3663954,NULL,'2021-01-01 19:39:21',1609529961,NULL),(1945033599,28222,2,1557375,1,1,1,'S',1,0.994819,135,961849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 57, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 58}}',69.9894,193002999,490798,NULL,'2020-12-10 19:53:09',1607629989,NULL),(1945553908,28222,2,2546356,1,1,1,'S',1,0.992616,474,866351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 584, \"large_tick_hit\": 2, \"small_tick_hit\": 355, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 2, \"small_tick_hit\": 358}}',70.0918,193679995,5635546,NULL,'2021-01-03 15:09:01',1609686541,NULL),(1945568040,28222,2,538215,0,1,1,'S',1,0.992268,427,888871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 506, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',70.2709,193629805,4562246,NULL,'2021-01-01 18:49:57',1609526997,NULL),(1954329244,28222,2,2629447,1,1,1,'S',1,0.98029,356,719829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 601, \"large_tick_hit\": 55, \"small_tick_hit\": 289, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 55, \"small_tick_hit\": 295}}',70.5187,205091303,4021290,NULL,'2022-02-06 11:09:55',1644145795,NULL),(1945558600,28222,2,38079,1,1,1,'S',1,0.996612,619,890908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 897, \"large_tick_hit\": 3, \"small_tick_hit\": 571, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 3, \"small_tick_hit\": 574}}',70.7527,193630679,10665334,NULL,'2021-01-01 19:30:22',1609529422,NULL),(1945130291,28222,2,387276,1,1,1,'X',1,1,427,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 261}}',70.7639,193140449,4472254,NULL,'2020-12-15 19:16:33',1608059793,NULL),(1945034815,28222,2,1382054,1,1,1,'S',1,0.99495,222,924724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 231, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 233, \"small_tick_hit\": 163}}',70.9851,193003917,1266654,NULL,'2020-12-10 20:29:14',1607632154,NULL),(1961557783,28222,2,27936,1,1,1,'S',1,0.995357,553,904076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 609, \"large_tick_hit\": 27, \"small_tick_hit\": 436, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 27, \"small_tick_hit\": 439}}',71.081,214572745,9095420,NULL,'2023-10-21 21:21:10',1697923270,NULL),(1945190754,28222,2,556313,1,1,1,'S',1,0.994604,287,825088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 404, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 149}}',71.1074,193051449,2911070,NULL,'2020-12-12 14:56:12',1607784972,NULL),(1945571496,28222,2,2565469,1,1,1,'A',1,0.976623,198,850422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"large_tick_hit\": 5, \"small_tick_hit\": 100, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',71.1096,193655522,1454440,NULL,'2021-01-02 17:52:56',1609609976,NULL),(1945478976,28222,2,83551,1,1,1,'S',1,0.986207,257,781640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 443, \"large_tick_hit\": 22, \"small_tick_hit\": 250, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 22, \"small_tick_hit\": 256}}',71.2102,193411611,3192340,NULL,'2020-12-25 00:15:42',1608855342,NULL),(1945047504,28222,2,1762729,1,1,1,'S',1,0.986046,143,916241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 148, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',71.3987,192979410,544316,NULL,'2020-12-09 22:35:50',1607553350,NULL),(1945834489,28222,2,2184860,1,1,1,'S',1,0.992727,425,868129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 589, \"small_tick_hit\": 230, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 234}}',71.4681,194039788,5117192,NULL,'2021-01-16 13:14:33',1610802873,NULL),(1945242903,28222,2,353384,1,1,1,'S',1,0.988924,419,878850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 479, \"small_tick_hit\": 146, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 149}}',71.5329,193054169,4368824,NULL,'2020-12-12 16:46:48',1607791608,NULL),(1945637561,28222,2,2735567,1,1,1,'S',1,0.989348,393,837791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 422, \"large_tick_hit\": 75, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 75, \"small_tick_hit\": 248}}',71.6171,193655308,3344124,NULL,'2021-01-02 17:44:44',1609609484,NULL),(1945565797,28222,2,190503,1,1,1,'S',1,0.997834,858,904233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1061, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1063, \"small_tick_hit\": 322}}',71.6335,193640996,18615554,NULL,'2021-01-02 03:59:36',1609559976,NULL),(1945169734,28222,2,791212,0,1,1,'S',1,0.984127,162,771406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 205, \"large_tick_hit\": 16, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 16, \"small_tick_hit\": 90}}',72.0506,193052941,744342,NULL,'2020-12-12 15:57:17',1607788637,NULL),(1945564422,28222,2,855724,1,1,1,'S',1,0.997543,240,870993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 318, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 88}}',72.1405,193611622,1601896,NULL,'2021-01-01 00:24:25',1609460665,NULL),(1962086122,28222,2,3020275,1,1,1,'S',1,0.990752,434,726343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1834, \"large_tick_hit\": 285, \"small_tick_hit\": 345, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1851, \"large_tick_hit\": 285, \"small_tick_hit\": 351}}',72.3019,215218217,16306270,NULL,'2023-12-18 19:38:08',1702928288,NULL),(1947757538,28222,2,2452866,1,1,1,'S',1,0.995575,221,786567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 468, \"large_tick_hit\": 64, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 64, \"small_tick_hit\": 143}}',72.5744,196584165,2809510,NULL,'2021-04-03 10:19:48',1617445188,NULL),(1945597897,28222,2,659439,0,1,1,'S',1,0.989796,177,842632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 195, \"large_tick_hit\": 15, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 15, \"small_tick_hit\": 81}}',73.4586,193641051,964590,NULL,'2021-01-02 04:03:30',1609560210,NULL),(1961812614,28222,2,2722046,1,1,1,'S',1,0.985167,320,739312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 491, \"large_tick_hit\": 75, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 75, \"small_tick_hit\": 234}}',74.5656,214889517,3416310,NULL,'2023-11-19 00:11:48',1700352708,NULL),(1945860186,28222,2,1543177,1,1,1,'S',1,0.994624,381,896023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 519, \"large_tick_hit\": 23, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 23, \"small_tick_hit\": 201}}',74.697,194040195,4071844,NULL,'2021-01-16 13:32:43',1610803963,NULL),(1945731526,28222,2,1976187,1,1,1,'S',1,0.983257,271,815637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 329, \"large_tick_hit\": 16, \"small_tick_hit\": 301, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 304}}',74.7538,193745996,2303210,NULL,'2021-01-05 22:58:52',1609887532,NULL),(1947423333,28222,2,1473287,0,1,1,'A',1,0.969574,138,607742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 312, \"large_tick_hit\": 41, \"small_tick_hit\": 125, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 41, \"small_tick_hit\": 130}}',75.3792,196051097,952150,NULL,'2021-03-18 18:24:15',1616091855,NULL),(1945066385,28222,2,234535,1,1,1,'X',1,1,374,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 107}}',75.6392,193003464,3450014,NULL,'2020-12-10 20:10:22',1607631022,NULL),(1961907624,28222,2,4307593,1,1,1,'S',1,0.992771,206,803119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 296, \"large_tick_hit\": 41, \"small_tick_hit\": 75, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 41, \"small_tick_hit\": 76}}',75.7662,214888664,1158606,NULL,'2023-11-18 22:50:22',1700347822,NULL),(1945186232,28222,2,1583483,1,1,1,'A',1,0.971246,134,752303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 194, \"large_tick_hit\": 2, \"small_tick_hit\": 108, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 2, \"small_tick_hit\": 114}}',76.2311,193053630,681380,NULL,'2020-12-12 16:25:37',1607790337,NULL),(1945559155,28222,2,514449,1,1,1,'S',1,0.991814,355,835075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 468, \"large_tick_hit\": 2, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',76.2459,193612394,3992830,NULL,'2021-01-01 01:14:14',1609463654,NULL),(1945064476,28222,2,230020,1,1,1,'S',1,0.987179,196,907813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 208, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 179}}',76.3144,192979557,986634,NULL,'2020-12-09 22:44:30',1607553870,NULL),(1945018050,28222,2,2245785,1,1,1,'S',1,0.996169,186,958529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 75}}',76.4147,193003774,873500,NULL,'2020-12-10 20:23:20',1607631800,NULL),(1947992953,28222,2,1675397,1,1,1,'SH',1,0.986917,332,815483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 880, \"small_tick_hit\": 327, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 886, \"small_tick_hit\": 337}}',76.4493,196959153,6879538,NULL,'2021-04-14 19:32:16',1618428736,NULL),(1945336041,28222,2,1826388,1,1,1,'S',1,0.998423,299,959968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 1, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 1, \"small_tick_hit\": 335}}',76.4596,193226917,2215388,NULL,'2020-12-18 19:47:53',1608320873,NULL),(1945174853,28222,2,38269,1,1,1,'SH',1,0.985849,127,888174,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 164, \"small_tick_hit\": 45, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 166, \"small_tick_hit\": 46}}',76.4883,193048836,599308,NULL,'2020-12-12 13:05:49',1607778349,NULL),(2516117755,28222,2,3617889,1,1,1,'S',1,0.987365,357,699079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1226, \"large_tick_hit\": 138, \"small_tick_hit\": 277, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1240, \"large_tick_hit\": 138, \"small_tick_hit\": 284}}',76.729,216221469,10881070,NULL,'2024-03-16 13:47:41',1710596861,NULL),(1945309160,28222,2,193347,1,1,1,'A',1,0.979933,358,841585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 385, \"large_tick_hit\": 47, \"small_tick_hit\": 154, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 47, \"small_tick_hit\": 160}}',76.9815,193225039,3628540,NULL,'2020-12-18 18:35:39',1608316539,NULL),(1945621397,28222,2,91354,1,1,1,'S',1,0.993802,685,915839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 629, \"large_tick_hit\": 100, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 100, \"small_tick_hit\": 234}}',77.1418,193629948,9728670,NULL,'2021-01-01 18:56:37',1609527397,NULL),(1961617156,28222,2,2807690,1,1,1,'S',1,0.99871,447,940766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 462, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 312}}',77.1739,214608396,4909368,NULL,'2023-10-24 20:05:28',1698177928,NULL),(1945142332,28222,2,21010,0,1,1,'SH',1,0.991927,978,458688,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1606, \"small_tick_hit\": 360, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',77.2211,193049266,16081249,NULL,'2020-12-12 13:23:01',1607779381,NULL),(1945708559,28222,2,2384118,1,1,1,'S',1,0.991266,268,900374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 289, \"large_tick_hit\": 15, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',77.6201,193793184,1709960,NULL,'2021-01-07 16:23:33',1610036613,NULL),(1945622638,28222,2,718786,0,1,1,'A',1,0.971014,143,851120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 164, \"large_tick_hit\": 1, \"small_tick_hit\": 103, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',77.6931,193680735,669970,NULL,'2021-01-03 15:38:49',1609688329,NULL),(1946560681,28222,2,1864024,1,1,1,'S',1,0.98007,401,774082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 525, \"large_tick_hit\": 43, \"small_tick_hit\": 268, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 43, \"small_tick_hit\": 272}}',77.7988,194938135,4536380,NULL,'2021-02-12 16:26:38',1613147198,NULL),(1945230468,28222,2,87717,1,1,1,'S',1,0.9941,222,922061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 234, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 104}}',79.2712,193027762,1539730,NULL,'2020-12-11 18:32:18',1607711538,NULL),(1961964902,28222,2,2359952,0,1,1,'A',1,0.962357,140,551396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 506, \"large_tick_hit\": 10, \"small_tick_hit\": 72, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 10, \"small_tick_hit\": 80}}',79.2797,215006555,1408300,NULL,'2023-11-29 17:01:40',1701277300,NULL),(1961643900,28222,2,2542475,1,1,1,'S',1,0.99597,904,864140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1287, \"large_tick_hit\": 1, \"small_tick_hit\": 689, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1292, \"large_tick_hit\": 1, \"small_tick_hit\": 692}}',79.3937,214608605,21162002,NULL,'2023-10-24 20:27:19',1698179239,NULL),(1961906001,28222,2,4295193,1,1,1,'A',1,0.979714,332,709283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 563, \"large_tick_hit\": 60, \"small_tick_hit\": 198, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 60, \"small_tick_hit\": 203}}',79.8429,214888774,3142224,NULL,'2023-11-18 22:59:35',1700348375,NULL),(1945295582,28222,2,33695,1,1,1,'S',1,0.992248,333,865330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 398, \"large_tick_hit\": 17, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 17, \"small_tick_hit\": 99}}',79.9341,193198532,3433070,NULL,'2020-12-17 20:19:15',1608236355,NULL),(1945142311,28222,2,21010,1,1,1,'S',1,0.996468,999,894750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1612, \"small_tick_hit\": 363, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',80.0067,193027405,33071902,NULL,'2020-12-11 18:17:52',1607710672,NULL),(1946052867,28222,2,1874086,1,1,1,'S',1,0.990502,427,899703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 477, \"large_tick_hit\": 3, \"small_tick_hit\": 250, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',80.1577,194229903,4510776,NULL,'2021-01-22 17:52:05',1611337925,NULL),(1946433446,28222,2,2574300,1,1,1,'A',1,0.970588,302,773587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 377, \"large_tick_hit\": 38, \"small_tick_hit\": 146, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 38, \"small_tick_hit\": 154}}',80.1967,194905602,2795660,NULL,'2021-02-11 17:15:30',1613063730,NULL),(1945748341,28222,2,352235,0,1,1,'S',1,0.993719,460,864434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 581, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 584, \"small_tick_hit\": 212}}',80.3057,193742635,5522612,NULL,'2021-01-05 20:26:10',1609878370,NULL),(1945076828,28222,2,654837,1,1,1,'S',1,0.990868,173,960714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 44, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 46}}',80.6009,193004250,782428,NULL,'2020-12-10 20:42:50',1607632970,NULL),(1946578366,28222,2,1291404,1,1,1,'A',1,0.941748,118,702381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 156, \"large_tick_hit\": 1, \"small_tick_hit\": 37, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 1, \"small_tick_hit\": 41}}',80.8557,195008223,469610,NULL,'2021-02-14 16:17:17',1613319437,NULL),(1945215820,28222,2,280269,0,1,1,'S',1,0.99359,126,871603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 140, \"large_tick_hit\": 1, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 1, \"small_tick_hit\": 14}}',81.2733,193052577,422432,NULL,'2020-12-12 15:41:21',1607787681,NULL),(1945600966,28222,2,280677,1,1,1,'S',1,0.98893,437,929810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 452, \"small_tick_hit\": 352, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 357}}',81.962,193641016,5838920,NULL,'2021-01-02 04:01:17',1609560077,NULL),(1945029764,28222,2,471412,1,1,1,'S',1,0.995851,168,964089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 73}}',82.3789,193004204,692480,NULL,'2020-12-10 20:40:50',1607632850,NULL),(1945581595,28222,2,2577656,1,1,1,'S',1,0.997446,485,914653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 467, \"large_tick_hit\": 93, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 93, \"small_tick_hit\": 222}}',82.7274,193631085,4932314,NULL,'2021-01-01 19:49:34',1609530574,NULL),(1945040962,28222,2,38269,1,1,1,'X',1,1,166,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 166, \"small_tick_hit\": 46}}',83.1894,193004151,867560,NULL,'2020-12-10 20:38:53',1607632733,NULL),(1945862095,28222,2,2615423,1,1,1,'S',1,0.993812,371,868820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 493, \"large_tick_hit\": 2, \"small_tick_hit\": 308, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 2, \"small_tick_hit\": 311}}',83.8481,193880472,3587692,NULL,'2021-01-10 16:32:26',1610296346,NULL),(1946395332,28222,2,1208693,1,1,1,'S',1,0.984346,613,854089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 639, \"large_tick_hit\": 90, \"small_tick_hit\": 340, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 90, \"small_tick_hit\": 346}}',84.0977,194699441,8052384,NULL,'2021-02-05 18:29:18',1612549758,NULL),(1946875153,28222,2,1627631,1,1,1,'A',1,0.975791,178,748647,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 304, \"large_tick_hit\": 44, \"small_tick_hit\": 176, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 44, \"small_tick_hit\": 183}}',84.1426,195289721,1703087,NULL,'2021-02-22 19:25:31',1614021931,NULL),(1945384377,28222,2,1043429,0,1,1,'S',1,0.992378,407,904214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 376, \"large_tick_hit\": 68, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 68, \"small_tick_hit\": 209}}',84.5656,193404943,3592086,NULL,'2020-12-24 19:17:48',1608837468,NULL),(1946624860,28222,2,2253218,1,1,1,'S',1,0.992105,444,822347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 880, \"large_tick_hit\": 60, \"small_tick_hit\": 191, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 60, \"small_tick_hit\": 196}}',84.5706,194938581,6391118,NULL,'2021-02-12 16:40:12',1613148012,NULL),(1945587270,28222,2,2190557,1,1,1,'S',1,0.992203,632,883639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 663, \"large_tick_hit\": 81, \"small_tick_hit\": 274, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 81, \"small_tick_hit\": 278}}',84.5843,193680260,8878032,NULL,'2021-01-03 15:19:51',1609687191,NULL),(1945171455,28222,2,1383388,1,1,1,'S',1,0.983957,145,923431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 147, \"small_tick_hit\": 37}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 37}}',84.6177,193052052,666630,NULL,'2020-12-12 15:19:25',1607786365,NULL),(1945331858,28222,2,1454884,1,1,1,'S',1,0.993884,429,909955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 482, \"large_tick_hit\": 9, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',84.6683,193226657,4589738,NULL,'2020-12-18 19:37:02',1608320222,NULL),(1961643956,28222,2,2545167,1,1,1,'X',1,1,677,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"large_tick_hit\": 93, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 93, \"small_tick_hit\": 446}}',84.6779,214608440,9938960,NULL,'2023-10-24 20:09:11',1698178151,NULL),(1961871884,28222,2,3777506,1,1,1,'S',1,0.996849,663,870349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1266, \"large_tick_hit\": 280, \"small_tick_hit\": 352, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1270, \"large_tick_hit\": 280, \"small_tick_hit\": 354}}',84.7437,214889561,16034256,NULL,'2023-11-19 00:16:23',1700352983,NULL),(1945610522,28222,2,2610778,1,1,1,'S',1,0.994148,739,908056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 843, \"large_tick_hit\": 15, \"small_tick_hit\": 501, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 15, \"small_tick_hit\": 507}}',84.7619,193653946,13410814,NULL,'2021-01-02 16:45:24',1609605924,NULL),(1947723593,28222,2,1613227,1,1,1,'S',1,0.993038,494,821001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1071, \"large_tick_hit\": 5, \"small_tick_hit\": 493, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1076, \"large_tick_hit\": 5, \"small_tick_hit\": 499}}',84.7922,196584593,8647862,NULL,'2021-04-03 10:41:52',1617446512,NULL),(1945137954,28222,2,17908,0,1,1,'S',1,0.999044,953,930640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 598, \"large_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 447}}',85.3527,193022439,12588044,NULL,'2020-12-11 15:09:02',1607699342,NULL),(1945236481,28222,2,334576,1,1,1,'S',1,0.991304,372,950138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 375, \"small_tick_hit\": 195, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 199}}',85.4376,193023769,4248010,NULL,'2020-12-11 16:01:25',1607702485,NULL),(1945233580,28222,2,1255391,1,1,1,'X',1,1,709,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 709, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 709, \"small_tick_hit\": 294}}',85.7922,193050906,12228984,NULL,'2020-12-12 14:34:15',1607783655,NULL),(1945177399,28222,2,1762724,1,1,1,'S',1,0.990385,114,785689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 149, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 57}}',86.4446,193053452,369918,NULL,'2020-12-12 16:18:07',1607789887,NULL),(1945450732,28222,2,1618377,1,1,1,'S',1,0.995444,278,953469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 203, \"large_tick_hit\": 75, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 75, \"small_tick_hit\": 159}}',87.0661,193404764,1494886,NULL,'2020-12-24 19:10:06',1608837006,NULL),(1947126012,28222,2,2530117,1,1,1,'S',1,0.992639,253,849789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 602, \"large_tick_hit\": 1, \"small_tick_hit\": 341, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 1, \"small_tick_hit\": 346}}',87.1934,195672526,4103490,NULL,'2021-03-06 19:16:20',1615058180,NULL),(1954332588,28222,2,2888910,1,1,1,'S',1,0.98908,480,750302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 932, \"large_tick_hit\": 88, \"small_tick_hit\": 248, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 88, \"small_tick_hit\": 252}}',87.4256,205090549,8891160,NULL,'2022-02-06 10:17:02',1644142622,NULL),(1945031505,28222,2,31690,1,1,1,'X',1,1,237,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 16, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 16, \"small_tick_hit\": 77}}',87.6934,193004400,1639510,NULL,'2020-12-10 20:48:36',1607633316,NULL),(1948273187,28222,2,771881,0,1,1,'SH',1,0.992072,288,807929,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 753, \"large_tick_hit\": 12, \"small_tick_hit\": 111, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 113}}',88.0992,197249217,5086254,NULL,'2021-04-23 16:22:55',1619194975,NULL),(1945696283,28222,2,2163004,1,1,1,'S',1,0.994962,727,901857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 765, \"large_tick_hit\": 48, \"small_tick_hit\": 372, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 48, \"small_tick_hit\": 374}}',89.5724,193743034,12251172,NULL,'2021-01-05 20:45:16',1609879516,NULL),(1945238977,28222,2,340925,1,1,1,'S',1,0.995098,304,930510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"large_tick_hit\": 5, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',89.8921,193054752,2288734,NULL,'2020-12-12 17:09:04',1607792944,NULL),(1945632236,28222,2,107200,1,1,1,'X',1,1,446,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',90.952,193628777,4862216,NULL,'2021-01-01 18:02:48',1609524168,NULL),(1946334028,28222,2,1347025,1,1,1,'S',1,0.990212,327,836987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 171}}',91.0118,194664327,2827488,NULL,'2021-02-04 17:52:33',1612461153,NULL),(1945629084,28222,2,1993473,1,1,1,'S',1,0.993856,391,957626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 4, \"small_tick_hit\": 256, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',91.1183,193629671,3733988,NULL,'2021-01-01 18:44:11',1609526651,NULL),(1946508851,28222,2,1593633,1,1,1,'S',1,0.993711,325,819880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 504, \"large_tick_hit\": 59, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 59, \"small_tick_hit\": 229}}',91.1376,194836597,3425830,NULL,'2021-02-09 16:47:11',1612889231,NULL),(1945131742,28222,2,123824,1,1,1,'S',1,0.999249,710,940838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 742, \"small_tick_hit\": 588}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 588}}',91.1771,193024184,12304728,NULL,'2020-12-11 16:16:27',1607703387,NULL),(1961917099,28222,2,2225760,1,1,1,'S',1,0.990026,782,715277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1809, \"large_tick_hit\": 222, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1831, \"large_tick_hit\": 222, \"small_tick_hit\": 253}}',91.1826,215047925,22687940,NULL,'2023-12-03 12:12:44',1701605564,NULL),(1961927556,28222,2,2635612,1,1,1,'S',1,0.985722,481,733754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1277, \"large_tick_hit\": 122, \"small_tick_hit\": 465, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1290, \"large_tick_hit\": 122, \"small_tick_hit\": 479}}',91.2862,215027831,8845570,NULL,'2023-12-01 18:31:22',1701455482,NULL),(1946738703,28222,2,2225635,1,1,1,'A',1,0.972131,310,806469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 300, \"large_tick_hit\": 94, \"small_tick_hit\": 199, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 94, \"small_tick_hit\": 206}}',91.6143,195179112,2410250,NULL,'2021-02-19 16:41:31',1613752891,NULL),(1945355922,28222,2,694119,1,1,1,'S',1,0.99646,399,952501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 342, \"large_tick_hit\": 60, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 60, \"small_tick_hit\": 162}}',91.8699,193223673,3466578,NULL,'2020-12-18 17:44:57',1608313497,NULL),(1945734033,28222,2,707041,1,1,1,'X',1,1,419,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 81, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 81, \"small_tick_hit\": 238}}',92.0464,193793343,3652960,NULL,'2021-01-07 16:29:47',1610036987,NULL),(1945139299,28222,2,407534,1,1,1,'S',1,0.992883,227,954457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 222, \"large_tick_hit\": 5, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 5, \"small_tick_hit\": 334}}',92.1411,193054903,1275882,NULL,'2020-12-12 17:14:19',1607793259,NULL),(1945731506,28222,2,2429250,1,1,1,'S',1,0.994695,431,912237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 470, \"large_tick_hit\": 1, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',92.3,193742580,4584274,NULL,'2021-01-05 20:24:01',1609878241,NULL),(1946650875,28222,2,2528693,1,1,1,'S',1,0.99506,549,849478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1049, \"large_tick_hit\": 17, \"small_tick_hit\": 747, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1053, \"large_tick_hit\": 17, \"small_tick_hit\": 752}}',92.3954,194937793,11548710,NULL,'2021-02-12 16:15:52',1613146552,NULL),(1961670253,28222,2,3217694,1,1,1,'S',1,0.98776,205,739550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 567, \"large_tick_hit\": 49, \"small_tick_hit\": 191, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 49, \"small_tick_hit\": 196}}',92.721,214765933,2946290,NULL,'2023-11-07 17:04:52',1699376692,NULL),(1951015810,28222,2,2653218,1,1,1,'S',1,0.993459,694,798776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1684, \"large_tick_hit\": 161, \"small_tick_hit\": 585, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1694, \"large_tick_hit\": 161, \"small_tick_hit\": 591}}',93.0076,200728852,21155106,NULL,'2021-08-11 20:26:44',1628713604,NULL),(1961580123,28222,2,2104635,1,1,1,'X',1,1,488,960192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 242}}',93.0557,214608727,5814296,NULL,'2023-10-24 20:43:59',1698180239,NULL),(1950057749,28222,2,2863095,1,1,1,'S',1,0.988676,455,787560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 835, \"large_tick_hit\": 77, \"small_tick_hit\": 223, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 77, \"small_tick_hit\": 230}}',93.2163,199558107,8813670,NULL,'2021-07-02 21:59:08',1625263148,NULL),(1946900697,28222,2,2552757,1,1,1,'SH',1,0.994565,273,889252,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 471, \"large_tick_hit\": 44, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 44, \"small_tick_hit\": 219}}',93.2395,195320416,3104387,NULL,'2021-02-23 17:37:30',1614101850,NULL),(1945523512,28222,2,2507563,1,1,1,'S',1,0.996032,518,898765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 557, \"large_tick_hit\": 36, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 36, \"small_tick_hit\": 161}}',93.4059,193680337,6373800,NULL,'2021-01-03 15:22:40',1609687360,NULL),(1947101599,28222,2,2495602,1,1,1,'S',1,0.990315,295,813920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 475, \"large_tick_hit\": 70, \"small_tick_hit\": 273, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 70, \"small_tick_hit\": 278}}',93.6046,195674689,2973930,NULL,'2021-03-06 20:28:11',1615062491,NULL),(1946388564,28222,2,1627407,1,1,1,'S',1,0.996157,1120,873374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1430, \"large_tick_hit\": 242, \"small_tick_hit\": 661, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1435, \"large_tick_hit\": 242, \"small_tick_hit\": 665}}',93.728,194664686,36089050,NULL,'2021-02-04 18:04:10',1612461850,NULL),(1945679288,28222,2,2136881,1,1,1,'S',1,0.996068,484,911940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 471, \"large_tick_hit\": 61, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 61, \"small_tick_hit\": 229}}',93.8274,193862771,5204796,NULL,'2021-01-10 00:17:01',1610237821,NULL),(1946753432,28222,2,1088086,1,1,1,'S',1,0.989677,478,813277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 600, \"large_tick_hit\": 70, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 70, \"small_tick_hit\": 99}}',93.8694,195108487,6723330,NULL,'2021-02-17 17:02:41',1613581361,NULL),(1953980104,28222,2,2696247,1,1,1,'S',1,0.985019,249,789961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 407, \"small_tick_hit\": 119, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 124}}',94.2854,204736940,2301150,NULL,'2022-01-21 19:44:07',1642794247,NULL),(1948192097,28222,2,2669851,1,1,1,'SH',1,0.983295,583,808977,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 870, \"large_tick_hit\": 127, \"small_tick_hit\": 298, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 127, \"small_tick_hit\": 308}}',94.3912,197050014,8692433,NULL,'2021-04-17 14:02:47',1618668167,NULL),(1945266414,28222,2,17909,0,1,1,'SH',1,0.997227,665,964933,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 793, \"large_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 286}}',94.5752,193226229,10221062,NULL,'2020-12-18 19:20:51',1608319251,NULL),(1945628933,28222,2,1264070,0,1,1,'X',1,1,456,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 211}}',94.6479,193629400,5087302,NULL,'2021-01-01 18:30:56',1609525856,NULL),(1956428544,28222,2,2330399,1,1,1,'S',1,0.993832,570,821813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1042, \"large_tick_hit\": 18, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1047, \"large_tick_hit\": 18, \"small_tick_hit\": 232}}',94.9745,207961820,13090250,NULL,'2022-06-30 17:26:52',1656610012,NULL),(1946170559,28222,2,2359846,1,1,1,'S',1,0.994665,844,889896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 869, \"large_tick_hit\": 107, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 874, \"large_tick_hit\": 107, \"small_tick_hit\": 331}}',95.0346,194494365,15288946,NULL,'2021-01-30 17:08:33',1612026513,NULL),(1961907119,28222,2,4301618,1,1,1,'S',1,0.995798,490,925177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 518, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 194}}',95.0535,214888613,5901346,NULL,'2023-11-18 22:46:00',1700347560,NULL),(1946888429,28222,2,2129567,1,1,1,'SH',1,0.992548,263,857718,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 360, \"large_tick_hit\": 75, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 75, \"small_tick_hit\": 233}}',96.0785,195289981,2444388,NULL,'2021-02-22 19:34:19',1614022459,NULL),(1946087584,28222,2,1943596,1,1,1,'S',1,0.998342,427,959868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 59, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 59, \"small_tick_hit\": 176}}',97.0034,194229807,3912198,NULL,'2021-01-22 17:49:06',1611337746,NULL),(2330368883,28222,2,3060860,1,1,1,'A',1,0.978829,196,636869,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 646, \"large_tick_hit\": 60, \"small_tick_hit\": 80, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 60, \"small_tick_hit\": 82}}',97.428,215856829,2473793,NULL,'2024-02-11 21:23:34',1707686614,NULL),(1945530829,28222,2,1043203,0,1,1,'S',1,0.996053,444,959051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 313, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',97.6356,193653739,4835262,NULL,'2021-01-02 16:36:00',1609605360,NULL),(1961762888,28222,2,953957,0,1,1,'S',1,0.990866,761,740256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1729, \"large_tick_hit\": 259, \"small_tick_hit\": 724, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1749, \"large_tick_hit\": 259, \"small_tick_hit\": 729}}',97.6833,214766311,22308500,NULL,'2023-11-07 17:36:09',1699378569,NULL),(1946272586,28222,2,1807537,1,1,1,'S',1,0.988353,292,891647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 322, \"large_tick_hit\": 7, \"small_tick_hit\": 265, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 7, \"small_tick_hit\": 270}}',97.7393,194496761,2653430,NULL,'2021-01-30 18:23:47',1612031027,NULL),(1946236310,28222,2,2659889,1,1,1,'S',1,0.995597,806,904456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1006, \"large_tick_hit\": 6, \"small_tick_hit\": 571, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 6, \"small_tick_hit\": 576}}',97.8012,194563736,16554230,NULL,'2021-02-01 18:32:17',1612204337,NULL),(1946505025,28222,2,1588595,1,1,1,'S',1,0.989066,514,828487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 679, \"large_tick_hit\": 57, \"small_tick_hit\": 259, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 57, \"small_tick_hit\": 265}}',97.815,194766141,8040610,NULL,'2021-02-07 14:37:45',1612708665,NULL),(1945860639,28222,2,2425696,1,1,1,'A',1,0.964968,148,885975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 137, \"large_tick_hit\": 26, \"small_tick_hit\": 140, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 26, \"small_tick_hit\": 150}}',98.3192,194041341,544960,NULL,'2021-01-16 14:21:08',1610806868,NULL),(1946264926,28222,2,2682070,1,1,1,'S',1,0.986775,573,926290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 601, \"large_tick_hit\": 1, \"small_tick_hit\": 368, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 1, \"small_tick_hit\": 379}}',98.4717,194531059,8029872,NULL,'2021-01-31 18:07:28',1612116448,NULL),(1945760407,28222,2,2628324,1,1,1,'S',1,0.998567,783,959448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 778, \"large_tick_hit\": 5, \"small_tick_hit\": 611, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 5, \"small_tick_hit\": 613}}',98.6963,193793480,14793850,NULL,'2021-01-07 16:34:55',1610037295,NULL),(1945859417,28222,2,2423428,1,1,1,'S',1,0.996119,464,953479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 460, \"large_tick_hit\": 7, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 7, \"small_tick_hit\": 305}}',98.7209,194040332,5224498,NULL,'2021-01-16 13:38:34',1610804314,NULL),(1945890225,28222,2,1996781,1,1,1,'S',1,0.995509,364,961145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 301, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',98.8145,194039724,3254358,NULL,'2021-01-16 13:12:16',1610802736,NULL),(1945853955,28222,2,2225061,1,1,1,'S',1,0.995863,637,943758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 654, \"small_tick_hit\": 309, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 655, \"small_tick_hit\": 312}}',98.8607,194040107,9937290,NULL,'2021-01-16 13:28:42',1610803722,NULL),(1946518240,28222,2,1439088,0,1,1,'S',1,0.988095,293,801563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 387, \"large_tick_hit\": 70, \"small_tick_hit\": 207, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 70, \"small_tick_hit\": 211}}',99.15,194837335,2891350,NULL,'2021-02-09 17:12:40',1612890760,NULL),(1945609321,28222,2,2227799,1,1,1,'S',1,0.996364,485,969717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 10, \"small_tick_hit\": 337, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 10, \"small_tick_hit\": 340}}',99.8468,193654227,5764174,NULL,'2021-01-02 16:57:17',1609606637,NULL),(1945860189,28222,2,2424032,1,1,1,'S',1,0.995208,362,958728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',100.217,194040142,3229990,NULL,'2021-01-16 13:30:12',1610803812,NULL),(1946271613,28222,2,2294953,1,1,1,'S',1,0.997044,687,906504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 806, \"small_tick_hit\": 543, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 808, \"small_tick_hit\": 545}}',100.281,194531636,11863518,NULL,'2021-01-31 18:27:35',1612117655,NULL),(1961588042,28222,2,2344015,1,1,1,'S',1,0.997856,776,941971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 716, \"large_tick_hit\": 92, \"small_tick_hit\": 588, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 92, \"small_tick_hit\": 590}}',100.702,214572698,13025000,NULL,'2023-10-21 21:16:57',1697923017,NULL),(1962073514,28222,2,3638975,1,1,1,'SH',1,0.985086,711,733039,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1800, \"large_tick_hit\": 152, \"small_tick_hit\": 624, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1829, \"large_tick_hit\": 152, \"small_tick_hit\": 634}}',101.145,215098686,21095004,NULL,'2023-12-08 12:23:44',1702038224,NULL),(1961548278,28222,2,1927577,1,1,1,'X',1,1,474,960192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 89, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 89, \"small_tick_hit\": 230}}',101.206,214572630,4655448,NULL,'2023-10-21 21:08:25',1697922505,NULL),(1945578603,28222,2,2172472,0,1,1,'S',1,0.981567,139,954407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 7, \"small_tick_hit\": 74, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 7, \"small_tick_hit\": 78}}',101.27,193680958,595440,NULL,'2021-01-03 15:48:02',1609688882,NULL),(1947059471,28222,2,2763890,1,1,1,'S',1,0.986526,757,814255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1054, \"large_tick_hit\": 127, \"small_tick_hit\": 503, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1063, \"large_tick_hit\": 127, \"small_tick_hit\": 517}}',101.824,195673380,16957950,NULL,'2021-03-06 19:44:32',1615059872,NULL),(1946156779,28222,2,2112795,1,1,1,'S',1,0.985714,336,888696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 304, \"large_tick_hit\": 70, \"small_tick_hit\": 178, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 70, \"small_tick_hit\": 183}}',101.882,194494813,2747760,NULL,'2021-01-30 17:22:47',1612027367,NULL),(1945259943,28222,2,380485,1,1,1,'X',1,1,244,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 64}}',102.482,193198145,1488484,NULL,'2020-12-17 20:06:06',1608235566,NULL),(1945859682,28222,2,1912711,1,1,1,'S',1,0.999402,1155,963992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1154, \"large_tick_hit\": 1, \"small_tick_hit\": 515, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1154, \"large_tick_hit\": 1, \"small_tick_hit\": 516}}',102.834,194039607,32279762,NULL,'2021-01-16 13:08:02',1610802482,NULL),(1945683026,28222,2,1612605,0,1,1,'S',1,0.994382,233,958895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 123}}',102.96,193862646,1121418,NULL,'2021-01-10 00:09:36',1610237376,NULL),(1945532758,28222,2,2517157,1,1,1,'S',1,0.995781,508,962268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 56, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 56, \"small_tick_hit\": 203}}',103.494,193654776,5676268,NULL,'2021-01-02 17:20:25',1609608025,NULL),(1945670477,28222,2,825863,1,1,1,'S',1,0.987138,156,921154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"large_tick_hit\": 2, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 2, \"small_tick_hit\": 147}}',103.649,193743458,758480,NULL,'2021-01-05 21:05:03',1609880703,NULL),(1946594587,28222,2,1699426,1,1,1,'S',1,0.994357,449,820507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 681, \"large_tick_hit\": 41, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 41, \"small_tick_hit\": 160}}',103.931,194973674,7339670,NULL,'2021-02-13 16:05:07',1613232307,NULL),(1947166621,28222,2,2581601,1,1,1,'S',1,0.995531,339,855479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 528, \"large_tick_hit\": 88, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 88, \"small_tick_hit\": 277}}',104.021,195672598,3401406,NULL,'2021-03-06 19:18:37',1615058317,NULL),(1945619598,28222,2,2237082,1,1,1,'S',1,0.982456,143,933121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 146, \"small_tick_hit\": 78, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 81}}',104.182,193681475,655200,NULL,'2021-01-03 16:09:17',1609690157,NULL),(1945699132,28222,2,2359733,1,1,1,'S',1,0.995807,342,958387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',104.251,193794074,2873234,NULL,'2021-01-07 16:59:57',1610038797,NULL),(1962103526,28222,2,1211455,1,1,1,'S',1,0.984221,322,681388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 715, \"large_tick_hit\": 70, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 70, \"small_tick_hit\": 216}}',104.525,215218406,5314250,NULL,'2023-12-18 19:53:44',1702929224,NULL),(1945698198,28222,2,1838435,0,1,1,'S',1,0.995475,316,960943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',104.863,193742955,2485080,NULL,'2021-01-05 20:41:39',1609879299,NULL),(1961789086,28222,2,2966149,1,1,1,'S',1,0.994398,483,821678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 725, \"large_tick_hit\": 28, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 28, \"small_tick_hit\": 313}}',105.094,214889144,6524092,NULL,'2023-11-18 23:38:15',1700350695,NULL),(1945540162,28222,2,2295326,1,1,1,'S',1,0.99354,499,958719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 40, \"small_tick_hit\": 270, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 40, \"small_tick_hit\": 275}}',105.455,193661749,7125840,NULL,'2021-01-02 22:16:33',1609625793,NULL),(1945328326,28222,2,1207082,0,1,1,'S',1,0.996805,186,960451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',106.147,193224319,838224,NULL,'2020-12-18 18:08:42',1608314922,NULL),(1945138365,28222,2,17909,0,1,1,'X',1,1,1082,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"large_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 286}}',106.543,193113322,20753092,NULL,'2020-12-14 18:57:26',1607972246,NULL),(1945638815,28222,2,2747782,1,1,1,'S',1,0.995614,272,937917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 1, \"small_tick_hit\": 175}}',106.707,193663714,1837956,NULL,'2021-01-02 23:53:55',1609631635,NULL),(1945399507,28222,2,21447,1,1,1,'X',1,1,724,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 373}}',107.207,193412012,7377980,NULL,'2020-12-25 00:40:27',1608856827,NULL),(1945780949,28222,2,2513416,1,1,1,'S',1,0.997497,471,959036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 328}}',108.235,193934640,5390512,NULL,'2021-01-12 17:10:55',1610471455,NULL),(1945719843,28222,2,1963425,1,1,1,'S',1,0.997268,243,959516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 3, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',108.335,193863071,1445444,NULL,'2021-01-10 00:34:48',1610238888,NULL),(1946205167,28222,2,2432862,1,1,1,'S',1,0.986607,189,959844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"small_tick_hit\": 32, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 35}}',108.383,194494248,1140300,NULL,'2021-01-30 17:04:42',1612026282,NULL),(1945654556,28222,2,2094653,1,1,1,'S',1,0.993316,502,955649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 436, \"large_tick_hit\": 67, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 67, \"small_tick_hit\": 244}}',108.494,193863178,5194116,NULL,'2021-01-10 00:41:10',1610239270,NULL),(1946724239,28222,2,2418193,1,1,1,'A',1,0.967136,237,799076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 299, \"large_tick_hit\": 13, \"small_tick_hit\": 100, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 13, \"small_tick_hit\": 110}}',109.209,195199478,1807580,NULL,'2021-02-20 05:16:36',1613798196,NULL),(1961584205,28222,2,3054719,1,1,1,'X',1,1,787,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 771, \"large_tick_hit\": 16, \"small_tick_hit\": 554}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 16, \"small_tick_hit\": 554}}',110.244,214609322,14948376,NULL,'2023-10-24 21:51:06',1698184266,NULL),(1945804376,28222,2,883224,0,1,1,'S',1,0.989276,211,934348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 204, \"large_tick_hit\": 13, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 155}}',111.233,193936775,1314620,NULL,'2021-01-12 18:33:16',1610476396,NULL),(1945871729,28222,2,771880,0,1,1,'S',1,0.997326,618,958947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 130}}',112.138,193934821,9018624,NULL,'2021-01-12 17:18:48',1610471928,NULL),(1954336833,28222,2,3152136,1,1,1,'S',1,0.992392,546,814393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 975, \"large_tick_hit\": 4, \"small_tick_hit\": 195, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 980, \"large_tick_hit\": 4, \"small_tick_hit\": 199}}',113.092,205090332,12013870,NULL,'2022-02-06 10:01:17',1644141677,NULL),(1946264975,28222,2,1450473,1,1,1,'S',1,0.998542,444,961665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 83, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 83, \"small_tick_hit\": 242}}',113.232,194493301,3948738,NULL,'2021-01-30 16:33:08',1612024388,NULL),(1961642442,28222,2,1864549,1,1,1,'S',1,0.985272,293,713332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 519, \"large_tick_hit\": 23, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 23, \"small_tick_hit\": 128}}',113.496,214545748,4060010,NULL,'2023-10-19 17:17:06',1697735826,NULL),(1946391228,28222,2,1635509,1,1,1,'S',1,0.982432,472,895261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 450, \"large_tick_hit\": 65, \"small_tick_hit\": 212, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 65, \"small_tick_hit\": 220}}',113.629,194702679,6039960,NULL,'2021-02-05 20:05:39',1612555539,NULL),(1946255584,28222,2,2522723,1,1,1,'S',1,0.998634,445,963121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 287}}',113.792,194493388,4871188,NULL,'2021-01-30 16:35:47',1612024547,NULL),(1946787604,28222,2,1185455,1,1,1,'S',1,0.995244,431,902698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 540, \"large_tick_hit\": 53, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 53, \"small_tick_hit\": 247}}',114.016,195108379,6011520,NULL,'2021-02-17 16:59:53',1613581193,NULL),(1946270937,28222,2,2549972,1,1,1,'S',1,0.995338,546,959161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 308, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 312}}',114.636,194493709,7285828,NULL,'2021-01-30 16:46:51',1612025211,NULL),(1945196890,28222,2,1412291,1,1,1,'X',1,1,239,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 82}}',114.686,193052883,1442764,NULL,'2020-12-12 15:55:05',1607788505,NULL),(1946164579,28222,2,1505548,1,1,1,'S',1,0.997758,566,958975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 143, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 143, \"small_tick_hit\": 326}}',114.861,194473613,5918408,NULL,'2021-01-30 01:47:15',1611971235,NULL),(1946371407,28222,2,2059088,1,1,1,'S',1,0.994382,880,962243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 879, \"large_tick_hit\": 1, \"small_tick_hit\": 536, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 1, \"small_tick_hit\": 544}}',115.517,194663521,18815788,NULL,'2021-02-04 17:25:40',1612459540,NULL),(1945578498,28222,2,2172466,0,1,1,'S',1,0.991489,141,958234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 15, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 15, \"small_tick_hit\": 94}}',115.64,193681661,592700,NULL,'2021-01-03 16:16:44',1609690604,NULL),(1961907996,28222,2,4314497,1,1,1,'S',1,0.998742,315,899428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 500, \"large_tick_hit\": 58, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 58, \"small_tick_hit\": 236}}',115.735,214888717,3530112,NULL,'2023-11-18 22:54:44',1700348084,NULL),(1946326008,28222,2,711319,0,1,1,'S',1,0.996183,311,889979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 334, \"large_tick_hit\": 56, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 56, \"small_tick_hit\": 133}}',116.151,194700630,2740980,NULL,'2021-02-05 19:04:30',1612551870,NULL),(1946440155,28222,2,1885603,1,1,1,'S',1,0.981179,428,850692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 543, \"large_tick_hit\": 26, \"small_tick_hit\": 213, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 26, \"small_tick_hit\": 225}}',116.16,194917986,5920970,NULL,'2021-02-12 00:44:11',1613090651,NULL),(1946117951,28222,2,1596664,1,1,1,'X',1,1,333,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 38, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 38, \"small_tick_hit\": 169}}',116.534,194230089,2463558,NULL,'2021-01-22 17:58:01',1611338281,NULL),(1946574500,28222,2,1535996,1,1,1,'S',1,0.994877,556,845646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 681, \"large_tick_hit\": 60, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 60, \"small_tick_hit\": 230}}',117.443,194973506,7300368,NULL,'2021-02-13 15:59:08',1613231948,NULL),(1948087451,28222,2,2052429,1,1,1,'SH',1,0.985742,890,822307,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1426, \"large_tick_hit\": 120, \"small_tick_hit\": 459, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1442, \"large_tick_hit\": 120, \"small_tick_hit\": 472}}',117.881,197052121,28580475,NULL,'2021-04-17 15:24:22',1618673062,NULL),(1946587737,28222,2,1577675,1,1,1,'S',1,0.991453,459,905099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 640, \"large_tick_hit\": 47, \"small_tick_hit\": 125, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 47, \"small_tick_hit\": 131}}',118.624,194938997,7494550,NULL,'2021-02-12 16:53:35',1613148815,NULL),(1946193303,28222,2,1289114,1,1,1,'S',1,0.996528,606,968759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 48, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 48, \"small_tick_hit\": 258}}',119.089,194563610,8466538,NULL,'2021-02-01 18:28:17',1612204097,NULL),(1946233625,28222,2,2236484,1,1,1,'S',1,0.99569,147,960071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 85}}',119.136,194495414,689940,NULL,'2021-01-30 17:41:32',1612028492,NULL),(1946383048,28222,2,1618357,1,1,1,'S',1,0.991011,275,879930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 277, \"large_tick_hit\": 39, \"small_tick_hit\": 125, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 39, \"small_tick_hit\": 127}}',119.713,194701356,2091630,NULL,'2021-02-05 19:27:35',1612553255,NULL),(1946677583,28222,2,1510898,1,1,1,'A',1,0.978198,435,862884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 461, \"large_tick_hit\": 42, \"small_tick_hit\": 170, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 42, \"small_tick_hit\": 179}}',119.75,195252576,5438840,NULL,'2021-02-21 17:06:36',1613927196,NULL),(1945790593,28222,2,2521257,1,1,1,'S',1,0.993893,496,966864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"small_tick_hit\": 155, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 159}}',119.751,194040708,6071870,NULL,'2021-01-16 13:53:49',1610805229,NULL),(1945595854,28222,2,2412396,0,1,1,'S',1,0.997717,290,959806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 38, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 38, \"small_tick_hit\": 148}}',119.918,193662940,2220610,NULL,'2021-01-02 23:15:41',1609629341,NULL),(1946297012,28222,2,1888147,1,1,1,'S',1,0.98954,298,906873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 331, \"small_tick_hit\": 142, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 146}}',120.265,194699610,2767840,NULL,'2021-02-05 18:34:00',1612550040,NULL),(1945566456,28222,2,2158794,1,1,1,'S',1,0.998141,370,965386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 30, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 30, \"small_tick_hit\": 168}}',120.424,193662851,3183198,NULL,'2021-01-02 23:11:33',1609629093,NULL),(2261735673,28222,2,3026917,1,1,1,'A',1,0.978778,560,727356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 904, \"large_tick_hit\": 69, \"small_tick_hit\": 180, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 69, \"small_tick_hit\": 188}}',120.473,215716917,9879020,NULL,'2024-01-30 15:07:38',1706627258,NULL),(1946258635,28222,2,2530116,1,1,1,'S',1,0.996819,569,958776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_tick_hit\": 2, \"small_tick_hit\": 371, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 2, \"small_tick_hit\": 374}}',121.048,194532970,7879834,NULL,'2021-01-31 19:16:53',1612120613,NULL),(2467265260,28222,2,4292076,1,1,1,'A',1,0.974973,254,636942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 644, \"large_tick_hit\": 79, \"small_tick_hit\": 173, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 79, \"small_tick_hit\": 181}}',122.065,216127978,3603690,NULL,'2024-03-07 20:46:45',1709844405,NULL),(1945731760,28222,2,1873238,1,1,1,'S',1,0.998544,455,961335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 29, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 29, \"small_tick_hit\": 232}}',122.111,193743422,4742314,NULL,'2021-01-05 21:03:33',1609880613,NULL),(1946334437,28222,2,737862,0,1,1,'S',1,0.986395,218,944590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 194, \"large_tick_hit\": 24, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 73}}',122.313,194701096,1378900,NULL,'2021-02-05 19:19:33',1612552773,NULL),(1946337174,28222,2,1748032,1,1,1,'X',1,1,502,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 124, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 124, \"small_tick_hit\": 291}}',122.833,194629514,4798686,NULL,'2021-02-03 17:09:00',1612372140,NULL),(1946200475,28222,2,2171925,1,1,1,'S',1,0.999197,855,961224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 847, \"large_tick_hit\": 8, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 8, \"small_tick_hit\": 390}}',122.897,194494038,17746646,NULL,'2021-01-30 16:57:13',1612025833,NULL),(1946770690,28222,2,2056299,1,1,1,'S',1,0.992531,756,858687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 878, \"large_tick_hit\": 69, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 69, \"small_tick_hit\": 252}}',123.195,195179290,16399350,NULL,'2021-02-19 16:47:35',1613753255,NULL),(1946521122,28222,2,1838437,1,1,1,'S',1,0.982759,333,860174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 389, \"large_tick_hit\": 10, \"small_tick_hit\": 114, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 10, \"small_tick_hit\": 120}}',123.597,194773209,3451440,NULL,'2021-02-07 18:42:28',1612723348,NULL),(1946204182,28222,2,2178748,1,1,1,'S',1,0.998583,946,959835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 942, \"large_tick_hit\": 4, \"small_tick_hit\": 463, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 4, \"small_tick_hit\": 465}}',124.212,194531545,21661254,NULL,'2021-01-31 18:23:58',1612117438,NULL),(1946658414,28222,2,1473350,1,1,1,'A',1,0.977778,275,867753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 41, \"small_tick_hit\": 115, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 41, \"small_tick_hit\": 123}}',125.739,194940554,2144650,NULL,'2021-02-12 17:44:36',1613151876,NULL),(1946360539,28222,2,2047100,1,1,1,'S',1,0.99362,373,902018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 441, \"large_tick_hit\": 1, \"small_tick_hit\": 181, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 184}}',125.886,194701775,4418790,NULL,'2021-02-05 19:39:40',1612553980,NULL),(1961576290,28222,2,2682944,1,1,1,'S',1,0.988632,1012,779606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1732, \"large_tick_hit\": 106, \"small_tick_hit\": 510, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1748, \"large_tick_hit\": 106, \"small_tick_hit\": 521}}',126.395,214535451,31422820,NULL,'2023-10-18 16:39:41',1697647181,NULL),(2312692043,28222,2,3178650,1,1,1,'S',1,0.990071,548,752788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1111, \"large_tick_hit\": 2, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1122, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',127.635,215823071,11640630,NULL,'2024-02-08 23:09:43',1707433783,NULL),(1946443356,28222,2,1889085,1,1,1,'S',1,0.984674,203,929337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 199, \"large_tick_hit\": 10, \"small_tick_hit\": 48, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 10, \"small_tick_hit\": 51}}',127.763,194767655,1011072,NULL,'2021-02-07 15:32:10',1612711930,NULL),(1946287286,28222,2,1867546,1,1,1,'S',1,0.982456,283,953775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 34, \"small_tick_hit\": 109, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 34, \"small_tick_hit\": 116}}',130.896,194595992,2170310,NULL,'2021-02-02 17:30:55',1612287055,NULL),(1945867102,28222,2,1316294,1,1,1,'X',1,1,469,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 81, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 81, \"small_tick_hit\": 226}}',131.006,194040988,5607820,NULL,'2021-01-16 14:05:57',1610805957,NULL),(1946398269,28222,2,1647770,1,1,1,'S',1,0.998523,463,960334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 62, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 62, \"small_tick_hit\": 214}}',132.776,194664189,5804490,NULL,'2021-02-04 17:48:26',1612460906,NULL),(1948321760,28222,2,1883152,0,1,1,'A',1,0.976275,273,782290,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 566, \"large_tick_hit\": 51, \"small_tick_hit\": 206, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 51, \"small_tick_hit\": 220}}',133.079,197249556,3283469,NULL,'2021-04-23 16:32:03',1619195523,NULL),(1946398583,28222,2,1648730,1,1,1,'S',1,0.991279,455,932961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 404, \"large_tick_hit\": 65, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 65, \"small_tick_hit\": 216}}',133.549,194598915,5599530,NULL,'2021-02-02 19:01:22',1612292482,NULL),(1959693341,28222,2,1713468,1,1,1,'S',1,0.9879,929,784908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1565, \"large_tick_hit\": 166, \"small_tick_hit\": 555, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1579, \"large_tick_hit\": 166, \"small_tick_hit\": 569}}',134.098,212111989,26226070,NULL,'2023-04-03 17:42:21',1680543741,NULL),(1946326527,28222,2,1316296,0,1,1,'S',1,0.984448,471,953695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 34, \"small_tick_hit\": 162, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 34, \"small_tick_hit\": 172}}',134.172,194699827,6376840,NULL,'2021-02-05 18:40:00',1612550400,NULL),(1946309977,28222,2,670332,1,1,1,'S',1,0.996132,348,957679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 333, \"large_tick_hit\": 15, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 15, \"small_tick_hit\": 168}}',134.255,194699114,3657910,NULL,'2021-02-05 18:20:37',1612549237,NULL),(1946237260,28222,2,1605335,1,1,1,'S',1,0.998036,1223,961733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1217, \"large_tick_hit\": 6, \"small_tick_hit\": 810, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1217, \"large_tick_hit\": 6, \"small_tick_hit\": 814}}',134.536,194496908,36095012,NULL,'2021-01-30 18:28:35',1612031315,NULL),(1951017569,28222,2,2685023,1,1,1,'S',1,0.994821,1358,849078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1772, \"large_tick_hit\": 66, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1781, \"large_tick_hit\": 66, \"small_tick_hit\": 84}}',135.765,200758025,44953838,NULL,'2021-08-12 20:21:57',1628799717,NULL),(1961920381,28222,2,1923409,1,1,1,'A',1,0.978927,214,711762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 348, \"large_tick_hit\": 66, \"small_tick_hit\": 97, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 66, \"small_tick_hit\": 102}}',136.258,214950135,1787890,NULL,'2023-11-24 16:34:50',1700843690,NULL),(1947070858,28222,2,2184784,1,1,1,'S',1,0.995789,599,873655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 749, \"large_tick_hit\": 7, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 7, \"small_tick_hit\": 191}}',136.597,195673571,11208740,NULL,'2021-03-06 19:50:45',1615060245,NULL),(2312766339,28222,2,1736728,1,1,1,'A',1,0.97037,115,673444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 228, \"large_tick_hit\": 15, \"small_tick_hit\": 19, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 15, \"small_tick_hit\": 24}}',136.85,215823226,806150,NULL,'2024-02-08 23:31:32',1707435092,NULL),(1962031033,28222,2,3574579,1,1,1,'S',1,0.994408,477,784920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 964, \"large_tick_hit\": 7, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 7, \"small_tick_hit\": 96}}',137.131,215016025,10632480,NULL,'2023-11-30 16:30:34',1701361834,NULL),(1962001979,28222,2,1851237,1,1,1,'S',1,0.988198,511,764990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1130, \"large_tick_hit\": 16, \"small_tick_hit\": 110, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 16, \"small_tick_hit\": 117}}',137.449,214977038,13814400,NULL,'2023-11-26 18:37:09',1701023829,NULL),(1946392023,28222,2,877746,0,1,1,'S',1,0.997519,223,961906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 180}}',137.489,194698510,1470130,NULL,'2021-02-05 18:03:57',1612548237,NULL),(1946329083,28222,2,1327497,0,1,1,'S',1,0.996764,216,959089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 12, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 12, \"small_tick_hit\": 93}}',137.596,194699250,1351080,NULL,'2021-02-05 18:23:51',1612549431,NULL),(1961807182,28222,2,3644333,1,1,1,'S',1,0.994521,921,906893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1113, \"large_tick_hit\": 85, \"small_tick_hit\": 617, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 85, \"small_tick_hit\": 625}}',137.675,214889671,21188198,NULL,'2023-11-19 00:28:31',1700353711,NULL),(1947388312,28222,2,2728493,1,1,1,'S',1,0.994278,420,884610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 463, \"large_tick_hit\": 43, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 43, \"small_tick_hit\": 191}}',137.803,196054167,4238578,NULL,'2021-03-18 20:02:58',1616097778,NULL),(1945137969,28222,2,17908,1,1,1,'XH',1,1,1046,1079228,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 448}}',138.367,193023497,17398978,NULL,'2020-12-11 15:50:22',1607701822,NULL),(1946336830,28222,2,1040807,1,1,1,'S',1,0.995495,474,960203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 61, \"small_tick_hit\": 189, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 61, \"small_tick_hit\": 192}}',139.065,194698939,6208010,NULL,'2021-02-05 18:15:37',1612548937,NULL),(1961817097,28222,2,3894194,1,1,1,'S',1,0.992612,1111,869567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1208, \"large_tick_hit\": 175, \"small_tick_hit\": 498, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1216, \"large_tick_hit\": 175, \"small_tick_hit\": 504}}',139.637,214889098,26359640,NULL,'2023-11-18 23:33:52',1700350432,NULL),(1952427544,28222,2,3214011,1,1,1,'S',1,0.992764,753,875534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 991, \"large_tick_hit\": 83, \"small_tick_hit\": 298, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 83, \"small_tick_hit\": 305}}',139.743,202526390,14322860,NULL,'2021-10-20 16:46:03',1634748363,NULL),(1945556310,28222,2,36670,1,1,1,'S',1,0.992814,404,903668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 450, \"large_tick_hit\": 4, \"small_tick_hit\": 375, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 4, \"small_tick_hit\": 379}}',139.75,193611829,5034850,NULL,'2021-01-01 00:38:17',1609461497,NULL),(2279042113,28222,2,1589909,1,1,1,'S',1,0.994779,949,801454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 2153, \"large_tick_hit\": 168, \"small_tick_hit\": 918, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2166, \"large_tick_hit\": 168, \"small_tick_hit\": 922}}',140.423,215752039,49875900,NULL,'2024-02-02 20:54:37',1706907277,NULL),(1946685460,28222,2,1660851,1,1,1,'S',1,0.989783,639,906710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 616, \"large_tick_hit\": 68, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 68, \"small_tick_hit\": 93}}',141.124,195255207,9026878,NULL,'2021-02-21 18:38:11',1613932691,NULL),(1961905541,28222,2,4292241,1,1,1,'S',1,0.99536,526,864331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 582, \"large_tick_hit\": 67, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 67, \"small_tick_hit\": 209}}',141.728,214888753,6241326,NULL,'2023-11-18 22:57:28',1700348248,NULL),(2548835784,28222,2,3882246,1,1,1,'S',1,0.995578,459,814199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1082, \"large_tick_hit\": 43, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1087, \"large_tick_hit\": 43, \"small_tick_hit\": 227}}',141.888,216283359,12036760,NULL,'2024-03-22 17:05:57',1711127157,NULL),(1946295917,28222,2,2129567,1,1,1,'S',1,0.994039,438,959912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 75, \"small_tick_hit\": 229, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 75, \"small_tick_hit\": 233}}',141.892,194699922,4863570,NULL,'2021-02-05 18:42:30',1612550550,NULL),(1961943764,28222,2,1541641,1,1,1,'S',1,0.987711,1274,814877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1753, \"large_tick_hit\": 3, \"small_tick_hit\": 414, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1772, \"large_tick_hit\": 3, \"small_tick_hit\": 422}}',141.936,215049103,50242440,NULL,'2023-12-03 14:06:03',1701612363,NULL),(1946433165,28222,2,2343722,1,1,1,'S',1,0.997683,573,915700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 534, \"large_tick_hit\": 144, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 144, \"small_tick_hit\": 184}}',142.095,194906192,8414910,NULL,'2021-02-11 17:32:26',1613064746,NULL),(1957101312,28222,2,2104634,1,1,1,'S',1,0.990431,366,823894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 660, \"small_tick_hit\": 168, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 663, \"small_tick_hit\": 173}}',142.262,208848957,5852640,NULL,'2022-08-17 18:22:07',1660760527,NULL),(1946579014,28222,2,1291407,0,1,1,'S',1,0.995475,158,959356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 63}}',143.454,195040555,751080,NULL,'2021-02-15 16:35:09',1613406909,NULL),(1946456086,28222,2,1524646,1,1,1,'S',1,0.996516,193,959068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 32, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 32, \"small_tick_hit\": 94}}',144.074,194767622,1006910,NULL,'2021-02-07 15:31:02',1612711862,NULL),(1961907850,28222,2,4309972,1,1,1,'S',1,0.993031,575,910925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 564, \"large_tick_hit\": 60, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 60, \"small_tick_hit\": 234}}',144.25,214888688,7300182,NULL,'2023-11-18 22:52:24',1700347944,NULL),(1961315522,28222,2,3272144,1,1,1,'S',1,0.996815,718,869526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 967, \"large_tick_hit\": 136, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 136, \"small_tick_hit\": 150}}',145.059,214253512,12692158,NULL,'2023-09-22 17:05:46',1695402346,NULL),(1948159345,28222,2,1612604,0,1,1,'A',1,0.962366,232,919496,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 230, \"large_tick_hit\": 25, \"small_tick_hit\": 103, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 25, \"small_tick_hit\": 110}}',145.72,197050544,1584789,NULL,'2021-04-17 14:24:06',1618669446,NULL),(1946302306,28222,2,2390253,1,1,1,'S',1,0.998668,455,962558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',146.498,194700341,6322210,NULL,'2021-02-05 18:55:40',1612551340,NULL),(1947232585,28222,2,1552328,1,1,1,'S',1,0.989988,731,841769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1445, \"large_tick_hit\": 20, \"small_tick_hit\": 1106, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1451, \"large_tick_hit\": 20, \"small_tick_hit\": 1126}}',146.877,195825581,21981480,NULL,'2021-03-11 19:09:50',1615489790,NULL),(1946782802,28222,2,1454883,1,1,1,'S',1,0.993532,609,952278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 541, \"large_tick_hit\": 72, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 72, \"small_tick_hit\": 156}}',147.353,195109784,7980862,NULL,'2021-02-17 17:43:22',1613583802,NULL),(1946399208,28222,2,2711194,1,1,1,'X',1,1,1354,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1160, \"large_tick_hit\": 194, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 1160, \"large_tick_hit\": 194, \"small_tick_hit\": 226}}',147.822,194663799,38647204,NULL,'2021-02-04 17:34:44',1612460084,NULL),(1946826278,28222,2,1540166,1,1,1,'X',1,1,193,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 29, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 29, \"small_tick_hit\": 92}}',147.935,195392875,1011920,NULL,'2021-02-25 20:58:58',1614286738,NULL),(1946524545,28222,2,1612606,0,1,1,'S',1,0.986667,259,956026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 111, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 116}}',149.977,194906049,1833030,NULL,'2021-02-11 17:28:38',1613064518,NULL),(1946390541,28222,2,2552757,1,1,1,'S',1,0.998641,517,961555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 44, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 44, \"small_tick_hit\": 219}}',150.154,194693594,5992244,NULL,'2021-02-05 15:24:00',1612538640,NULL),(1961263263,28222,2,4210378,1,1,1,'S',1,0.990476,1122,888656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1157, \"large_tick_hit\": 110, \"small_tick_hit\": 501, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1168, \"large_tick_hit\": 110, \"small_tick_hit\": 507}}',150.174,214046670,27363298,NULL,'2023-09-04 22:42:53',1693867373,NULL),(2250949927,28222,2,1577070,1,1,1,'S',1,0.992586,357,744089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1014, \"large_tick_hit\": 41, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 41, \"small_tick_hit\": 151}}',150.222,215593675,9800600,NULL,'2024-01-19 23:03:21',1705705401,NULL),(1946388732,28222,2,2310335,1,1,1,'S',1,0.994126,484,957619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 36, \"small_tick_hit\": 193, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 36, \"small_tick_hit\": 197}}',150.736,194702466,6647170,NULL,'2021-02-05 19:59:48',1612555188,NULL),(1961431479,28222,2,1214851,1,1,1,'S',1,0.992024,653,882894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 743, \"large_tick_hit\": 2, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 2, \"small_tick_hit\": 252}}',150.987,214316111,13112540,NULL,'2023-09-28 09:15:05',1695892505,NULL),(1946476091,28222,2,1328318,1,1,1,'S',1,0.99262,431,931078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 371, \"large_tick_hit\": 75, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 75, \"small_tick_hit\": 94}}',151.329,194772853,4689800,NULL,'2021-02-07 18:30:43',1612722643,NULL),(1951885938,28222,2,460878,0,1,1,'S',1,0.986957,167,959210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 60, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 63}}',152.475,201929078,896600,NULL,'2021-09-26 12:13:35',1632658415,NULL),(1948059870,28222,2,2507230,1,1,1,'S',1,0.998192,654,887639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 810, \"large_tick_hit\": 121, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 121, \"small_tick_hit\": 173}}',152.557,196814523,12973970,NULL,'2021-04-10 11:51:02',1618055462,NULL),(1946908195,28222,2,2732465,1,1,1,'S',1,0.996058,512,960646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 64, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 64, \"small_tick_hit\": 249}}',152.687,195418498,5817484,NULL,'2021-02-26 17:13:00',1614359580,NULL),(1946815552,28222,2,1741752,1,1,1,'X',1,1,458,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 50, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 50, \"small_tick_hit\": 190}}',153.247,195392943,5905680,NULL,'2021-02-25 21:01:39',1614286899,NULL),(1947128612,28222,2,2050069,1,1,1,'S',1,0.989529,1093,933241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 943, \"large_tick_hit\": 194, \"small_tick_hit\": 564, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 194, \"small_tick_hit\": 579}}',153.968,195665684,24374056,NULL,'2021-03-06 15:17:37',1615043857,NULL),(1962016845,28222,2,2177438,1,1,1,'S',1,0.988109,278,760995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 556, \"large_tick_hit\": 59, \"small_tick_hit\": 216, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 59, \"small_tick_hit\": 221}}',154.56,215043441,4323460,NULL,'2023-12-03 01:54:08',1701568448,NULL),(1946706296,28222,2,1569278,1,1,1,'X',1,1,491,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 26, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 26, \"small_tick_hit\": 196}}',154.633,195108564,7093360,NULL,'2021-02-17 17:05:17',1613581517,NULL),(1947360007,28222,2,2283964,1,1,1,'S',1,0.997387,722,893724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 880, \"large_tick_hit\": 80, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 80, \"small_tick_hit\": 186}}',155.008,195957765,12300418,NULL,'2021-03-15 17:41:21',1615830081,NULL),(1946397700,28222,2,1853215,1,1,1,'S',1,0.998715,509,959992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 118, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 118, \"small_tick_hit\": 269}}',155.837,194665855,6045320,NULL,'2021-02-04 18:42:00',1612464120,NULL),(1947965051,28222,2,2096084,1,1,1,'SH',1,0.991379,407,936761,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 437, \"large_tick_hit\": 52, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 52, \"small_tick_hit\": 205}}',155.912,196958845,4999403,NULL,'2021-04-14 19:22:28',1618428148,NULL),(1946409759,28222,2,1178901,0,1,1,'S',1,0.993213,304,957394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"small_tick_hit\": 135, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 138}}',155.932,194905704,2837730,NULL,'2021-02-11 17:18:34',1613063914,NULL),(1947697957,28222,2,2559893,1,1,1,'S',1,0.994245,451,900006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 467, \"large_tick_hit\": 44, \"small_tick_hit\": 180, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 44, \"small_tick_hit\": 182}}',156.358,196586159,5862700,NULL,'2021-04-03 11:50:35',1617450635,NULL),(1961458877,28222,2,3099696,1,1,1,'S',1,0.984245,619,754424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 922, \"large_tick_hit\": 55, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 55, \"small_tick_hit\": 212}}',157.161,214429742,11679420,NULL,'2023-10-08 16:11:23',1696781483,NULL),(1961952872,28222,2,3367806,1,1,1,'S',1,0.980734,848,842909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 991, \"large_tick_hit\": 6, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 6, \"small_tick_hit\": 72}}',157.488,215007092,21800480,NULL,'2023-11-29 18:09:26',1701281366,NULL),(1946817596,28222,2,2176975,1,1,1,'S',1,0.989978,584,925246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 562, \"large_tick_hit\": 48, \"small_tick_hit\": 279, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 48, \"small_tick_hit\": 284}}',158.041,195421231,7801998,NULL,'2021-02-26 18:49:47',1614365387,NULL),(1961253790,28222,2,2151542,1,1,1,'S',1,0.996976,509,934110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 520, \"large_tick_hit\": 11, \"small_tick_hit\": 458, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 11, \"small_tick_hit\": 459}}',158.488,214054097,7956840,NULL,'2023-09-05 15:37:01',1693928221,NULL),(1946828481,28222,2,1772969,1,1,1,'S',1,0.992322,690,959748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 576, \"large_tick_hit\": 114, \"small_tick_hit\": 344, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 114, \"small_tick_hit\": 352}}',158.709,195296294,12410380,NULL,'2021-02-22 23:15:21',1614035721,NULL),(1962018089,28222,2,2901447,1,1,1,'S',1,0.994069,317,816568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 612, \"large_tick_hit\": 42, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 42, \"small_tick_hit\": 186}}',158.972,215027964,4703980,NULL,'2023-12-01 18:43:44',1701456224,NULL),(1946452654,28222,2,2134414,1,1,1,'S',1,0.992519,576,959005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 58, \"small_tick_hit\": 220, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 58, \"small_tick_hit\": 226}}',160.663,194905813,7459500,NULL,'2021-02-11 17:21:45',1613064105,NULL),(1946744248,28222,2,2234330,1,1,1,'S',1,0.983165,210,955652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 8, \"small_tick_hit\": 82, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 8, \"small_tick_hit\": 87}}',160.71,195192845,1330980,NULL,'2021-02-20 00:14:56',1613780096,NULL),(1946516314,28222,2,2263393,1,1,1,'X',1,1,503,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 226}}',161.305,194836805,7723520,NULL,'2021-02-09 16:54:15',1612889655,NULL),(1961851660,28222,2,2458295,0,1,1,'X',1,1,222,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 13, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 13, \"small_tick_hit\": 78}}',161.322,214889162,1484740,NULL,'2023-11-18 23:40:28',1700350828,NULL),(1946676444,28222,2,2103912,0,1,1,'S',1,0.997409,614,922601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 594, \"large_tick_hit\": 85, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 85, \"small_tick_hit\": 92}}',161.493,195192928,10198250,NULL,'2021-02-20 00:18:31',1613780311,NULL),(1946818811,28222,2,1524646,1,1,1,'SH',1,0.996516,193,1016601,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 32, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 32, \"small_tick_hit\": 94}}',162.083,195320159,1063917,NULL,'2021-02-23 17:29:21',1614101361,NULL),(1946219524,28222,2,2460432,1,1,1,'X',1,1,1433,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1410, \"large_tick_hit\": 23, \"small_tick_hit\": 766}, \"maximum_statistics\": {\"great\": 1410, \"large_tick_hit\": 23, \"small_tick_hit\": 766}}',163.349,194564719,48984444,NULL,'2021-02-01 19:04:11',1612206251,NULL),(1947766780,28222,2,2089724,1,1,1,'S',1,0.997301,540,960632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 38, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 38, \"small_tick_hit\": 201}}',163.483,196587722,8351970,NULL,'2021-04-03 12:49:57',1617454197,NULL),(1946720052,28222,2,1759295,1,1,1,'S',1,0.997037,465,959883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 68, \"small_tick_hit\": 208, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 68, \"small_tick_hit\": 210}}',163.497,195145934,5678040,NULL,'2021-02-18 18:13:35',1613672015,NULL),(1946723730,28222,2,1008237,0,1,1,'S',1,0.980583,311,952544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"small_tick_hit\": 93, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 101}}',164.28,195111295,2393190,NULL,'2021-02-17 18:32:47',1613586767,NULL),(1946604183,28222,2,1943595,1,1,1,'S',1,0.995082,421,964114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 41, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 41, \"small_tick_hit\": 189}}',164.284,195041320,5002740,NULL,'2021-02-15 17:01:58',1613408518,NULL),(1961460624,28222,2,3394276,1,1,1,'S',1,0.995708,482,876519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 595, \"large_tick_hit\": 73, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 73, \"small_tick_hit\": 262}}',165.67,214453155,5609832,NULL,'2023-10-10 21:21:26',1696972886,NULL),(1946394212,28222,2,1473855,1,1,1,'S',1,0.993617,350,964554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 49, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 49, \"small_tick_hit\": 120}}',166.023,194744562,3437930,NULL,'2021-02-06 22:20:33',1612650033,NULL),(1948092558,28222,2,1698337,1,1,1,'SH',1,0.985272,384,899969,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 425, \"large_tick_hit\": 42, \"small_tick_hit\": 202, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 42, \"small_tick_hit\": 207}}',166.366,197050435,4571324,NULL,'2021-04-17 14:19:08',1618669148,NULL),(1946596402,28222,2,1355457,1,1,1,'S',1,0.998279,463,960077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 24, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 24, \"small_tick_hit\": 118}}',166.919,195041211,6262190,NULL,'2021-02-15 16:58:01',1613408281,NULL),(1946543564,28222,2,1852206,1,1,1,'S',1,0.993874,445,960868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 58, \"small_tick_hit\": 204, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 58, \"small_tick_hit\": 208}}',167.354,194939364,5420200,NULL,'2021-02-12 17:05:37',1613149537,NULL),(1947166589,28222,2,1935680,1,1,1,'S',1,0.988423,400,859577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 390, \"large_tick_hit\": 83, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 83, \"small_tick_hit\": 212}}',167.435,195667758,4259460,NULL,'2021-03-06 16:35:58',1615048558,NULL),(1947111168,28222,2,1873239,1,1,1,'S',1,0.997175,476,959431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 35, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 35, \"small_tick_hit\": 232}}',167.516,195703752,6360760,NULL,'2021-03-07 18:30:16',1615141816,NULL),(1946367247,28222,2,2513982,1,1,1,'S',1,0.998676,552,965234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 203}}',167.882,194694315,8946680,NULL,'2021-02-05 15:49:13',1612540153,NULL),(1948145626,28222,2,2763128,1,1,1,'SH',1,0.988966,393,867594,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 470, \"large_tick_hit\": 61, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 61, \"small_tick_hit\": 188}}',169.467,197050838,5013532,NULL,'2021-04-17 14:35:23',1618670123,NULL),(1946717386,28222,2,1938585,1,1,1,'X',1,1,536,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 56, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 56, \"small_tick_hit\": 223}}',169.872,195257668,7967430,NULL,'2021-02-21 20:03:48',1613937828,NULL),(1961338901,28222,2,1592526,1,1,1,'S',1,0.997738,632,959090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_tick_hit\": 40, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 40, \"small_tick_hit\": 252}}',169.993,214253386,11453960,NULL,'2023-09-22 16:53:19',1695401599,NULL),(1946427619,28222,2,1640552,0,1,1,'S',1,0.998178,442,960039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 21, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 21, \"small_tick_hit\": 107}}',170.253,194907137,5707260,NULL,'2021-02-11 18:00:50',1613066450,NULL),(2594319574,28222,2,3151685,1,1,1,'S',1,0.992175,570,786268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1111, \"large_tick_hit\": 71, \"small_tick_hit\": 86, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1118, \"large_tick_hit\": 71, \"small_tick_hit\": 89}}',170.262,216367330,12857100,NULL,'2024-03-30 18:52:03',1711824723,NULL),(1954142161,28222,2,1179143,1,1,1,'A',1,0.978654,425,853892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 494, \"large_tick_hit\": 11, \"small_tick_hit\": 91, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 11, \"small_tick_hit\": 99}}',170.489,204987911,5492370,NULL,'2022-02-01 19:14:17',1643742857,NULL),(1961472002,28222,2,481938,0,1,1,'S',1,0.994291,467,820334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 847, \"large_tick_hit\": 93, \"small_tick_hit\": 105, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 93, \"small_tick_hit\": 107}}',170.509,214429908,10005630,NULL,'2023-10-08 16:29:42',1696782582,NULL),(1946557270,28222,2,2120513,1,1,1,'X',1,1,489,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 82, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 82, \"small_tick_hit\": 218}}',170.759,195044723,6203820,NULL,'2021-02-15 18:50:41',1613415041,NULL),(1946646254,28222,2,2074013,1,1,1,'S',1,0.998459,499,961867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 37, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 37, \"small_tick_hit\": 150}}',171.065,194938359,7026650,NULL,'2021-02-12 16:33:45',1613147625,NULL),(1961283893,28222,2,2546286,1,1,1,'S',1,0.997847,727,960653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"large_tick_hit\": 56, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 56, \"small_tick_hit\": 202}}',171.412,214253304,11679428,NULL,'2023-09-22 16:47:10',1695401230,NULL),(1946759103,28222,2,2777149,1,1,1,'S',1,0.996757,789,960658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 781, \"large_tick_hit\": 8, \"small_tick_hit\": 133, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 8, \"small_tick_hit\": 136}}',171.498,195108832,14932214,NULL,'2021-02-17 17:14:08',1613582048,NULL),(1946714057,28222,2,2400035,1,1,1,'S',1,0.997934,720,959093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 121, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 121, \"small_tick_hit\": 248}}',171.816,195216495,13988200,NULL,'2021-02-20 17:19:22',1613841562,NULL),(1961906304,28222,2,4296040,1,1,1,'S',1,0.996503,474,906359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 572, \"large_tick_hit\": 54, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 54, \"small_tick_hit\": 231}}',172.086,214888824,5569594,NULL,'2023-11-18 23:04:10',1700348650,NULL),(1951011212,28222,2,2460433,1,1,1,'S',1,0.994165,1760,889996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1797, \"large_tick_hit\": 263, \"small_tick_hit\": 666, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1807, \"large_tick_hit\": 263, \"small_tick_hit\": 672}}',172.57,200757822,65136360,NULL,'2021-08-12 20:12:52',1628799172,NULL),(1946576764,28222,2,1894162,1,1,1,'S',1,0.998741,555,962920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 75, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 75, \"small_tick_hit\": 239}}',172.943,194938925,8368240,NULL,'2021-02-12 16:50:57',1613148657,NULL),(1946781012,28222,2,1632661,1,1,1,'X',1,1,1210,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1098, \"large_tick_hit\": 112, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 1098, \"large_tick_hit\": 112, \"small_tick_hit\": 141}}',173.619,195181708,31816418,NULL,'2021-02-19 18:09:00',1613758140,NULL),(1946567285,28222,2,1876066,1,1,1,'S',1,0.995946,531,959273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 55, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 55, \"small_tick_hit\": 209}}',174.535,194940753,7716100,NULL,'2021-02-12 17:50:34',1613152234,NULL),(1946998531,28222,2,2063097,1,1,1,'S',1,0.999003,1322,938337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1432, \"large_tick_hit\": 135, \"small_tick_hit\": 437, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1433, \"large_tick_hit\": 135, \"small_tick_hit\": 438}}',174.834,195483628,40380646,NULL,'2021-02-28 16:54:56',1614531296,NULL),(1951820098,28222,2,2051566,1,1,1,'S',1,0.98577,413,853048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 525, \"large_tick_hit\": 10, \"small_tick_hit\": 227, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 10, \"small_tick_hit\": 235}}',175.501,201929596,5454490,NULL,'2021-09-26 12:42:17',1632660137,NULL),(1950017644,28222,2,2823090,1,1,1,'X',1,1,415,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 173}}',176.135,199558461,5283190,NULL,'2021-07-02 22:15:52',1625264152,NULL),(1946420665,28222,2,1627631,1,1,1,'S',1,0.998138,354,959986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 45, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 45, \"small_tick_hit\": 183}}',176.272,194874245,3334600,NULL,'2021-02-10 18:29:32',1612981772,NULL),(2003021499,28222,2,1874082,1,1,1,'S',1,0.984869,351,716586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 614, \"large_tick_hit\": 37, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 37, \"small_tick_hit\": 66}}',176.305,215568214,4492530,NULL,'2024-01-17 16:57:57',1705510677,NULL),(1946717946,28222,2,986935,0,1,1,'S',1,0.997234,607,938415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 607, \"large_tick_hit\": 23, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 23, \"small_tick_hit\": 92}}',176.408,195147170,10747550,NULL,'2021-02-18 18:49:10',1613674150,NULL),(1946472003,28222,2,1309383,1,1,1,'S',1,0.995261,625,958021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 68, \"small_tick_hit\": 215, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 68, \"small_tick_hit\": 219}}',177.175,194768198,8544610,NULL,'2021-02-07 15:51:56',1612713116,NULL),(1946614631,28222,2,1761873,1,1,1,'S',1,0.997758,762,959135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 4, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 4, \"small_tick_hit\": 130}}',177.234,194974089,17406300,NULL,'2021-02-13 16:19:00',1613233140,NULL),(1946671797,28222,2,2096084,1,1,1,'S',1,0.998563,491,959404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 52, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 52, \"small_tick_hit\": 205}}',178.081,195254672,6622660,NULL,'2021-02-21 18:20:10',1613931610,NULL),(1946536975,28222,2,1475759,1,1,1,'S',1,0.993492,343,960939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 115, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 118}}',179.18,195044237,3397430,NULL,'2021-02-15 18:33:49',1613414029,NULL),(1946709077,28222,2,2608016,1,1,1,'S',1,0.99285,1232,908354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1263, \"large_tick_hit\": 130, \"small_tick_hit\": 551, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1267, \"large_tick_hit\": 130, \"small_tick_hit\": 561}}',179.187,195262101,34080778,NULL,'2021-02-21 22:47:25',1613947645,NULL),(1947327054,28222,2,2227798,1,1,1,'S',1,0.994005,573,962152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 503, \"large_tick_hit\": 70, \"small_tick_hit\": 256, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 70, \"small_tick_hit\": 260}}',179.704,196020194,7325440,NULL,'2021-03-17 18:26:27',1616005587,NULL),(1995709604,28222,2,1980914,1,1,1,'S',1,0.992671,416,858473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1062, \"large_tick_hit\": 8, \"small_tick_hit\": 149, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1065, \"large_tick_hit\": 8, \"small_tick_hit\": 155}}',180.601,215567833,11638370,NULL,'2024-01-17 16:27:34',1705508854,NULL),(1946587088,28222,2,2422783,1,1,1,'S',1,0.996475,601,958572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 44, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 44, \"small_tick_hit\": 250}}',182.159,195041923,10271250,NULL,'2021-02-15 17:21:52',1613409712,NULL),(1961450170,28222,2,3071780,1,1,1,'S',1,0.986355,318,834204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 370, \"large_tick_hit\": 21, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 21, \"small_tick_hit\": 117}}',182.386,214378739,3076990,NULL,'2023-10-03 21:58:09',1696370289,NULL),(1946990697,28222,2,1878557,1,1,1,'S',1,0.997396,536,959735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 22, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 22, \"small_tick_hit\": 232}}',182.472,195483466,8349320,NULL,'2021-02-28 16:48:43',1614530923,NULL),(1951885530,28222,2,1558592,1,1,1,'S',1,0.993961,672,871717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 774, \"large_tick_hit\": 15, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 15, \"small_tick_hit\": 34}}',183.092,201930242,13657820,NULL,'2021-09-26 13:09:37',1632661777,NULL),(1946664948,28222,2,2537383,1,1,1,'S',1,0.997636,584,960954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 48, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 48, \"small_tick_hit\": 262}}',183.101,195217735,9506260,NULL,'2021-02-20 17:56:38',1613843798,NULL),(1946701818,28222,2,2384121,1,1,1,'S',1,0.997947,376,961089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 111}}',183.765,195199308,3267844,NULL,'2021-02-20 05:08:19',1613797699,NULL),(1947377515,28222,2,2558473,1,1,1,'S',1,0.996355,501,924538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 480, \"large_tick_hit\": 67, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 67, \"small_tick_hit\": 275}}',184.093,196054435,5492370,NULL,'2021-03-18 20:12:47',1616098367,NULL),(1950888607,28222,2,1467044,1,1,1,'S',1,0.994012,536,957600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 28, \"small_tick_hit\": 128, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 28, \"small_tick_hit\": 132}}',184.483,200542484,8255520,NULL,'2021-08-05 20:04:09',1628193849,NULL),(1947634524,28222,2,2308222,1,1,1,'S',1,0.988748,421,832191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 490, \"large_tick_hit\": 44, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 44, \"small_tick_hit\": 171}}',184.53,196393310,5161150,NULL,'2021-03-28 15:56:28',1616946988,NULL),(1947632672,28222,2,2792091,1,1,1,'S',1,0.997561,593,960168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_tick_hit\": 37, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 37, \"small_tick_hit\": 227}}',184.967,196289519,10100710,NULL,'2021-03-25 16:39:50',1616690390,NULL),(1951085393,28222,2,1593637,1,1,1,'S',1,0.998698,561,959478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 33, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 33, \"small_tick_hit\": 207}}',185.083,200991936,9114620,NULL,'2021-08-21 09:13:32',1629537212,NULL),(1951011543,28222,2,2591952,1,1,1,'S',1,0.994083,657,957681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 640, \"large_tick_hit\": 17, \"small_tick_hit\": 183, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 17, \"small_tick_hit\": 188}}',185.16,200757242,12830690,NULL,'2021-08-12 19:49:58',1628797798,NULL),(1948101574,28222,2,2534341,1,1,1,'SH',1,0.991282,705,958609,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 733, \"large_tick_hit\": 55, \"small_tick_hit\": 349, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 55, \"small_tick_hit\": 356}}',185.431,196997396,15203036,NULL,'2021-04-15 22:35:17',1618526117,NULL),(1946781761,28222,2,1451063,1,1,1,'S',1,0.995984,1558,968700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1394, \"large_tick_hit\": 164, \"small_tick_hit\": 922, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1394, \"large_tick_hit\": 164, \"small_tick_hit\": 932}}',186.315,195109117,66682080,NULL,'2021-02-17 17:22:26',1613582546,NULL),(1947428833,28222,2,2163467,1,1,1,'X',1,1,394,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 16, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 16, \"small_tick_hit\": 130}}',186.498,196114751,4606200,NULL,'2021-03-20 15:55:28',1616255728,NULL),(1946736257,28222,2,2223123,1,1,1,'S',1,0.99628,1068,959842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1010, \"large_tick_hit\": 58, \"small_tick_hit\": 271, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 58, \"small_tick_hit\": 276}}',187.391,195255004,26158954,NULL,'2021-02-21 18:30:52',1613932252,NULL),(1947884245,28222,2,2834688,1,1,1,'S',1,0.991686,599,841125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 703, \"large_tick_hit\": 64, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 64, \"small_tick_hit\": 69}}',188.712,196726661,10253580,NULL,'2021-04-07 18:20:29',1617819629,NULL),(1946690530,28222,2,1675397,1,1,1,'S',1,0.997547,886,960397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 886, \"small_tick_hit\": 334, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 886, \"small_tick_hit\": 337}}',189.765,195110796,23747040,NULL,'2021-02-17 18:16:37',1613585797,NULL),(1959639760,28222,2,2315442,1,1,1,'S',1,0.997065,1015,960294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 896, \"large_tick_hit\": 119, \"small_tick_hit\": 344, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 896, \"large_tick_hit\": 119, \"small_tick_hit\": 348}}',190.313,212125693,22368380,NULL,'2023-04-04 19:37:47',1680637067,NULL),(1947485091,28222,2,1392604,1,1,1,'S',1,0.996865,711,961730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 95, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 95, \"small_tick_hit\": 246}}',190.382,196141771,13032010,NULL,'2021-03-21 10:06:34',1616321194,NULL),(1946572193,28222,2,1276008,1,1,1,'S',1,0.998671,1464,952284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1480, \"large_tick_hit\": 5, \"small_tick_hit\": 770, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1481, \"large_tick_hit\": 5, \"small_tick_hit\": 772}}',190.484,194974916,51588640,NULL,'2021-02-13 16:44:45',1613234685,NULL),(1961938734,28222,2,3011587,1,1,1,'S',1,0.988235,332,741952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 574, \"large_tick_hit\": 62, \"small_tick_hit\": 120, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 62, \"small_tick_hit\": 122}}',190.708,215043096,4171180,NULL,'2023-12-03 00:51:52',1701564712,NULL),(1957174706,28222,2,2131973,1,1,1,'S',1,0.996161,843,962670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 794, \"large_tick_hit\": 49, \"small_tick_hit\": 195, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 49, \"small_tick_hit\": 199}}',191.68,208907133,16394562,NULL,'2022-08-20 21:01:46',1661029306,NULL),(1947493596,28222,2,1076381,1,1,1,'S',1,0.996324,592,958514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 41, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 41, \"small_tick_hit\": 224}}',192.435,196142663,10001050,NULL,'2021-03-21 10:48:45',1616323725,NULL),(1946761264,28222,2,846620,0,1,1,'S',1,0.993822,806,940779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 810, \"large_tick_hit\": 15, \"small_tick_hit\": 301, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 15, \"small_tick_hit\": 305}}',193.092,195254389,15523926,NULL,'2021-02-21 18:10:41',1613931041,NULL),(1947370768,28222,2,2074651,1,1,1,'S',1,0.993895,542,958415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"small_tick_hit\": 272, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 277}}',193.78,195957640,7181080,NULL,'2021-03-15 17:36:26',1615829786,NULL),(1947591986,28222,2,2679545,1,1,1,'S',1,0.997528,559,960326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 52, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 52, \"small_tick_hit\": 250}}',193.943,196290459,6995480,NULL,'2021-03-25 17:06:11',1616691971,NULL),(1946495510,28222,2,1963427,1,1,1,'S',1,0.994521,324,958287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 29, \"small_tick_hit\": 39, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 29, \"small_tick_hit\": 41}}',194.356,194917471,2895770,NULL,'2021-02-12 00:17:23',1613089043,NULL),(1946888392,28222,2,2129533,1,1,1,'S',1,0.995652,455,959617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 88, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 88, \"small_tick_hit\": 235}}',196.525,195421813,5153040,NULL,'2021-02-26 19:10:26',1614366626,NULL),(1961938983,28222,2,3011588,1,1,1,'S',1,0.990629,401,789599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 552, \"large_tick_hit\": 66, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 66, \"small_tick_hit\": 123}}',197.317,215038925,4819960,NULL,'2023-12-02 17:36:43',1701538603,NULL),(1946668869,28222,2,1986359,1,1,1,'S',1,0.998619,518,961727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 57, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 57, \"small_tick_hit\": 206}}',197.745,195180538,7324330,NULL,'2021-02-19 17:31:22',1613755882,NULL),(1957090693,28222,2,1299618,1,1,1,'S',1,0.998745,572,974839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 57, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 57, \"small_tick_hit\": 225}}',198.071,208848710,8956380,NULL,'2022-08-17 18:07:04',1660759624,NULL),(1946912260,28222,2,2374277,1,1,1,'X',1,1,601,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_tick_hit\": 42, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 42, \"small_tick_hit\": 248}}',198.447,195394106,10162380,NULL,'2021-02-25 21:41:49',1614289309,NULL),(1947008914,28222,2,1612604,0,1,1,'S',1,0.981183,262,953371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 26, \"small_tick_hit\": 103, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 26, \"small_tick_hit\": 110}}',199.205,195452120,1871790,NULL,'2021-02-27 17:34:27',1614447267,NULL),(1947156097,28222,2,2090067,1,1,1,'S',1,0.985175,446,873113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 542, \"large_tick_hit\": 26, \"small_tick_hit\": 163, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 26, \"small_tick_hit\": 172}}',200.432,195668758,6058970,NULL,'2021-03-06 17:13:54',1615050834,NULL),(1946833389,28222,2,2211266,1,1,1,'S',1,0.998214,869,968109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 816, \"large_tick_hit\": 53, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 53, \"small_tick_hit\": 251}}',200.528,195394688,17010310,NULL,'2021-02-25 22:06:48',1614290808,NULL),(1946853785,28222,2,1813030,1,1,1,'S',1,0.994943,611,958510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 45, \"small_tick_hit\": 176, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',200.542,195420472,10648040,NULL,'2021-02-26 18:22:34',1614363754,NULL),(1946549671,28222,2,2575419,1,1,1,'S',1,0.999344,1210,959739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1158, \"large_tick_hit\": 52, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1158, \"large_tick_hit\": 52, \"small_tick_hit\": 315}}',200.675,194975084,42564900,NULL,'2021-02-13 16:50:43',1613235043,NULL),(1947424304,28222,2,2424033,1,1,1,'S',1,0.998736,529,959515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 262}}',201.334,196115692,6839454,NULL,'2021-03-20 16:24:11',1616257451,NULL),(1947457601,28222,2,1910976,1,1,1,'X',1,1,861,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 846, \"large_tick_hit\": 15, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 15, \"small_tick_hit\": 150}}',201.957,196142446,22214540,NULL,'2021-03-21 10:38:40',1616323120,NULL),(1947685903,28222,2,2835521,1,1,1,'S',1,0.998891,796,959519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 693, \"large_tick_hit\": 103, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 103, \"small_tick_hit\": 106}}',202.905,196290782,13497490,NULL,'2021-03-25 17:16:36',1616692596,NULL),(1960956945,28222,2,1996672,1,1,1,'S',1,0.994245,451,932923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 430, \"large_tick_hit\": 43, \"small_tick_hit\": 218, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 43, \"small_tick_hit\": 221}}',203.605,213736879,5626240,NULL,'2023-08-09 13:04:44',1691586284,NULL),(1946789108,28222,2,2534341,1,1,1,'S',1,0.996513,791,959738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 736, \"large_tick_hit\": 55, \"small_tick_hit\": 352, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 55, \"small_tick_hit\": 356}}',203.833,195261634,17974820,NULL,'2021-02-21 22:26:50',1613946410,NULL),(1947683509,28222,2,2763128,1,1,1,'S',1,0.991724,494,909418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 473, \"large_tick_hit\": 61, \"small_tick_hit\": 185, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 61, \"small_tick_hit\": 188}}',203.971,196395000,6757550,NULL,'2021-03-28 16:56:16',1616950576,NULL),(1961965743,28222,2,3094801,1,1,1,'S',1,0.992036,542,868324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 595, \"large_tick_hit\": 62, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 62, \"small_tick_hit\": 218}}',205.133,215004262,8139130,NULL,'2023-11-29 12:00:15',1701259215,NULL),(1947624023,28222,2,1413542,1,1,1,'S',1,0.994962,552,958378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 93, \"small_tick_hit\": 238, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 93, \"small_tick_hit\": 242}}',205.889,196291488,7874800,NULL,'2021-03-25 17:39:53',1616693993,NULL),(1947583761,28222,2,2669851,1,1,1,'S',1,0.998481,1009,964727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 882, \"large_tick_hit\": 127, \"small_tick_hit\": 306, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 127, \"small_tick_hit\": 308}}',206.792,196289994,21737112,NULL,'2021-03-25 16:53:45',1616691225,NULL),(1961456974,28222,2,1794354,1,1,1,'S',1,0.994674,489,927782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 480, \"large_tick_hit\": 43, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 43, \"small_tick_hit\": 227}}',207.039,214321692,6754620,NULL,'2023-09-28 19:14:53',1695928493,NULL),(1954321510,28222,2,2257063,1,1,1,'S',1,0.997792,775,971329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"large_tick_hit\": 102, \"small_tick_hit\": 129, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 102, \"small_tick_hit\": 131}}',207.451,205052547,13310990,NULL,'2022-02-04 19:48:49',1644004129,NULL),(1946957547,28222,2,2784883,1,1,1,'S',1,0.993917,586,957535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_tick_hit\": 43, \"small_tick_hit\": 231, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 43, \"small_tick_hit\": 236}}',208.671,195449849,9498550,NULL,'2021-02-27 16:09:48',1614442188,NULL),(1961623069,28222,2,1369600,1,1,1,'S',1,0.999038,635,919442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 727, \"large_tick_hit\": 132, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 132, \"small_tick_hit\": 180}}',208.772,214545657,11935980,NULL,'2023-10-19 17:09:34',1697735374,NULL),(2341130754,28222,2,4293493,1,1,1,'A',1,0.976351,379,802666,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 633, \"large_tick_hit\": 62, \"small_tick_hit\": 172, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 62, \"small_tick_hit\": 186}}',208.935,215876947,5624046,NULL,'2024-02-13 21:48:51',1707860931,NULL),(1946845490,28222,2,1316293,1,1,1,'S',1,0.994437,514,957731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 42, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 42, \"small_tick_hit\": 205}}',209.047,195422084,7468410,NULL,'2021-02-26 19:20:35',1614367235,NULL),(1947361792,28222,2,2697682,1,1,1,'S',1,0.998127,865,962678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 789, \"large_tick_hit\": 76, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 76, \"small_tick_hit\": 203}}',209.05,196056009,20799850,NULL,'2021-03-18 21:08:38',1616101718,NULL),(1947505744,28222,2,1979827,1,1,1,'S',1,0.999399,1326,961679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1267, \"large_tick_hit\": 59, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1267, \"large_tick_hit\": 59, \"small_tick_hit\": 339}}',209.47,196218976,50956500,NULL,'2021-03-23 16:24:48',1616516688,NULL),(1947370825,28222,2,2549810,1,1,1,'S',1,0.997863,736,959894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"large_tick_hit\": 54, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 54, \"small_tick_hit\": 200}}',209.586,196049230,12410396,NULL,'2021-03-18 17:18:06',1616087886,NULL),(1954283953,28222,2,2159921,1,1,1,'S',1,0.993593,1072,872015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1212, \"large_tick_hit\": 122, \"small_tick_hit\": 527, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1219, \"large_tick_hit\": 122, \"small_tick_hit\": 532}}',209.788,205070455,32195950,NULL,'2022-02-05 15:13:03',1644073983,NULL),(1951833248,28222,2,1888941,1,1,1,'S',1,0.996084,613,902123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 605, \"large_tick_hit\": 73, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 73, \"small_tick_hit\": 85}}',210.547,201882476,10272890,NULL,'2021-09-24 21:00:35',1632517235,NULL),(1947380971,28222,2,771881,0,1,1,'X',1,1,770,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 113}}',212.07,196115433,17693870,NULL,'2021-03-20 16:15:08',1616256908,NULL),(1961643126,28222,2,3526148,1,1,1,'S',1,0.992208,1300,864833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1892, \"large_tick_hit\": 34, \"small_tick_hit\": 366, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1898, \"large_tick_hit\": 34, \"small_tick_hit\": 378}}',212.203,214547433,42942788,NULL,'2023-10-19 19:44:16',1697744656,NULL),(1951015113,28222,2,3133690,1,1,1,'X',1,1,280,960192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 59}}',212.564,200757547,2397770,NULL,'2021-08-12 20:02:18',1628798538,NULL),(1946934123,28222,2,2236479,1,1,1,'S',1,0.995392,150,959957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 67}}',213.408,195450248,717120,NULL,'2021-02-27 16:23:43',1614443023,NULL),(1946578264,28222,2,2404183,1,1,1,'S',1,0.998031,1504,963073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1494, \"large_tick_hit\": 10, \"small_tick_hit\": 523, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1494, \"large_tick_hit\": 10, \"small_tick_hit\": 527}}',214.856,194976077,54381870,NULL,'2021-02-13 17:20:18',1613236818,NULL),(1961785310,28222,2,3604428,1,1,1,'S',1,0.986076,560,923807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 523, \"large_tick_hit\": 58, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 58, \"small_tick_hit\": 201}}',216.395,214874580,8937800,NULL,'2023-11-17 22:24:03',1700259843,NULL),(1947195292,28222,2,899503,1,1,1,'S',1,0.995845,519,959404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 61, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 61, \"small_tick_hit\": 203}}',217.053,195884033,7048800,NULL,'2021-03-13 14:11:26',1615644686,NULL),(1946997176,28222,2,1698337,1,1,1,'S',1,0.995582,472,960487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 43, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 43, \"small_tick_hit\": 207}}',217.989,195449384,6408040,NULL,'2021-02-27 15:51:32',1614441092,NULL),(1946818080,28222,2,1522918,1,1,1,'X',1,1,954,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 930, \"large_tick_hit\": 24, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 24, \"small_tick_hit\": 136}}',219.389,195419644,26911020,NULL,'2021-02-26 17:55:00',1614362100,NULL),(1961473333,28222,2,938142,0,1,1,'S',1,0.994962,434,902496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 557, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 236}}',220.984,214378389,6227270,NULL,'2023-10-03 21:12:30',1696367550,NULL),(1961438505,28222,2,2683233,1,1,1,'S',1,0.998336,1753,961047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1629, \"large_tick_hit\": 124, \"small_tick_hit\": 647, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1629, \"large_tick_hit\": 124, \"small_tick_hit\": 651}}',223.707,214357134,69534318,NULL,'2023-10-01 20:07:36',1696190856,NULL),(1961456939,28222,2,2745660,1,1,1,'S',1,0.992857,621,901654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 623, \"large_tick_hit\": 72, \"small_tick_hit\": 278, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 72, \"small_tick_hit\": 282}}',225.059,214316449,10813580,NULL,'2023-09-28 10:07:48',1695895668,NULL),(1959649324,28222,2,2090061,1,1,1,'S',1,0.992151,503,946952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 474, \"large_tick_hit\": 35, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 35, \"small_tick_hit\": 125}}',225.083,212162813,7113670,NULL,'2023-04-07 16:25:00',1680884700,NULL),(1947321413,28222,2,2781213,1,1,1,'S',1,0.996169,810,964593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 761, \"large_tick_hit\": 49, \"small_tick_hit\": 230, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 49, \"small_tick_hit\": 234}}',225.22,196088516,18895780,NULL,'2021-03-19 20:55:12',1616187312,NULL),(1947416233,28222,2,2747904,1,1,1,'S',1,0.995739,521,959569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 53, \"small_tick_hit\": 180, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 53, \"small_tick_hit\": 183}}',227.188,196117024,7417540,NULL,'2021-03-20 17:01:49',1616259709,NULL),(1954257878,28222,2,2740637,1,1,1,'S',1,0.999278,1071,961822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1019, \"large_tick_hit\": 52, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1019, \"large_tick_hit\": 52, \"small_tick_hit\": 315}}',228.465,205091354,33120640,NULL,'2022-02-06 11:13:49',1644146029,NULL),(1947328758,28222,2,2228708,1,1,1,'S',1,0.996618,615,965669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 81, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 81, \"small_tick_hit\": 272}}',229.699,196116942,10370290,NULL,'2021-03-20 16:59:39',1616259579,NULL),(1948122192,28222,2,2747904,1,1,1,'SH',1,0.997159,477,978522,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 467, \"large_tick_hit\": 53, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 53, \"small_tick_hit\": 183}}',229.737,197050652,6636978,NULL,'2021-04-17 14:28:32',1618669712,NULL),(1951902851,28222,2,2756976,1,1,1,'S',1,0.98736,511,957353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 38, \"small_tick_hit\": 192, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 38, \"small_tick_hit\": 201}}',232.74,201882524,7401640,NULL,'2021-09-24 21:02:37',1632517357,NULL),(1947405579,28222,2,2388525,1,1,1,'S',1,0.995702,529,961289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 50, \"small_tick_hit\": 166, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 50, \"small_tick_hit\": 169}}',233.785,196021389,7908500,NULL,'2021-03-17 19:08:11',1616008091,NULL),(1954178191,28222,2,3133690,1,1,1,'XH',1,1,280,1021039,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 59}}',234.352,205029402,2553996,NULL,'2022-02-03 18:20:07',1643912407,NULL),(1946903339,28222,2,1864557,0,1,1,'S',1,0.99723,544,959074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 33, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 33, \"small_tick_hit\": 178}}',234.379,195297385,8468620,NULL,'2021-02-23 00:01:30',1614038490,NULL),(1961290225,28222,2,2569263,1,1,1,'S',1,0.995552,846,959517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 778, \"large_tick_hit\": 68, \"small_tick_hit\": 273, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 68, \"small_tick_hit\": 278}}',235.723,214290208,19852450,NULL,'2023-09-25 17:30:00',1695663000,NULL),(1962003425,28222,2,3178261,1,1,1,'S',1,0.993726,527,873894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 599, \"large_tick_hit\": 25, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 25, \"small_tick_hit\": 169}}',237.532,215042495,8337980,NULL,'2023-12-02 23:32:02',1701559922,NULL),(1961641061,28222,2,2184762,1,1,1,'S',1,0.998957,709,920638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 829, \"large_tick_hit\": 2, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 2, \"small_tick_hit\": 127}}',239.745,214580938,15656250,NULL,'2023-10-22 12:13:36',1697976816,NULL),(1961951619,28222,2,2315728,1,1,1,'S',1,0.995633,445,866583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 584, \"large_tick_hit\": 21, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 21, \"small_tick_hit\": 80}}',240.541,215052116,6348790,NULL,'2023-12-03 18:47:23',1701629243,NULL),(1954342330,28222,2,2913078,1,1,1,'S',1,0.997317,1237,962172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1161, \"large_tick_hit\": 76, \"small_tick_hit\": 250, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1161, \"large_tick_hit\": 76, \"small_tick_hit\": 254}}',241.432,205052207,34037580,NULL,'2022-02-04 19:29:37',1644002977,NULL),(1947637864,28222,2,2567137,1,1,1,'S',1,0.993068,434,958746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 25, \"small_tick_hit\": 139, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 25, \"small_tick_hit\": 143}}',241.748,196358730,5601090,NULL,'2021-03-27 16:14:19',1616861659,NULL),(1946923785,28222,2,2130301,1,1,1,'S',1,0.997195,536,959645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 27, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 27, \"small_tick_hit\": 177}}',243.075,195515818,8276910,NULL,'2021-03-01 18:19:16',1614622756,NULL),(1946932399,28222,2,2652280,1,1,1,'S',1,0.99672,1331,960785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1252, \"large_tick_hit\": 79, \"small_tick_hit\": 492, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 79, \"small_tick_hit\": 498}}',243.113,195450771,40533128,NULL,'2021-02-27 16:43:55',1614444235,NULL),(2330176713,28222,2,3217693,1,1,1,'SH',1,0.985761,573,916763,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 618, \"large_tick_hit\": 71, \"small_tick_hit\": 211, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 71, \"small_tick_hit\": 219}}',243.741,215856495,9735922,NULL,'2024-02-11 20:41:38',1707684098,NULL),(1961944991,28222,2,2285270,1,1,1,'S',1,0.991803,627,947648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 611, \"large_tick_hit\": 23, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 23, \"small_tick_hit\": 214}}',245.371,215062036,11593290,NULL,'2023-12-04 18:48:28',1701715708,NULL),(1947645241,28222,2,2093413,1,1,1,'S',1,0.995833,522,959266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 38, \"small_tick_hit\": 195, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 38, \"small_tick_hit\": 198}}',246.624,196359413,7599810,NULL,'2021-03-27 16:36:58',1616863018,NULL),(1950922183,28222,2,1281010,0,1,1,'S',1,0.991643,540,958117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 172, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',246.849,200729803,8327240,NULL,'2021-08-11 21:04:39',1628715879,NULL),(1960783257,28222,2,2842244,1,1,1,'S',1,0.99656,648,949414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 600, \"large_tick_hit\": 57, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 57, \"small_tick_hit\": 214}}',247.389,213558754,11818920,NULL,'2023-07-25 19:47:51',1690314471,NULL),(1954209751,28222,2,2747096,1,1,1,'S',1,0.987261,350,955919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 13, \"small_tick_hit\": 115, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 13, \"small_tick_hit\": 121}}',247.741,205030114,3609450,NULL,'2022-02-03 18:54:20',1643914460,NULL),(1950767422,28222,2,2184782,1,1,1,'S',1,0.983232,504,957888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 7, \"small_tick_hit\": 141, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 7, \"small_tick_hit\": 152}}',247.91,200545846,7685270,NULL,'2021-08-05 22:11:38',1628201498,NULL),(1961490941,28222,2,1426226,1,1,1,'X',1,1,499,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 45, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 45, \"small_tick_hit\": 51}}',247.979,214442397,6881990,NULL,'2023-10-09 19:45:49',1696880749,NULL),(1947661232,28222,2,1628415,1,1,1,'S',1,0.993724,351,958564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 32, \"small_tick_hit\": 124, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 32, \"small_tick_hit\": 127}}',249.004,196396015,3419340,NULL,'2021-03-28 17:29:26',1616952566,NULL),(1959639094,28222,2,710996,1,1,1,'S',1,0.99672,1441,943402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1398, \"large_tick_hit\": 74, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1403, \"large_tick_hit\": 74, \"small_tick_hit\": 352}}',249.459,212135832,60498770,NULL,'2023-04-05 17:21:48',1680715308,NULL),(1947611839,28222,2,2522669,1,1,1,'S',1,0.997271,540,959669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 32, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 32, \"small_tick_hit\": 193}}',251.204,196359328,8404350,NULL,'2021-03-27 16:34:08',1616862848,NULL),(1947345327,28222,2,1570827,1,1,1,'S',1,0.996198,602,958447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 47, \"small_tick_hit\": 184, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 47, \"small_tick_hit\": 187}}',251.232,196117782,10096800,NULL,'2021-03-20 17:24:22',1616261062,NULL),(1956854969,28222,2,1813146,0,1,1,'S',1,0.993048,641,956271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 609, \"large_tick_hit\": 32, \"small_tick_hit\": 216, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 32, \"small_tick_hit\": 221}}',253.812,208443348,11789180,NULL,'2022-07-26 20:15:03',1658866503,NULL),(1949166478,28222,2,1628415,1,1,1,'SH',1,0.98954,347,1005485,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 318, \"large_tick_hit\": 32, \"small_tick_hit\": 123, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 32, \"small_tick_hit\": 127}}',256.054,198398796,3529319,NULL,'2021-05-26 13:18:09',1622035089,NULL),(1948191110,28222,2,1864557,1,1,1,'SH',1,0.99446,544,1016616,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 33, \"small_tick_hit\": 174, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 33, \"small_tick_hit\": 178}}',256.211,197020143,8973545,NULL,'2021-04-16 16:44:18',1618591458,NULL),(1946829164,28222,2,1546489,0,1,1,'S',1,0.989474,542,955661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 52, \"small_tick_hit\": 210, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 52, \"small_tick_hit\": 218}}',257.428,195389203,8082700,NULL,'2021-02-25 18:47:46',1614278866,NULL),(1961793056,28222,2,3303968,1,1,1,'S',1,0.993734,623,943977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 608, \"large_tick_hit\": 25, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 25, \"small_tick_hit\": 161}}',258.121,214874509,11235700,NULL,'2023-11-17 22:16:47',1700259407,NULL),(1961418813,28222,2,1963783,1,1,1,'S',1,0.992105,263,956612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 40, \"small_tick_hit\": 114, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 40, \"small_tick_hit\": 117}}',259.503,214322131,1865980,NULL,'2023-09-28 20:03:01',1695931381,NULL),(1947582821,28222,2,1709675,1,1,1,'S',1,0.998473,499,959373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 43, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 43, \"small_tick_hit\": 156}}',262.935,196358587,7297890,NULL,'2021-03-27 16:09:28',1616861368,NULL),(1959723447,28222,2,1413790,1,1,1,'S',1,0.994813,759,959180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686, \"large_tick_hit\": 73, \"small_tick_hit\": 200, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 73, \"small_tick_hit\": 205}}',263.718,212162938,15779840,NULL,'2023-04-07 16:33:29',1680885209,NULL),(1961678361,28222,2,4047708,1,1,1,'S',1,0.992886,1291,850191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1705, \"large_tick_hit\": 92, \"small_tick_hit\": 157, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1713, \"large_tick_hit\": 92, \"small_tick_hit\": 163}}',263.748,214638750,51982530,NULL,'2023-10-27 15:09:40',1698419380,NULL),(1961695834,28222,2,768658,1,1,1,'S',1,0.994451,657,895280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 628, \"large_tick_hit\": 123, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 123, \"small_tick_hit\": 147}}',267.564,214744296,11290930,NULL,'2023-11-05 14:57:54',1699196274,NULL),(1947623965,28222,2,1413208,0,1,1,'X',1,1,516,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 72, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 72, \"small_tick_hit\": 191}}',268.024,196394594,7141610,NULL,'2021-03-28 16:41:41',1616949701,NULL),(1954119763,28222,2,2793336,1,1,1,'S',1,0.994758,596,960436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_tick_hit\": 15, \"small_tick_hit\": 163, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 15, \"small_tick_hit\": 167}}',268.163,205030305,10538910,NULL,'2022-02-03 19:03:23',1643915003,NULL),(1946922528,28222,2,1185454,0,1,1,'S',1,0.991505,608,956554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 209, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 216}}',269.806,195485492,10377790,NULL,'2021-02-28 18:19:01',1614536341,NULL),(1946966103,28222,2,1854059,1,1,1,'X',1,1,430,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 7, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 7, \"small_tick_hit\": 47}}',273.635,195451746,5649870,NULL,'2021-02-27 17:20:22',1614446422,NULL),(1947003910,28222,2,2074431,0,1,1,'S',1,0.996283,561,958759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 246}}',274.984,195517936,9563030,NULL,'2021-03-01 19:39:22',1614627562,NULL),(1947610670,28222,2,2258183,1,1,1,'S',1,0.992565,605,957550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_tick_hit\": 43, \"small_tick_hit\": 196, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 43, \"small_tick_hit\": 202}}',275.738,196292228,10253900,NULL,'2021-03-25 18:03:47',1616695427,NULL),(1960788396,28222,2,3772210,1,1,1,'S',1,0.998839,654,960278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 74, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 74, \"small_tick_hit\": 207}}',278.475,213559299,11595720,NULL,'2023-07-25 20:37:44',1690317464,NULL),(1961717334,28222,2,1982845,1,1,1,'S',1,0.996289,429,959101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 17, \"small_tick_hit\": 108, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 17, \"small_tick_hit\": 110}}',278.893,214663674,5405060,NULL,'2023-10-29 14:29:07',1698589747,NULL),(1961937949,28222,2,3332595,1,1,1,'S',1,0.994632,971,888797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1151, \"large_tick_hit\": 1, \"small_tick_hit\": 145, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1155, \"large_tick_hit\": 1, \"small_tick_hit\": 148}}',279.443,215082488,29093350,NULL,'2023-12-06 20:31:59',1701894719,NULL),(1950803619,28222,2,1354534,1,1,1,'S',1,0.994958,468,960511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 13, \"small_tick_hit\": 124, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 13, \"small_tick_hit\": 127}}',280.021,200545439,6538060,NULL,'2021-08-05 21:55:12',1628200512,NULL),(1961579956,28222,2,2104621,1,1,1,'S',1,0.986507,517,950470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 507, \"large_tick_hit\": 11, \"small_tick_hit\": 140, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 11, \"small_tick_hit\": 147}}',283.574,214538866,8092980,NULL,'2023-10-18 23:14:56',1697670896,NULL),(1961452175,28222,2,3364180,1,1,1,'S',1,0.998401,1037,959386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1037, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1037, \"small_tick_hit\": 214}}',283.794,214409761,32481020,NULL,'2023-10-06 23:52:08',1696636328,NULL),(1961913778,28222,2,1449978,0,1,1,'S',1,0.99095,480,905415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 584, \"large_tick_hit\": 81, \"small_tick_hit\": 211, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 81, \"small_tick_hit\": 218}}',284.932,215062150,7147030,NULL,'2023-12-04 19:02:33',1701716553,NULL),(1954100912,28222,2,2424031,1,1,1,'S',1,0.994917,567,957984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 25, \"small_tick_hit\": 216, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 25, \"small_tick_hit\": 220}}',285.197,205031468,9308140,NULL,'2022-02-03 20:02:25',1643918545,NULL),(1954202306,28222,2,1667977,1,1,1,'S',1,0.990315,579,956658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 76, \"small_tick_hit\": 239, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 76, \"small_tick_hit\": 247}}',287.156,205031499,8924270,NULL,'2022-02-03 20:04:26',1643918666,NULL),(1961925957,28222,2,2966937,1,1,1,'S',1,0.997419,586,960862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 47, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 47, \"small_tick_hit\": 189}}',287.557,215047780,9763430,NULL,'2023-12-03 11:56:35',1701604595,NULL),(1948153940,28222,2,1413208,1,1,1,'SH',1,0.997171,516,1021573,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 72, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 72, \"small_tick_hit\": 191}}',288.949,197082904,7579476,NULL,'2021-04-18 12:51:22',1618750282,NULL),(1962449607,28222,2,3173971,1,1,1,'S',1,0.998617,557,962310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 47, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 47, \"small_tick_hit\": 166}}',288.985,215557247,8669210,NULL,'2024-01-16 17:50:48',1705427448,NULL),(1947359087,28222,2,2052429,1,1,1,'S',1,0.998033,1562,964566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1441, \"large_tick_hit\": 121, \"small_tick_hit\": 468, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1441, \"large_tick_hit\": 121, \"small_tick_hit\": 472}}',290.271,196050965,68981580,NULL,'2021-03-18 18:19:00',1616091540,NULL),(1961590273,28222,2,1986358,1,1,1,'X',1,1,542,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 47, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 47, \"small_tick_hit\": 192}}',290.503,214583822,8265100,NULL,'2023-10-22 16:19:47',1697991587,NULL),(1961479578,28222,2,2454339,1,1,1,'S',1,0.997652,1995,967518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1946, \"large_tick_hit\": 49, \"small_tick_hit\": 554, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1946, \"large_tick_hit\": 49, \"small_tick_hit\": 560}}',291.905,214396272,118743340,NULL,'2023-10-05 17:17:01',1696526221,NULL),(1948327420,28222,2,2074431,1,1,1,'SH',1,0.988848,561,1013817,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"small_tick_hit\": 237, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 246}}',292.913,197152243,10129518,NULL,'2021-04-20 17:23:52',1618939432,NULL),(1959686652,28222,2,2841254,1,1,1,'S',1,0.998879,663,961845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_tick_hit\": 52, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 52, \"small_tick_hit\": 229}}',294.383,212136441,12377920,NULL,'2023-04-05 18:08:32',1680718112,NULL),(1956453303,28222,2,1498005,1,1,1,'S',1,0.994253,648,957627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"large_tick_hit\": 61, \"small_tick_hit\": 217, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 61, \"small_tick_hit\": 222}}',299.198,208015449,11612930,NULL,'2022-07-03 13:18:38',1656854318,NULL),(1948186505,28222,2,1185454,1,1,1,'SH',1,0.993932,608,1014991,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 211, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 216}}',299.437,197018709,10989712,NULL,'2021-04-16 15:59:01',1618588741,NULL),(1961425792,28222,2,3838039,1,1,1,'S',1,0.996466,678,959312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"large_tick_hit\": 55, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 55, \"small_tick_hit\": 171}}',300.455,214409885,12866460,NULL,'2023-10-07 00:20:24',1696638024,NULL),(1961973400,28222,2,2777181,1,1,1,'S',1,0.997904,724,959921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 681, \"large_tick_hit\": 43, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 43, \"small_tick_hit\": 230}}',300.78,215047825,15339120,NULL,'2023-12-03 12:01:41',1701604901,NULL),(1961420604,28222,2,2033758,1,1,1,'S',1,0.99729,545,959472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 40, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 40, \"small_tick_hit\": 193}}',301.099,214409860,8579070,NULL,'2023-10-07 00:14:17',1696637657,NULL),(1961962232,28222,2,2742996,1,1,1,'S',1,0.996979,451,906647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 468, \"large_tick_hit\": 30, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 30, \"small_tick_hit\": 162}}',301.253,215048904,5917420,NULL,'2023-12-03 13:47:19',1701611239,NULL),(1959723532,28222,2,1414543,1,1,1,'S',1,0.998157,860,960369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_tick_hit\": 100, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 100, \"small_tick_hit\": 225}}',302.062,212127167,19081130,NULL,'2023-04-04 22:17:55',1680646675,NULL),(1961467337,28222,2,1335698,0,1,1,'S',1,0.996599,504,959583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 29, \"small_tick_hit\": 82, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 29, \"small_tick_hit\": 84}}',305.162,214453308,7365880,NULL,'2023-10-10 21:40:05',1696974005,NULL),(2548821942,28222,2,3276857,1,1,1,'S',1,0.997531,584,958981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 56, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 56, \"small_tick_hit\": 226}}',306.412,216283324,9476200,NULL,'2024-03-22 17:03:17',1711126997,NULL),(1961456682,28222,2,1793334,1,1,1,'S',1,0.99522,765,959995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 721, \"large_tick_hit\": 44, \"small_tick_hit\": 276, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 44, \"small_tick_hit\": 281}}',307.984,214378617,16908880,NULL,'2023-10-03 21:42:47',1696369367,NULL),(1961905583,28222,2,4293074,1,1,1,'S',1,0.996757,705,958664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"large_tick_hit\": 63, \"small_tick_hit\": 217, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 63, \"small_tick_hit\": 220}}',309.364,214881914,13740310,NULL,'2023-11-18 13:27:05',1700314025,NULL),(1961984542,28222,2,3996636,1,1,1,'S',1,0.995868,601,958380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_tick_hit\": 15, \"small_tick_hit\": 122, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 15, \"small_tick_hit\": 125}}',310.117,215042644,10731560,NULL,'2023-12-02 23:50:05',1701561005,NULL),(2533728769,28222,2,2249680,1,1,1,'S',1,0.99548,642,963843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 81, \"small_tick_hit\": 239, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 81, \"small_tick_hit\": 243}}',310.395,216254491,11368910,NULL,'2024-03-19 19:16:36',1710875796,NULL),(1961539400,28222,2,2903745,1,1,1,'S',1,0.996287,575,958470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 55, \"small_tick_hit\": 230, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 55, \"small_tick_hit\": 233}}',310.774,214538369,9284940,NULL,'2023-10-18 21:51:06',1697665866,NULL),(2548812835,28222,2,2423099,1,1,1,'X',1,1,630,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 59, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 59, \"small_tick_hit\": 220}}',311.666,216283299,11081280,NULL,'2024-03-22 17:01:30',1711126890,NULL),(2344883672,28222,2,2017981,0,1,1,'SH',1,0.996305,505,927834,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 642, \"large_tick_hit\": 30, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 30, \"small_tick_hit\": 138}}',313.313,215884895,8537498,NULL,'2024-02-14 16:13:54',1707927234,NULL),(2323243868,28222,2,1314881,1,1,1,'S',1,0.991987,448,864326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 458, \"large_tick_hit\": 75, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 75, \"small_tick_hit\": 87}}',313.766,215843341,5484800,NULL,'2024-02-10 18:10:22',1707588622,NULL),(1961643892,28222,2,2543661,1,1,1,'S',1,0.997653,632,959259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_tick_hit\": 26, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 26, \"small_tick_hit\": 220}}',313.853,214537439,11683080,NULL,'2023-10-18 20:00:32',1697659232,NULL),(1961505723,28222,2,1883152,1,1,1,'S',1,0.994069,623,957576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 51, \"small_tick_hit\": 215, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 51, \"small_tick_hit\": 220}}',313.946,214322433,11068490,NULL,'2023-09-28 20:33:07',1695933187,NULL),(1961490134,28222,2,2493039,1,1,1,'S',1,0.995006,565,959227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 73, \"small_tick_hit\": 232, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 73, \"small_tick_hit\": 236}}',315.339,214409708,8869360,NULL,'2023-10-06 23:42:07',1696635727,NULL),(1961529860,28222,2,1874085,1,1,1,'S',1,0.99863,660,960016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 42, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 42, \"small_tick_hit\": 70}}',315.406,214538620,12165630,NULL,'2023-10-18 22:30:49',1697668249,NULL),(1961599387,28222,2,3394272,1,1,1,'S',1,0.995717,702,959943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 632, \"large_tick_hit\": 70, \"small_tick_hit\": 228, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 70, \"small_tick_hit\": 232}}',315.967,214538303,13703200,NULL,'2023-10-18 21:42:35',1697665355,NULL),(2344694911,28222,2,2841254,1,1,1,'SH',1,0.994395,663,1017362,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_tick_hit\": 52, \"small_tick_hit\": 224, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 52, \"small_tick_hit\": 229}}',316.624,215884515,13106974,NULL,'2024-02-14 15:35:19',1707924919,NULL),(1961908188,28222,2,4315268,1,1,1,'S',1,0.998844,669,959533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_tick_hit\": 42, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 42, \"small_tick_hit\": 196}}',316.835,214881542,12826410,NULL,'2023-11-18 12:52:08',1700311928,NULL),(2250980700,28222,2,3382321,1,1,1,'S',1,0.996664,777,898618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 915, \"large_tick_hit\": 57, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 57, \"small_tick_hit\": 225}}',318.531,215594213,18680610,NULL,'2024-01-20 00:08:45',1705709325,NULL),(1957187673,28222,2,2160121,1,1,1,'X',1,1,1106,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 983, \"large_tick_hit\": 123, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 123, \"small_tick_hit\": 136}}',319.149,208927360,32572800,NULL,'2022-08-21 20:46:20',1661114780,NULL),(1961572060,28222,2,1575629,0,1,1,'S',1,0.997003,793,961301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_tick_hit\": 33, \"small_tick_hit\": 205, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 33, \"small_tick_hit\": 208}}',319.591,214617639,18261630,NULL,'2023-10-25 16:36:50',1698251810,NULL),(1961757953,28222,2,942057,0,1,1,'S',1,0.998253,972,961611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 941, \"large_tick_hit\": 31, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 31, \"small_tick_hit\": 173}}',320.523,214627936,27818050,NULL,'2023-10-26 15:53:01',1698335581,NULL),(1961986065,28222,2,1813031,1,1,1,'S',1,0.998836,644,959535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 34, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 34, \"small_tick_hit\": 215}}',320.862,214951084,11901380,NULL,'2023-11-24 18:18:01',1700849881,NULL),(2278751615,28222,2,3837157,1,1,1,'S',1,0.995134,637,959368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 42, \"small_tick_hit\": 181, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 42, \"small_tick_hit\": 185}}',321.471,215751450,11515950,NULL,'2024-02-02 19:53:25',1706903605,NULL),(2250963294,28222,2,3217693,1,1,1,'S',1,0.998905,694,960502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_tick_hit\": 72, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 72, \"small_tick_hit\": 219}}',324.981,215593897,13202580,NULL,'2024-01-19 23:31:21',1705707081,NULL),(2545007360,28222,2,3704159,1,1,1,'S',1,0.995984,542,918771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 578, \"large_tick_hit\": 28, \"small_tick_hit\": 138, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 28, \"small_tick_hit\": 140}}',325.788,216276275,8787940,NULL,'2024-03-21 22:38:39',1711060719,NULL),(1947583225,28222,2,1711166,1,1,1,'S',1,0.995864,1756,958677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1611, \"large_tick_hit\": 145, \"small_tick_hit\": 652, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1611, \"large_tick_hit\": 145, \"small_tick_hit\": 662}}',326.364,196296132,85602240,NULL,'2021-03-25 20:04:21',1616702661,NULL),(1961552616,28222,2,2615424,1,1,1,'S',1,0.997743,682,959071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"large_tick_hit\": 59, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 59, \"small_tick_hit\": 204}}',328.34,214618564,12901440,NULL,'2023-10-25 17:59:59',1698256799,NULL),(1961930995,28222,2,3318506,1,1,1,'S',1,0.998721,597,960642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 27, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 27, \"small_tick_hit\": 185}}',330.148,215051845,10345420,NULL,'2023-12-03 18:21:45',1701627705,NULL),(2548978372,28222,2,4481027,1,1,1,'S',1,0.996606,687,958585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_tick_hit\": 70, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 70, \"small_tick_hit\": 197}}',331.602,216283703,12742560,NULL,'2024-03-22 17:33:42',1711128822,NULL),(2250789433,28222,2,1099819,0,1,1,'S',1,0.996678,745,958662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 703, \"large_tick_hit\": 42, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 42, \"small_tick_hit\": 158}}',334.599,215591040,15915710,NULL,'2024-01-19 18:30:39',1705689039,NULL),(1961486768,28222,2,2478856,1,1,1,'S',1,0.996324,579,958712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 35, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 35, \"small_tick_hit\": 237}}',335.429,214429863,9587500,NULL,'2023-10-08 16:24:21',1696782261,NULL),(1962032056,28222,2,3797989,1,1,1,'S',1,0.996226,607,934523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 589, \"large_tick_hit\": 39, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 39, \"small_tick_hit\": 164}}',338.288,215048852,10443340,NULL,'2023-12-03 13:41:31',1701610891,NULL),(2544881555,28222,2,1888098,1,1,1,'S',1,0.997465,683,941225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 641, \"large_tick_hit\": 64, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 64, \"small_tick_hit\": 83}}',338.86,216276005,12860540,NULL,'2024-03-21 22:06:16',1711058776,NULL),(1961774841,28222,2,1428952,1,1,1,'S',1,0.996774,516,958918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 95, \"small_tick_hit\": 102, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 95, \"small_tick_hit\": 104}}',338.886,214638127,6377040,NULL,'2023-10-27 14:17:34',1698416254,NULL),(1961975626,28222,2,3115603,1,1,1,'X',1,1,1159,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1025, \"large_tick_hit\": 134, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 134, \"small_tick_hit\": 158}}',339.918,214960049,37189540,NULL,'2023-11-25 13:38:08',1700919488,NULL),(1961768431,28222,2,1413157,1,1,1,'S',1,0.997622,617,959166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 90, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 90, \"small_tick_hit\": 224}}',340.017,214637839,10064540,NULL,'2023-10-27 13:53:38',1698414818,NULL),(2576482835,28222,2,2126626,1,1,1,'X',1,1,1312,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1231, \"large_tick_hit\": 81, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 81, \"small_tick_hit\": 105}}',341.307,216336661,48002550,NULL,'2024-03-27 16:13:07',1711555987,NULL),(1961591757,28222,2,3081237,1,1,1,'S',1,0.99919,1147,960823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1085, \"large_tick_hit\": 62, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 62, \"small_tick_hit\": 87}}',344.308,214538697,30911944,NULL,'2023-10-18 22:45:29',1697669129,NULL),(1961414343,28222,2,3601439,1,1,1,'X',1,1,704,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 635, \"large_tick_hit\": 69, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 69, \"small_tick_hit\": 180}}',346.947,214453002,10945104,NULL,'2023-10-10 21:03:48',1696971828,NULL),(1961944058,28222,2,2679370,1,1,1,'S',1,0.996835,992,962913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 906, \"large_tick_hit\": 86, \"small_tick_hit\": 268, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 86, \"small_tick_hit\": 272}}',348.986,215062560,27301760,NULL,'2023-12-04 19:56:06',1701719766,NULL),(2516010573,28222,2,4481029,1,1,1,'S',1,0.997838,700,959122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 650, \"large_tick_hit\": 50, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 50, \"small_tick_hit\": 225}}',350.745,216221248,10980870,NULL,'2024-03-16 13:27:50',1710595670,NULL),(1962009324,28222,2,3187750,1,1,1,'S',1,0.998126,870,959262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 843, \"large_tick_hit\": 27, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 27, \"small_tick_hit\": 197}}',353.086,214976826,22192710,NULL,'2023-11-26 18:14:56',1701022496,NULL),(2250972153,28222,2,2369188,1,1,1,'S',1,0.993414,701,957880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"large_tick_hit\": 53, \"small_tick_hit\": 204, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 53, \"small_tick_hit\": 210}}',353.308,215594054,13501580,NULL,'2024-01-19 23:50:09',1705708209,NULL),(2544836881,28222,2,2123746,1,1,1,'S',1,0.998824,624,959511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_tick_hit\": 65, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 65, \"small_tick_hit\": 226}}',354.418,216275923,10817750,NULL,'2024-03-21 21:55:18',1711058118,NULL),(2533804575,28222,2,4442137,1,1,1,'S',1,0.996711,1339,958649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1220, \"large_tick_hit\": 119, \"small_tick_hit\": 479, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1220, \"large_tick_hit\": 119, \"small_tick_hit\": 485}}',354.562,216254643,49196950,NULL,'2024-03-19 19:31:50',1710876710,NULL),(2462324851,28222,2,2692804,1,1,1,'S',1,0.994108,998,950488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 963, \"large_tick_hit\": 46, \"small_tick_hit\": 172, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 46, \"small_tick_hit\": 178}}',354.831,216118319,28954140,NULL,'2024-03-06 22:08:55',1709762935,NULL),(2566311761,28222,2,3136614,1,1,1,'S',1,0.99871,584,959485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 30, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 30, \"small_tick_hit\": 191}}',355.117,216318197,9741040,NULL,'2024-03-25 16:52:18',1711385538,NULL),(2462256071,28222,2,3169439,1,1,1,'S',1,0.998999,741,960155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 657, \"large_tick_hit\": 84, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 84, \"small_tick_hit\": 258}}',356.428,216118160,14745050,NULL,'2024-03-06 21:51:08',1709761868,NULL),(1961946588,28222,2,2105491,1,1,1,'X',1,1,638,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 39, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 39, \"small_tick_hit\": 49}}',361.137,215043057,11596690,NULL,'2023-12-03 00:44:55',1701564295,NULL),(2250798072,28222,2,2640484,1,1,1,'S',1,0.997582,1314,959624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1285, \"large_tick_hit\": 29, \"small_tick_hit\": 336, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1285, \"large_tick_hit\": 29, \"small_tick_hit\": 340}}',363.167,215591176,51166160,NULL,'2024-01-19 18:44:17',1705689857,NULL),(1961613992,28222,2,2424030,1,1,1,'S',1,0.996053,567,958439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 22, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 22, \"small_tick_hit\": 193}}',364.413,214546595,9369560,NULL,'2023-10-19 18:24:22',1697739862,NULL),(1961907815,28222,2,4307660,1,1,1,'S',1,0.994166,655,957573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 589, \"large_tick_hit\": 66, \"small_tick_hit\": 197, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 66, \"small_tick_hit\": 202}}',365.228,214881994,11902670,NULL,'2023-11-18 13:36:38',1700314598,NULL),(1962014702,28222,2,2888908,1,1,1,'S',1,0.99856,1189,959413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1108, \"large_tick_hit\": 81, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1108, \"large_tick_hit\": 81, \"small_tick_hit\": 200}}',367.346,214977174,39607560,NULL,'2023-11-26 18:53:43',1701024823,NULL),(2330137717,28222,2,3601439,1,1,1,'XH',1,1,704,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 635, \"large_tick_hit\": 69, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 69, \"small_tick_hit\": 180}}',369.499,215856439,11589553,NULL,'2024-02-11 20:33:24',1707683604,NULL),(2330341369,28222,2,3601439,1,1,1,'XH',1,1,704,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 635, \"large_tick_hit\": 69, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 69, \"small_tick_hit\": 180}}',371.464,215856785,12956417,NULL,'2024-02-11 21:17:17',1707686237,NULL),(1961658763,28222,2,663001,0,1,1,'S',1,0.992767,836,961957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_tick_hit\": 89, \"small_tick_hit\": 262, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 89, \"small_tick_hit\": 270}}',373.609,214629194,18499840,NULL,'2023-10-26 17:45:11',1698342311,NULL),(1961739911,28222,2,2416561,1,1,1,'S',1,0.997745,626,959075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 57, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 57, \"small_tick_hit\": 261}}',376.351,214664431,10981810,NULL,'2023-10-29 15:29:57',1698593397,NULL),(1961945422,28222,2,1682915,1,1,1,'S',1,0.994748,681,958779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 68, \"small_tick_hit\": 266, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 68, \"small_tick_hit\": 271}}',377.887,215007013,12516860,NULL,'2023-11-29 17:58:34',1701280714,NULL),(1961609549,28222,2,3417222,1,1,1,'S',1,0.997693,636,956532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 596, \"large_tick_hit\": 42, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 42, \"small_tick_hit\": 228}}',381.807,214582405,11478790,NULL,'2023-10-22 14:25:12',1697984712,NULL),(2586692599,28222,2,1331578,1,1,1,'S',1,0.998543,1915,964168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1627, \"large_tick_hit\": 288, \"small_tick_hit\": 827, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1627, \"large_tick_hit\": 288, \"small_tick_hit\": 831}}',383.011,216354607,95409970,NULL,'2024-03-29 13:37:00',1711719420,NULL),(2010080631,28222,2,4347184,1,1,1,'S',1,0.996291,1090,959682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1056, \"large_tick_hit\": 34, \"small_tick_hit\": 253, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1056, \"large_tick_hit\": 34, \"small_tick_hit\": 258}}',383.378,215568664,35235050,NULL,'2024-01-17 17:35:15',1705512915,NULL),(2586731824,28222,2,4069271,1,1,1,'S',1,0.99823,1487,962108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1295, \"large_tick_hit\": 192, \"small_tick_hit\": 205, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1295, \"large_tick_hit\": 192, \"small_tick_hit\": 208}}',384.365,216354670,58783690,NULL,'2024-03-29 13:44:39',1711719879,NULL),(1962019867,28222,2,3529870,1,1,1,'S',1,0.999089,1034,961375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1030, \"large_tick_hit\": 4, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 4, \"small_tick_hit\": 64}}',385.055,214975908,32220790,NULL,'2023-11-26 16:54:19',1701017659,NULL),(1961997672,28222,2,4196197,1,1,1,'S',1,0.997063,584,960001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 12, \"small_tick_hit\": 95, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 12, \"small_tick_hit\": 97}}',388.201,214998186,10169510,NULL,'2023-11-28 18:33:52',1701196432,NULL),(1961984252,28222,2,2017981,0,1,1,'X',1,1,674,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 644, \"large_tick_hit\": 30, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 30, \"small_tick_hit\": 138}}',393.679,215048267,13294320,NULL,'2023-12-03 12:38:24',1701607104,NULL),(1961683514,28222,2,2941511,1,1,1,'S',1,0.99508,694,940251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 692, \"large_tick_hit\": 20, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 20, \"small_tick_hit\": 99}}',394.292,214766626,14406570,NULL,'2023-11-07 18:06:14',1699380374,NULL),(2253563622,28222,2,2511155,1,1,1,'S',1,0.99557,679,958156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_tick_hit\": 70, \"small_tick_hit\": 220, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 70, \"small_tick_hit\": 224}}',396.778,215637350,12717080,NULL,'2024-01-23 18:39:29',1706035169,NULL),(2253557728,28222,2,3341779,1,1,1,'X',1,1,658,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_tick_hit\": 19, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 19, \"small_tick_hit\": 135}}',397.128,215637256,12657470,NULL,'2024-01-23 18:29:04',1706034544,NULL),(1962005086,28222,2,4300876,1,1,1,'S',1,0.997714,698,959076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_tick_hit\": 44, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 44, \"small_tick_hit\": 177}}',397.349,214959735,13964010,NULL,'2023-11-25 13:13:50',1700918030,NULL),(1961999818,28222,2,4297276,1,1,1,'S',1,0.993174,676,957211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"large_tick_hit\": 53, \"small_tick_hit\": 197, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 53, \"small_tick_hit\": 203}}',399.346,215048797,12868690,NULL,'2023-12-03 13:35:39',1701610539,NULL),(1961762476,28222,2,2159370,1,1,1,'S',1,0.998466,1417,959364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1273, \"large_tick_hit\": 144, \"small_tick_hit\": 536, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1273, \"large_tick_hit\": 144, \"small_tick_hit\": 539}}',401.29,214628763,54734180,NULL,'2023-10-26 16:59:24',1698339564,NULL),(1961769057,28222,2,2520124,1,1,1,'S',1,0.995043,625,958190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 37, \"small_tick_hit\": 178, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 37, \"small_tick_hit\": 182}}',402.711,214710735,11078560,NULL,'2023-11-02 18:44:00',1698950640,NULL),(1961916116,28222,2,3275731,1,1,1,'S',1,0.996359,590,958506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 53, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 53, \"small_tick_hit\": 234}}',408.624,215048747,9676850,NULL,'2023-12-03 13:28:57',1701610137,NULL),(2340832855,28222,2,4196197,1,1,1,'SH',1,0.998532,584,1017965,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 12, \"small_tick_hit\": 96, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 12, \"small_tick_hit\": 97}}',422.664,215876373,10767541,NULL,'2024-02-13 20:39:33',1707856773,NULL),(1961905655,28222,2,4293493,1,1,1,'S',1,0.990991,702,956281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 640, \"large_tick_hit\": 62, \"small_tick_hit\": 178, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 62, \"small_tick_hit\": 186}}',428.468,214882067,13755240,NULL,'2023-11-18 13:42:41',1700314961,NULL),(1961950788,28222,2,1566770,1,1,1,'X',1,1,931,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 794, \"large_tick_hit\": 137, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 137, \"small_tick_hit\": 190}}',429.793,215042929,22762980,NULL,'2023-12-03 00:26:28',1701563188,NULL),(2323034549,28222,2,3834979,1,1,1,'S',1,0.993658,768,957962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 707, \"large_tick_hit\": 61, \"small_tick_hit\": 172, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 61, \"small_tick_hit\": 178}}',443.782,215842866,16377980,NULL,'2024-02-10 17:32:53',1707586373,NULL),(2328748921,28222,2,1069448,1,1,1,'S',1,0.993281,681,957234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"large_tick_hit\": 60, \"small_tick_hit\": 206, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 60, \"small_tick_hit\": 212}}',452.178,215853788,12843320,NULL,'2024-02-11 16:04:24',1707667464,NULL),(1961954989,28222,2,3060860,1,1,1,'X',1,1,721,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"large_tick_hit\": 61, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 61, \"small_tick_hit\": 82}}',454.296,215006610,14524280,NULL,'2023-11-29 17:08:12',1701277692,NULL),(1961936642,28222,2,3638975,1,1,1,'S',1,0.998088,1981,964203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1826, \"large_tick_hit\": 155, \"small_tick_hit\": 629, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1826, \"large_tick_hit\": 155, \"small_tick_hit\": 634}}',552.677,215072567,109777190,NULL,'2023-12-05 20:21:07',1701807667,NULL),(1880002282,59489,2,19165,0,1,1,'C',1,0.862745,40,171746,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 234, \"large_tick_hit\": 85, \"small_tick_hit\": 121, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 85, \"small_tick_hit\": 152}}',0.460354,8507818,141198,NULL,'2010-05-02 15:23:46',1272813826,NULL),(1878616709,59489,2,1145,0,1,1,'B',1,0.911628,50,408107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 238, \"large_tick_hit\": 170, \"small_tick_hit\": 180, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 170, \"small_tick_hit\": 204}}',0.650549,344235,277512,NULL,'2009-01-24 22:39:16',1232836756,NULL),(1935580775,59489,2,821810,0,1,1,'C',1,0.889163,71,496615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 268, \"large_tick_hit\": 26, \"small_tick_hit\": 428, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 26, \"small_tick_hit\": 470}}',1.21018,180247294,252717,NULL,'2019-04-07 01:07:32',1554599252,NULL),(1932655127,59489,2,821810,0,1,1,'A',1,0.965517,147,679916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 307, \"large_tick_hit\": 27, \"small_tick_hit\": 450, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 27, \"small_tick_hit\": 470}}',7.73381,176393344,694124,NULL,'2018-08-18 15:07:22',1534604842,NULL),(1880373292,79835,2,24571,0,1,1,'A',1,0.958042,300,516489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 1867, \"large_tick_hit\": 431, \"small_tick_hit\": 853, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1962, \"large_tick_hit\": 431, \"small_tick_hit\": 896}}',0.683357,10490230,4784774,NULL,'2010-06-24 22:30:21',1277418621,NULL),(1878869569,79835,2,31048,0,1,1,'B',1,0.913265,44,416379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 291, \"large_tick_hit\": 2, \"small_tick_hit\": 244, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 2, \"small_tick_hit\": 271}}',0.891739,1954956,288748,NULL,'2009-06-23 07:40:58',1245742858,NULL),(1879182388,79835,2,38409,0,1,1,'A',1,0.977477,88,642719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 249, \"small_tick_hit\": 402, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 255, \"small_tick_hit\": 411}}',2.64481,4095123,326328,NULL,'2009-11-14 18:51:37',1258224697,NULL),(1879667677,79835,2,26436,0,1,1,'A',1,0.949339,89,444840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 681, \"large_tick_hit\": 51, \"small_tick_hit\": 130, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 51, \"small_tick_hit\": 142}}',2.6467,6767216,993724,NULL,'2010-03-09 08:11:25',1268122285,NULL),(1878822313,79835,2,28894,0,1,1,'B',1,0.933594,44,457205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 115, \"large_tick_hit\": 7, \"small_tick_hit\": 117, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',3.16734,2204990,107794,NULL,'2009-07-13 06:52:56',1247467976,NULL),(1879985065,79835,2,53182,0,1,1,'A',1,0.943633,73,481368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 552, \"small_tick_hit\": 352, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 580, \"small_tick_hit\": 378}}',3.267,8376948,854840,NULL,'2010-04-29 05:10:37',1272517837,NULL),(1879699413,79835,2,20534,0,1,1,'S',1,0.988087,466,728045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 4081, \"large_tick_hit\": 943, \"small_tick_hit\": 3104, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 4126, \"large_tick_hit\": 943, \"small_tick_hit\": 3157}}',3.31145,7044677,26812144,NULL,'2010-03-19 08:41:37',1268988097,NULL),(1947935522,79835,2,2112245,0,1,1,'B',1,0.93186,59,487705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 264, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',3.46723,196693531,257532,NULL,'2021-04-06 17:37:22',1617730642,NULL),(1879655742,79835,2,44368,0,1,1,'A',1,0.955197,101,627216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 190, \"large_tick_hit\": 53, \"small_tick_hit\": 290, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 53, \"small_tick_hit\": 307}}',4.01586,5974175,280968,NULL,'2010-02-09 06:40:08',1265697608,NULL),(1879565856,79835,2,42019,0,1,1,'A',1,0.94874,132,624975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 272, \"large_tick_hit\": 152, \"small_tick_hit\": 668, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 152, \"small_tick_hit\": 712}}',4.04217,5998625,411012,NULL,'2010-02-10 05:08:31',1265778511,NULL),(1879351888,79835,2,24373,0,1,1,'S',1,0.981308,112,674456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 229, \"small_tick_hit\": 191, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 234, \"small_tick_hit\": 194}}',4.30476,4472718,361570,NULL,'2009-12-06 05:22:07',1260076927,NULL),(1878875860,79835,2,23300,0,1,1,'A',1,0.951662,130,618883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 174, \"large_tick_hit\": 192, \"small_tick_hit\": 264, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 192, \"small_tick_hit\": 283}}',4.49087,2085135,287720,NULL,'2009-07-03 19:45:57',1246650357,NULL),(1878814652,79835,2,213,0,1,1,'A',1,0.951754,81,577682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 110, \"large_tick_hit\": 54, \"small_tick_hit\": 53, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 54, \"small_tick_hit\": 58}}',4.61004,1954931,178842,NULL,'2009-06-23 07:35:29',1245742529,NULL),(1947835596,79835,2,24314,1,1,1,'A',1,0.942222,68,451887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 283, \"large_tick_hit\": 16, \"small_tick_hit\": 125, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 16, \"small_tick_hit\": 132}}',4.65875,196693777,364730,NULL,'2021-04-06 17:46:24',1617731184,NULL),(1878825999,79835,2,5613,0,1,1,'A',1,0.966346,102,747370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 136, \"large_tick_hit\": 2, \"small_tick_hit\": 63, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 2, \"small_tick_hit\": 67}}',5.09536,2085106,305642,NULL,'2009-07-03 19:43:09',1246650189,NULL),(1878858394,79835,2,29804,0,1,1,'A',1,0.949495,127,636438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 186, \"large_tick_hit\": 75, \"small_tick_hit\": 303, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 75, \"small_tick_hit\": 320}}',5.10478,1789104,324510,NULL,'2009-06-09 02:12:53',1244513573,NULL),(1878871151,79835,2,26220,0,1,1,'B',1,0.921687,52,631896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 72, \"large_tick_hit\": 18, \"small_tick_hit\": 216, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 18, \"small_tick_hit\": 239}}',5.12519,2085148,77268,NULL,'2009-07-03 19:47:36',1246650456,NULL),(1879074977,79835,2,12787,0,1,1,'A',1,0.979866,60,818961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 65, \"large_tick_hit\": 6, \"small_tick_hit\": 75, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}}',5.30703,3051761,78626,NULL,'2009-09-10 06:57:32',1252565852,NULL),(1879759661,79835,2,22240,0,1,1,'S',1,0.982633,421,660126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1910, \"large_tick_hit\": 408, \"small_tick_hit\": 794, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1943, \"large_tick_hit\": 408, \"small_tick_hit\": 816}}',5.48693,7067489,10063284,NULL,'2010-03-20 01:02:38',1269046958,NULL),(1878910128,79835,2,32763,0,1,1,'A',1,0.964567,88,687469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 141, \"large_tick_hit\": 5, \"small_tick_hit\": 99, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 5, \"small_tick_hit\": 105}}',5.64722,2671722,223266,NULL,'2009-08-14 02:47:44',1250218064,NULL),(1880343039,79835,2,44175,0,1,1,'A',1,0.964686,202,555765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1500, \"large_tick_hit\": 5, \"small_tick_hit\": 817, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1545, \"large_tick_hit\": 5, \"small_tick_hit\": 857}}',5.67247,10940313,4282662,NULL,'2010-07-06 04:02:47',1278388967,NULL),(1878594572,79835,2,5612,0,1,1,'A',1,0.974684,90,951721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 2, \"small_tick_hit\": 141, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 2, \"small_tick_hit\": 147}}',5.89251,1025650,175446,NULL,'2009-04-06 21:29:25',1239053365,NULL),(1879864002,79835,2,51159,0,1,1,'A',1,0.951923,67,441256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 306, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 92}}',6.06598,7670873,437820,NULL,'2010-04-08 03:47:06',1270698426,NULL),(1878998444,79835,2,29444,0,1,1,'A',1,0.957295,116,946810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 153, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 165}}',6.18533,2230425,270930,NULL,'2009-07-15 06:35:31',1247639731,NULL),(1878786416,79835,2,23919,0,1,1,'B',1,0.935829,130,746499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 178, \"large_tick_hit\": 23, \"small_tick_hit\": 499, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 23, \"small_tick_hit\": 543}}',6.22166,1954986,294114,NULL,'2009-06-23 07:45:34',1245743134,NULL),(1879193651,79835,2,22286,0,1,1,'A',1,0.966942,120,731548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 190, \"large_tick_hit\": 14, \"small_tick_hit\": 147, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 14, \"small_tick_hit\": 156}}',6.5287,4214202,419346,NULL,'2009-11-21 21:13:11',1258837991,NULL),(1879563475,79835,2,42010,0,1,1,'A',1,0.976116,199,891638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 183, \"large_tick_hit\": 50, \"small_tick_hit\": 707, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 50, \"small_tick_hit\": 729}}',6.58711,5999032,564442,NULL,'2010-02-10 05:28:32',1265779712,NULL),(1879621497,79835,2,30802,0,1,1,'S',1,0.986755,103,957417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 15, \"small_tick_hit\": 344, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 15, \"small_tick_hit\": 350}}',6.63584,6205701,153420,NULL,'2010-02-17 05:39:07',1266385147,NULL),(1879607663,79835,2,43994,0,1,1,'S',1,0.996377,136,962749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 30, \"small_tick_hit\": 414, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 30, \"small_tick_hit\": 416}}',6.75543,6321739,235532,NULL,'2010-02-21 00:43:34',1266713014,NULL),(1879980925,79835,2,53069,0,1,1,'A',1,0.975309,128,558582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 410, \"large_tick_hit\": 9, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 9, \"small_tick_hit\": 55}}',6.80864,8038304,878210,NULL,'2010-04-18 19:14:28',1271618068,NULL),(1879846922,79835,2,52407,0,1,1,'A',1,0.978852,123,601565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 499, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 153}}',6.82025,7880689,1430130,NULL,'2010-04-14 04:50:48',1271220648,NULL),(1879741396,79835,2,21790,0,1,1,'S',1,0.994987,119,824916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 169, \"large_tick_hit\": 43, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 43, \"small_tick_hit\": 186}}',6.89448,6626042,391094,NULL,'2010-03-04 03:05:25',1267671925,NULL),(1910876684,79835,2,453359,0,1,1,'S',1,0.991323,273,860347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 970, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',7.12576,146841773,1718796,NULL,'2015-05-28 23:21:51',1432855311,NULL),(1879802516,79835,2,24452,0,1,1,'S',1,0.994748,342,906725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 380, \"large_tick_hit\": 27, \"small_tick_hit\": 540, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 27, \"small_tick_hit\": 544}}',7.1276,7963184,2869908,NULL,'2010-04-17 00:16:19',1271463379,NULL),(1880409822,79835,2,36204,0,1,1,'S',1,0.981346,182,674373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 672, \"large_tick_hit\": 27, \"small_tick_hit\": 511, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 27, \"small_tick_hit\": 523}}',7.16828,10387788,1887346,NULL,'2010-06-22 04:17:01',1277180221,NULL),(1879953690,79835,2,31819,0,1,1,'S',1,0.982389,246,631333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1099, \"large_tick_hit\": 28, \"small_tick_hit\": 156, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 28, \"small_tick_hit\": 162}}',7.49794,8447278,4639060,NULL,'2010-05-01 04:44:58',1272689098,NULL),(1879541366,79835,2,35804,0,1,1,'A',1,0.973881,203,874431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 260, \"small_tick_hit\": 523, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 543}}',7.6119,6121134,630514,NULL,'2010-02-14 07:55:19',1266134119,NULL),(1879586552,79835,2,32077,0,1,1,'S',1,0.995392,200,964545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 46, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 46, \"small_tick_hit\": 234}}',7.68592,5974138,480856,NULL,'2010-02-09 06:37:56',1265697476,NULL),(1879700834,79835,2,36944,0,1,1,'S',1,0.984982,255,701995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 885, \"large_tick_hit\": 57, \"small_tick_hit\": 960, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 57, \"small_tick_hit\": 976}}',7.70178,6626011,3099856,NULL,'2010-03-04 03:02:37',1267671757,NULL),(1879733700,79835,2,48506,0,1,1,'S',1,0.985426,166,633269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 610, \"large_tick_hit\": 1, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 1, \"small_tick_hit\": 269}}',7.71455,6742182,1709752,NULL,'2010-03-08 05:11:53',1268025113,NULL),(1879722122,79835,2,43786,0,1,1,'S',1,0.998395,209,962045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 24, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 24, \"small_tick_hit\": 414}}',7.89292,6653863,764094,NULL,'2010-03-05 08:06:56',1267776416,NULL),(1879766845,79835,2,24901,0,1,1,'S',1,0.991342,231,964550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 24, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 24, \"small_tick_hit\": 231}}',7.89764,6625853,969410,NULL,'2010-03-04 02:49:41',1267670981,NULL),(1879738241,79835,2,18574,0,1,1,'X',1,1,285,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 111, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 111, \"small_tick_hit\": 420}}',7.92044,6556054,682104,NULL,'2010-03-01 04:42:30',1267418550,NULL),(1879682390,79835,2,41140,0,1,1,'S',1,0.98966,154,763926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 356, \"large_tick_hit\": 33, \"small_tick_hit\": 281, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 33, \"small_tick_hit\": 285}}',7.97622,6551695,946022,NULL,'2010-02-28 23:30:39',1267399839,NULL),(1879798505,79835,2,27415,0,1,1,'A',1,0.949618,129,515059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 486, \"large_tick_hit\": 2, \"small_tick_hit\": 134, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 2, \"small_tick_hit\": 147}}',8.23071,7304888,879124,NULL,'2010-03-27 20:42:31',1269722551,NULL),(1879666363,79835,2,36284,0,1,1,'S',1,0.989467,241,822653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 453, \"large_tick_hit\": 55, \"small_tick_hit\": 995, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 55, \"small_tick_hit\": 1008}}',8.27953,6625919,1675862,NULL,'2010-03-04 02:56:04',1267671364,NULL),(1879655880,79835,2,44392,0,1,1,'S',1,0.982428,152,845513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 264, \"small_tick_hit\": 351, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 361}}',8.39277,6381755,930350,NULL,'2010-02-23 05:21:45',1266902505,NULL),(1879549770,79835,2,39990,0,1,1,'A',1,0.96729,115,950376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 28, \"small_tick_hit\": 299, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 28, \"small_tick_hit\": 313}}',8.54332,6428176,170842,NULL,'2010-02-25 01:43:41',1267062221,NULL),(1879764379,79835,2,40505,0,1,1,'A',1,0.960203,172,570964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 650, \"large_tick_hit\": 13, \"small_tick_hit\": 471, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 13, \"small_tick_hit\": 493}}',8.65774,7168586,1858646,NULL,'2010-03-23 07:37:36',1269329856,NULL),(1879582818,79835,2,24021,0,1,1,'S',1,0.988889,120,824586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 223, \"large_tick_hit\": 7, \"small_tick_hit\": 215, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 7, \"small_tick_hit\": 219}}',8.78017,6399163,529166,NULL,'2010-02-23 20:44:40',1266957880,NULL),(1879601476,79835,2,47582,0,1,1,'S',1,0.980435,123,794608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 115, \"large_tick_hit\": 76, \"small_tick_hit\": 260, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 76, \"small_tick_hit\": 267}}',8.89959,6151850,258620,NULL,'2010-02-15 08:33:26',1266222806,NULL),(1879756199,79835,2,47433,0,1,1,'S',1,0.992347,299,809931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 458, \"large_tick_hit\": 72, \"small_tick_hit\": 637, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 72, \"small_tick_hit\": 642}}',8.93751,6742152,2376826,NULL,'2010-03-08 05:08:36',1268024916,NULL),(1879923850,79835,2,36520,0,1,1,'S',1,0.983822,219,681166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 965, \"large_tick_hit\": 25, \"small_tick_hit\": 956, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 980, \"large_tick_hit\": 25, \"small_tick_hit\": 973}}',8.94531,8589490,3129236,NULL,'2010-05-05 06:53:46',1273042426,NULL),(1879865672,79835,2,51161,0,1,1,'S',1,0.991295,212,875865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 365, \"small_tick_hit\": 546, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 553}}',9.00186,7606252,1364176,NULL,'2010-04-05 20:12:22',1270498342,NULL),(1881252195,79835,2,58795,0,1,1,'A',1,0.975824,244,642484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1272, \"small_tick_hit\": 504, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1292, \"small_tick_hit\": 528}}',9.06766,15660008,5232908,NULL,'2010-10-22 08:04:37',1287734677,NULL),(1879663601,79835,2,48396,0,1,1,'S',1,0.988764,131,954717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 118, \"large_tick_hit\": 15, \"small_tick_hit\": 219, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 222}}',9.23706,6358570,304470,NULL,'2010-02-22 07:02:55',1266822175,NULL),(1879772021,79835,2,48780,0,1,1,'A',1,0.976431,113,649421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 399, \"small_tick_hit\": 181, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 189}}',9.34481,7040078,956426,NULL,'2010-03-19 04:11:59',1268971919,NULL),(1879618834,79835,2,30771,0,1,1,'S',1,0.981818,188,796652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 249, \"large_tick_hit\": 74, \"small_tick_hit\": 433, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 74, \"small_tick_hit\": 444}}',9.36353,6287771,813902,NULL,'2010-02-19 23:57:52',1266623872,NULL),(1879608223,79835,2,43995,0,1,1,'S',1,0.983087,145,781761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 169, \"large_tick_hit\": 49, \"small_tick_hit\": 247, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 49, \"small_tick_hit\": 252}}',9.5371,6321779,374266,NULL,'2010-02-21 00:45:11',1266713111,NULL),(1879595295,79835,2,45384,0,1,1,'S',1,0.989682,162,820099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 238, \"large_tick_hit\": 57, \"small_tick_hit\": 856, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 57, \"small_tick_hit\": 866}}',9.68843,6314511,543288,NULL,'2010-02-20 18:51:57',1266691917,NULL),(1882698794,79835,2,75071,0,1,1,'S',1,0.997963,288,961519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 203}}',9.71971,24173137,1575980,NULL,'2011-04-05 05:58:15',1301983095,NULL),(1879677968,79835,2,39070,0,1,1,'S',1,0.98008,153,748330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 267, \"large_tick_hit\": 66, \"small_tick_hit\": 405, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 66, \"small_tick_hit\": 416}}',9.8372,7181522,829774,NULL,'2010-03-23 19:00:37',1269370837,NULL),(1878901167,79835,2,19154,0,1,1,'A',1,0.978261,148,876605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 102, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 4, \"small_tick_hit\": 107}}',9.93228,2230461,493396,NULL,'2009-07-15 06:41:35',1247640095,NULL),(1879658119,79835,2,44706,0,1,1,'X',1,1,252,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 20, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 20, \"small_tick_hit\": 276}}',9.93272,6293468,1196140,NULL,'2010-02-20 04:45:13',1266641113,NULL),(1879630444,79835,2,20540,0,1,1,'S',1,0.989924,107,709318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 216, \"large_tick_hit\": 36, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 36, \"small_tick_hit\": 142}}',9.93365,6317218,534078,NULL,'2010-02-20 20:59:43',1266699583,NULL),(1881130387,79835,2,69110,0,1,1,'A',1,0.961131,123,570740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 328, \"large_tick_hit\": 26, \"small_tick_hit\": 190, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 26, \"small_tick_hit\": 198}}',10.1088,15542935,643548,NULL,'2010-10-18 22:53:50',1287442430,NULL),(1880383377,79835,2,58988,0,1,1,'S',1,0.995338,157,780121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 324, \"large_tick_hit\": 59, \"small_tick_hit\": 471, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 59, \"small_tick_hit\": 472}}',10.1183,10387633,932858,NULL,'2010-06-22 04:10:23',1277179823,NULL),(1879557409,79835,2,26567,0,1,1,'S',1,0.981718,106,677295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 223, \"large_tick_hit\": 125, \"small_tick_hit\": 189, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 125, \"small_tick_hit\": 194}}',10.1987,6403073,331142,NULL,'2010-02-24 01:26:06',1266974766,NULL),(1880009668,79835,2,54641,0,1,1,'A',1,0.966173,106,547661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 376, \"large_tick_hit\": 18, \"small_tick_hit\": 63, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 18, \"small_tick_hit\": 68}}',10.3804,8411596,788902,NULL,'2010-04-30 07:17:12',1272611832,NULL),(1879618963,79835,2,32934,0,1,1,'S',1,0.994915,256,961440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 67, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 67, \"small_tick_hit\": 334}}',10.4519,6228884,667786,NULL,'2010-02-18 00:53:01',1266454381,NULL),(1908783466,79835,2,19028,0,1,1,'S',1,0.987406,186,870474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 295, \"large_tick_hit\": 64, \"small_tick_hit\": 425, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 64, \"small_tick_hit\": 434}}',10.5163,143920096,1126642,NULL,'2015-02-19 06:01:06',1424325666,NULL),(1879596809,79835,2,40702,0,1,1,'S',1,0.992991,143,961860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 8, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',10.6584,6329178,421124,NULL,'2010-02-21 06:35:51',1266734151,NULL),(1879700362,79835,2,20541,0,1,1,'S',1,0.994361,153,794134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 300, \"large_tick_hit\": 47, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 47, \"small_tick_hit\": 183}}',10.6844,6841510,975820,NULL,'2010-03-12 08:40:26',1268383226,NULL),(1879749754,79835,2,21922,0,1,1,'S',1,0.987355,192,766729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 458, \"large_tick_hit\": 35, \"small_tick_hit\": 444, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 35, \"small_tick_hit\": 452}}',10.7783,7181242,1857540,NULL,'2010-03-23 18:47:32',1269370052,NULL),(1880405905,79835,2,42683,0,1,1,'A',1,0.953593,132,489997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 489, \"large_tick_hit\": 28, \"small_tick_hit\": 120, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 28, \"small_tick_hit\": 125}}',11.0477,10778686,1028188,NULL,'2010-07-02 07:35:07',1278056107,NULL),(1879700972,79835,2,20542,0,1,1,'S',1,0.983287,161,627312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 434, \"large_tick_hit\": 67, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 67, \"small_tick_hit\": 206}}',11.1288,7157808,1002790,NULL,'2010-03-22 19:53:42',1269287622,NULL),(1879547878,79835,2,31527,0,1,1,'S',1,0.99045,222,874367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 274, \"large_tick_hit\": 59, \"small_tick_hit\": 393, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 59, \"small_tick_hit\": 399}}',11.1488,6229136,1029458,NULL,'2010-02-18 01:10:02',1266455402,NULL),(1882240039,79835,2,87160,0,1,1,'S',1,0.99481,208,879326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 200, \"large_tick_hit\": 70, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 70, \"small_tick_hit\": 307}}',11.152,22415130,589786,NULL,'2011-03-07 08:54:52',1299488092,NULL),(1879570981,79835,2,34177,0,1,1,'S',1,0.989552,243,889216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 274, \"large_tick_hit\": 24, \"small_tick_hit\": 365, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 24, \"small_tick_hit\": 371}}',11.2063,6459450,1500366,NULL,'2010-02-26 05:16:55',1267161415,NULL),(1880041557,79835,2,36020,0,1,1,'A',1,0.971212,163,850187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 200, \"large_tick_hit\": 46, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 46, \"small_tick_hit\": 413}}',11.2917,8000093,562222,NULL,'2010-04-17 19:49:26',1271533766,NULL),(1879913731,79835,2,44694,0,1,1,'S',1,0.985915,169,677706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 542, \"large_tick_hit\": 6, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 6, \"small_tick_hit\": 155}}',11.4112,7319919,1830964,NULL,'2010-03-28 07:46:55',1269762415,NULL),(1879693265,79835,2,318,0,1,1,'A',1,0.96786,320,840958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 401, \"large_tick_hit\": 40, \"small_tick_hit\": 613, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 40, \"small_tick_hit\": 645}}',11.5296,6788706,1976582,NULL,'2010-03-10 05:19:24',1268198364,NULL),(1880027514,79835,2,31003,0,1,1,'S',1,0.981844,243,794543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 424, \"large_tick_hit\": 27, \"small_tick_hit\": 252, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 27, \"small_tick_hit\": 262}}',11.5365,7972483,1415316,NULL,'2010-04-17 06:55:02',1271487302,NULL),(1879874630,79835,2,47989,0,1,1,'S',1,0.993711,205,969292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 272}}',11.6374,7344765,876706,NULL,'2010-03-29 00:51:24',1269823884,NULL),(1879731724,79835,2,43993,0,1,1,'A',1,0.958333,119,581898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 276, \"large_tick_hit\": 34, \"small_tick_hit\": 173, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 34, \"small_tick_hit\": 182}}',11.7087,6767248,606902,NULL,'2010-03-09 08:13:59',1268122439,NULL),(1880044130,79835,2,52433,0,1,1,'S',1,0.996774,203,891716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 166, \"large_tick_hit\": 79, \"small_tick_hit\": 373, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 79, \"small_tick_hit\": 374}}',11.9216,8131692,623594,NULL,'2010-04-22 04:06:26',1271909186,NULL),(1879914645,79835,2,44805,0,1,1,'S',1,0.992632,306,892597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 421, \"large_tick_hit\": 46, \"small_tick_hit\": 476, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 46, \"small_tick_hit\": 482}}',11.9413,7304560,2087636,NULL,'2010-03-27 20:32:20',1269721940,NULL),(1879886871,79835,2,43584,0,1,1,'S',1,0.992472,329,897698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 574, \"small_tick_hit\": 217, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 575, \"small_tick_hit\": 222}}',12.0102,7665139,4180322,NULL,'2010-04-07 22:51:48',1270680708,NULL),(1880023126,79835,2,52220,0,1,1,'A',1,0.96798,166,551437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 591, \"small_tick_hit\": 195, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 613, \"small_tick_hit\": 199}}',12.1157,8447380,1549606,NULL,'2010-05-01 04:49:15',1272689355,NULL),(1879721532,79835,2,35006,0,1,1,'S',1,0.989345,232,793913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 321, \"large_tick_hit\": 108, \"small_tick_hit\": 221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 108, \"small_tick_hit\": 225}}',12.1236,6493744,815190,NULL,'2010-02-27 07:30:54',1267255854,NULL),(1879600565,79835,2,46643,0,1,1,'S',1,0.997222,180,965589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 20, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 20, \"small_tick_hit\": 180}}',12.1673,6358644,780482,NULL,'2010-02-22 07:08:30',1266822510,NULL),(1879753328,79835,2,47374,0,1,1,'S',1,0.98583,259,884787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"large_tick_hit\": 96, \"small_tick_hit\": 566, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 96, \"small_tick_hit\": 579}}',12.1696,6520893,1343276,NULL,'2010-02-28 01:22:47',1267320167,NULL),(1879698786,79835,2,20529,0,1,1,'S',1,0.982524,128,713901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 224, \"large_tick_hit\": 108, \"small_tick_hit\": 174, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 108, \"small_tick_hit\": 179}}',12.3724,7044129,691344,NULL,'2010-03-19 08:14:54',1268986494,NULL),(1879793061,79835,2,51013,0,1,1,'S',1,0.986388,259,753477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 615, \"large_tick_hit\": 83, \"small_tick_hit\": 389, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 83, \"small_tick_hit\": 398}}',12.3793,7168523,2592382,NULL,'2010-03-23 07:32:24',1269329544,NULL),(1879874195,79835,2,47988,0,1,1,'A',1,0.976879,127,645021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 308, \"small_tick_hit\": 199, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 204}}',12.5224,7351096,803026,NULL,'2010-03-29 07:53:37',1269849217,NULL),(1879663851,79835,2,48452,0,1,1,'S',1,0.99373,165,830855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 202, \"large_tick_hit\": 6, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 6, \"small_tick_hit\": 109}}',12.5561,6358596,793050,NULL,'2010-02-22 07:04:40',1266822280,NULL),(1879840357,79835,2,36263,0,1,1,'S',1,0.982332,362,650146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 874, \"large_tick_hit\": 122, \"small_tick_hit\": 116, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 122, \"small_tick_hit\": 118}}',12.8377,7671185,5186180,NULL,'2010-04-08 04:04:39',1270699479,NULL),(1880372221,79835,2,60237,0,1,1,'A',1,0.973291,194,621742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 513, \"large_tick_hit\": 129, \"small_tick_hit\": 269, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 129, \"small_tick_hit\": 279}}',12.9959,10939989,1923490,NULL,'2010-07-06 03:48:36',1278388116,NULL),(1880022476,79835,2,19753,0,1,1,'S',1,0.99494,625,822091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 2425, \"large_tick_hit\": 460, \"small_tick_hit\": 851, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2437, \"large_tick_hit\": 460, \"small_tick_hit\": 858}}',13.0749,8412096,25540418,NULL,'2010-04-30 07:41:59',1272613319,NULL),(1879912162,79835,2,44325,0,1,1,'A',1,0.976341,156,650611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 456, \"large_tick_hit\": 12, \"small_tick_hit\": 151, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 12, \"small_tick_hit\": 158}}',13.3579,7319762,1569850,NULL,'2010-03-28 07:41:36',1269762096,NULL),(1882304161,79835,2,65654,0,1,1,'S',1,0.994587,203,890779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 312, \"large_tick_hit\": 164, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 164, \"small_tick_hit\": 260}}',13.4388,22463599,1262513,NULL,'2011-03-08 06:20:00',1299565200,NULL),(1879642708,79835,2,33567,0,1,1,'S',1,0.994083,258,964335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 30, \"small_tick_hit\": 414, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 30, \"small_tick_hit\": 418}}',13.5142,6287960,1193392,NULL,'2010-02-20 00:08:42',1266624522,NULL),(1879700037,79835,2,20539,0,1,1,'S',1,0.983283,181,738875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 292, \"large_tick_hit\": 65, \"small_tick_hit\": 290, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 65, \"small_tick_hit\": 296}}',13.5526,6575636,907808,NULL,'2010-03-02 00:44:44',1267490684,NULL),(1879708101,79835,2,43600,0,1,1,'A',1,0.978015,174,777590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 404, \"large_tick_hit\": 26, \"small_tick_hit\": 1216, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 26, \"small_tick_hit\": 1249}}',13.6008,7168687,1123696,NULL,'2010-03-23 07:49:44',1269330584,NULL),(1879711239,79835,2,27211,0,1,1,'A',1,0.977077,189,697749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 14, \"small_tick_hit\": 292, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 14, \"small_tick_hit\": 300}}',13.8287,7075418,1621232,NULL,'2010-03-20 06:40:01',1269067201,NULL),(1879890429,79835,2,37421,0,1,1,'A',1,0.972504,173,624634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 444, \"large_tick_hit\": 3, \"small_tick_hit\": 225, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 3, \"small_tick_hit\": 231}}',13.9852,7936447,1083582,NULL,'2010-04-16 06:40:31',1271400031,NULL),(1879773608,79835,2,47581,0,1,1,'A',1,0.972619,235,700188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 459, \"large_tick_hit\": 50, \"small_tick_hit\": 308, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 50, \"small_tick_hit\": 322}}',13.9887,6742277,1651472,NULL,'2010-03-08 05:19:11',1268025551,NULL),(1882671956,79835,2,86078,0,1,1,'S',1,0.994039,273,965019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 47, \"small_tick_hit\": 394, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 47, \"small_tick_hit\": 398}}',14.2533,24172900,1193580,NULL,'2011-04-05 05:53:47',1301982827,NULL),(1879769542,79835,2,28801,0,1,1,'S',1,0.998043,263,963211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 42, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 42, \"small_tick_hit\": 248}}',14.3309,6717149,1489606,NULL,'2010-03-07 07:17:00',1267946220,NULL),(1879767344,79835,2,24904,0,1,1,'S',1,0.986916,247,883444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 290, \"large_tick_hit\": 15, \"small_tick_hit\": 223, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 15, \"small_tick_hit\": 229}}',14.378,6717284,1584722,NULL,'2010-03-07 07:24:22',1267946662,NULL),(1880042151,79835,2,54940,0,1,1,'S',1,0.994681,356,964827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 10, \"small_tick_hit\": 205, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 10, \"small_tick_hit\": 208}}',14.3871,8446959,3080066,NULL,'2010-05-01 04:32:36',1272688356,NULL),(1879755449,79835,2,28368,0,1,1,'S',1,0.996937,415,965876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 26, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 26, \"small_tick_hit\": 238}}',14.4458,6645543,4017912,NULL,'2010-03-04 22:05:21',1267740321,NULL),(1879865164,79835,2,51160,0,1,1,'X',1,1,201,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 1, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 1, \"small_tick_hit\": 128}}',14.5599,7634799,822672,NULL,'2010-04-06 20:41:53',1270586513,NULL),(1881540486,79835,2,69300,0,1,1,'X',1,1,180,1090673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 75, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 75, \"small_tick_hit\": 267}}',14.6424,17772715,368387,NULL,'2010-12-11 07:41:48',1292053308,NULL),(1879574744,79835,2,42047,0,1,1,'S',1,0.986111,257,959304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 173, \"large_tick_hit\": 84, \"small_tick_hit\": 311, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 84, \"small_tick_hit\": 317}}',14.6941,6348484,908894,NULL,'2010-02-21 21:21:16',1266787276,NULL),(1879647549,79835,2,33625,0,1,1,'S',1,0.985011,244,936376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 250, \"small_tick_hit\": 210, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 251, \"small_tick_hit\": 216}}',14.7466,6428246,1517524,NULL,'2010-02-25 01:47:14',1267062434,NULL),(1879820749,79835,2,24903,0,1,1,'S',1,0.985944,168,720817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 124, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 15, \"small_tick_hit\": 127}}',14.7863,7906920,1027912,NULL,'2010-04-15 03:35:25',1271302525,NULL),(1880041503,79835,2,36018,0,1,1,'A',1,0.965517,173,734345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 291, \"large_tick_hit\": 19, \"small_tick_hit\": 306, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 19, \"small_tick_hit\": 323}}',14.8399,8000139,1071636,NULL,'2010-04-17 19:51:15',1271533875,NULL),(1882303851,79835,2,30565,0,1,1,'S',1,0.996241,331,929786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 342, \"large_tick_hit\": 6, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 183}}',14.9871,22283946,2665884,NULL,'2011-03-05 06:56:04',1299308164,NULL),(1882332905,79835,2,37165,0,1,1,'S',1,0.998977,329,899459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 458, \"large_tick_hit\": 55, \"small_tick_hit\": 464}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 55, \"small_tick_hit\": 464}}',15.1087,22491879,2375600,NULL,'2011-03-08 17:11:30',1299604290,NULL),(1882288544,79835,2,34998,0,1,1,'S',1,0.994744,327,1028458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 308, \"large_tick_hit\": 33, \"small_tick_hit\": 416, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 33, \"small_tick_hit\": 419}}',15.1356,22463441,1326109,NULL,'2011-03-08 06:14:57',1299564897,NULL),(1879798073,79835,2,50497,0,1,1,'S',1,0.981848,149,723993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 408, \"large_tick_hit\": 33, \"small_tick_hit\": 154, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 33, \"small_tick_hit\": 161}}',15.1381,7379651,1409152,NULL,'2010-03-30 08:17:36',1269937056,NULL),(1879689361,79835,2,41168,0,1,1,'S',1,0.995604,227,961785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 42, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 42, \"small_tick_hit\": 228}}',15.1573,6520719,848364,NULL,'2010-02-28 01:13:38',1267319618,NULL),(1879852647,79835,2,51053,0,1,1,'S',1,0.993711,304,833968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 687, \"small_tick_hit\": 735, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 690, \"small_tick_hit\": 741}}',15.2002,7936494,3789450,NULL,'2010-04-16 06:45:40',1271400340,NULL),(1879762834,79835,2,28623,0,1,1,'A',1,0.974233,274,729361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 482, \"large_tick_hit\": 23, \"small_tick_hit\": 289, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 23, \"small_tick_hit\": 302}}',15.2159,7168726,2163666,NULL,'2010-03-23 07:55:26',1269330926,NULL),(1879629621,79835,2,20528,0,1,1,'S',1,0.98908,347,922117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 316, \"large_tick_hit\": 56, \"small_tick_hit\": 262, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 56, \"small_tick_hit\": 268}}',15.3188,6381428,2594696,NULL,'2010-02-23 05:04:19',1266901459,NULL),(1879569746,79835,2,19966,0,1,1,'S',1,0.997942,332,968053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 90, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 90, \"small_tick_hit\": 154}}',15.3405,6399229,1610506,NULL,'2010-02-23 20:47:34',1266958054,NULL),(1879571258,79835,2,34178,0,1,1,'S',1,0.986339,201,960505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"small_tick_hit\": 160, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 201, \"small_tick_hit\": 165}}',15.3895,6287610,811300,NULL,'2010-02-19 23:47:28',1266623248,NULL),(1881261124,79835,2,71050,0,1,1,'S',1,0.997785,480,1087526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 1322, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 1326}}',15.4424,15659706,3291745,NULL,'2010-10-22 07:52:01',1287733921,NULL),(1879663790,79835,2,48507,0,1,1,'S',1,0.992948,351,966801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 21, \"small_tick_hit\": 353, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 21, \"small_tick_hit\": 358}}',15.4515,6314793,2201046,NULL,'2010-02-20 19:02:52',1266692572,NULL),(1879976105,79835,2,53021,0,1,1,'S',1,0.998344,221,968487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 76, \"small_tick_hit\": 382, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 76, \"small_tick_hit\": 383}}',15.4768,8077147,685664,NULL,'2010-04-20 07:31:54',1271748714,NULL),(1881514286,79835,2,61122,0,1,1,'S',1,0.99875,189,979086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 315, \"large_tick_hit\": 40, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 40, \"small_tick_hit\": 444}}',15.5254,17772557,1255696,NULL,'2010-12-11 07:36:44',1292053004,NULL),(1879769863,79835,2,28802,0,1,1,'A',1,0.968153,187,664513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 348, \"small_tick_hit\": 108, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 113}}',15.668,6928066,1056624,NULL,'2010-03-14 18:30:24',1268591424,NULL),(1879735327,79835,2,45796,0,1,1,'S',1,0.994618,332,896647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"large_tick_hit\": 48, \"small_tick_hit\": 477, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 48, \"small_tick_hit\": 481}}',15.6689,6760656,2141418,NULL,'2010-03-08 22:22:26',1268086946,NULL),(1879618356,79835,2,45627,0,1,1,'S',1,0.996473,276,960939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 3, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',15.6756,6381348,1891426,NULL,'2010-02-23 05:00:01',1266901201,NULL),(1879693270,79835,2,319,0,1,1,'S',1,0.994253,426,907384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 528, \"large_tick_hit\": 41, \"small_tick_hit\": 642, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 41, \"small_tick_hit\": 648}}',15.7157,6788781,4699928,NULL,'2010-03-10 05:24:07',1268198647,NULL),(1879724356,79835,2,27455,0,1,1,'X',1,1,211,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 10, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 10, \"small_tick_hit\": 136}}',15.7459,7112475,816524,NULL,'2010-03-21 06:52:58',1269154378,NULL),(1879679882,79835,2,31853,0,1,1,'S',1,0.99701,331,964130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 51, \"small_tick_hit\": 336, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 51, \"small_tick_hit\": 338}}',15.8449,7140184,1818500,NULL,'2010-03-22 03:39:27',1269229167,NULL),(1879670839,79835,2,34081,0,1,1,'S',1,0.987179,158,746217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 273, \"large_tick_hit\": 20, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 20, \"small_tick_hit\": 94}}',15.9919,6927934,840952,NULL,'2010-03-14 18:25:58',1268591158,NULL),(1879729866,79835,2,45742,0,1,1,'A',1,0.973257,310,752981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 515, \"large_tick_hit\": 39, \"small_tick_hit\": 465, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 39, \"small_tick_hit\": 485}}',16.0864,6815019,2695878,NULL,'2010-03-11 06:35:28',1268289328,NULL),(1879740384,79835,2,33343,0,1,1,'S',1,0.98573,204,795296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 443, \"large_tick_hit\": 37, \"small_tick_hit\": 418, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 37, \"small_tick_hit\": 428}}',16.4547,7213512,2024612,NULL,'2010-03-24 23:45:02',1269474302,NULL),(1882536017,79835,2,52793,0,1,1,'S',1,0.993378,151,908990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 209, \"large_tick_hit\": 30, \"small_tick_hit\": 361, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 30, \"small_tick_hit\": 363}}',16.5126,23455639,596635,NULL,'2011-03-25 07:42:11',1301038931,NULL),(1879937418,79835,2,34077,0,1,1,'S',1,0.995652,190,797194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 406, \"large_tick_hit\": 6, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 6, \"small_tick_hit\": 46}}',16.7148,7972377,1988980,NULL,'2010-04-17 06:50:58',1271487058,NULL),(1879738471,79835,2,18576,0,1,1,'A',1,0.969248,301,884151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 479, \"large_tick_hit\": 23, \"small_tick_hit\": 349, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 23, \"small_tick_hit\": 375}}',16.7949,6648238,3823770,NULL,'2010-03-05 01:08:32',1267751312,NULL),(1879738376,79835,2,18575,0,1,1,'S',1,0.998613,384,962308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 48, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 48, \"small_tick_hit\": 337}}',16.9383,6556091,2453796,NULL,'2010-03-01 04:46:00',1267418760,NULL),(1879764850,79835,2,28707,0,1,1,'S',1,0.989286,225,782388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 420, \"small_tick_hit\": 134, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 137}}',17.0068,6717482,1962076,NULL,'2010-03-07 07:35:29',1267947329,NULL),(1879751834,79835,2,35723,0,1,1,'S',1,0.988679,251,834290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 489, \"small_tick_hit\": 297, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 304}}',17.0391,6912572,2338030,NULL,'2010-03-14 08:40:54',1268556054,NULL),(1879678135,79835,2,39071,0,1,1,'S',1,0.993721,283,971562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 55, \"small_tick_hit\": 350, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 55, \"small_tick_hit\": 354}}',17.0784,6707991,1322824,NULL,'2010-03-07 00:25:05',1267921505,NULL),(1880047353,79835,2,53763,0,1,1,'S',1,0.994573,276,848706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 395, \"small_tick_hit\": 338, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 340}}',17.1412,8377011,2261508,NULL,'2010-04-29 05:13:29',1272518009,NULL),(1882400486,79835,2,35040,0,1,1,'X',1,1,294,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 10, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 10, \"small_tick_hit\": 239}}',17.4097,23086605,2121018,NULL,'2011-03-19 04:01:23',1300507283,NULL),(1879743986,79835,2,28025,0,1,1,'A',1,0.975708,320,661148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 621, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 638, \"small_tick_hit\": 103}}',17.4815,7157963,3381060,NULL,'2010-03-22 20:02:07',1269288127,NULL),(1879725850,79835,2,35107,0,1,1,'S',1,0.997596,315,963297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"small_tick_hit\": 515, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 517}}',17.5141,7044857,2482618,NULL,'2010-03-19 08:50:32',1268988632,NULL),(1882597446,79835,2,50142,0,1,1,'S',1,0.992624,296,775267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 626, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 318}}',17.9427,23455464,3392096,NULL,'2011-03-25 07:35:48',1301038548,NULL),(1879809892,79835,2,30780,0,1,1,'S',1,0.989603,343,837277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 488, \"large_tick_hit\": 48, \"small_tick_hit\": 511, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 48, \"small_tick_hit\": 519}}',18.0069,7515494,3214290,NULL,'2010-04-03 07:57:58',1270281478,NULL),(1879699670,79835,2,20535,0,1,1,'S',1,0.998016,272,876743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 356, \"large_tick_hit\": 31, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 31, \"small_tick_hit\": 116}}',18.0248,6911924,2032156,NULL,'2010-03-14 08:15:16',1268554516,NULL),(1879748692,79835,2,44169,0,1,1,'A',1,0.967081,281,862461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 335, \"large_tick_hit\": 37, \"small_tick_hit\": 1185, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 37, \"small_tick_hit\": 1236}}',18.0887,6517626,1128626,NULL,'2010-02-27 22:27:54',1267309674,NULL),(1879860398,79835,2,41952,0,1,1,'S',1,0.988406,214,825996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 293, \"large_tick_hit\": 81, \"small_tick_hit\": 308, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 81, \"small_tick_hit\": 314}}',18.1777,7243650,1251176,NULL,'2010-03-26 03:42:10',1269574930,NULL),(1879703545,79835,2,36966,0,1,1,'S',1,0.992916,215,842984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 294, \"large_tick_hit\": 14, \"small_tick_hit\": 533, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 537}}',18.3086,7075761,1021490,NULL,'2010-03-20 06:52:04',1269067924,NULL),(1879822147,79835,2,52236,0,1,1,'S',1,0.997494,345,975298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 44, \"small_tick_hit\": 451, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 44, \"small_tick_hit\": 453}}',18.4334,7282362,1978886,NULL,'2010-03-27 07:39:17',1269675557,NULL),(1879974000,79835,2,52965,0,1,1,'S',1,0.988355,306,970713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 24, \"small_tick_hit\": 373, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 24, \"small_tick_hit\": 381}}',18.6307,8131733,2240666,NULL,'2010-04-22 04:09:56',1271909396,NULL),(1882491707,79835,2,86076,0,1,1,'X',1,1,254,1076471,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 48, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 48, \"small_tick_hit\": 98}}',18.6918,24005669,1123935,NULL,'2011-04-02 20:06:42',1301774802,NULL),(1879549649,79835,2,38040,0,1,1,'S',1,0.990588,399,896659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 383, \"large_tick_hit\": 75, \"small_tick_hit\": 384, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 75, \"small_tick_hit\": 390}}',18.7305,6404693,2357924,NULL,'2010-02-24 03:41:23',1266982883,NULL),(1879862622,79835,2,42012,0,1,1,'S',1,0.991416,380,971352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 124, \"small_tick_hit\": 544, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 124, \"small_tick_hit\": 552}}',18.8484,7880661,1869508,NULL,'2010-04-14 04:47:59',1271220479,NULL),(1879950743,79835,2,34253,0,1,1,'S',1,0.996037,508,960026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 78, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 78, \"small_tick_hit\": 249}}',18.9326,7972265,5246520,NULL,'2010-04-17 06:47:05',1271486825,NULL),(1879782815,79835,2,50531,0,1,1,'S',1,0.996024,263,883021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305, \"large_tick_hit\": 31, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 31, \"small_tick_hit\": 166}}',19.16,6831539,1347902,NULL,'2010-03-11 21:25:46',1268342746,NULL),(1880367388,79835,2,60129,0,1,1,'S',1,0.997683,285,889511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 393, \"large_tick_hit\": 15, \"small_tick_hit\": 453, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 15, \"small_tick_hit\": 454}}',19.2294,10490283,2358974,NULL,'2010-06-24 22:33:17',1277418797,NULL),(1882492049,79835,2,86077,0,1,1,'S',1,0.996689,445,958567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 68, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 68, \"small_tick_hit\": 159}}',19.2324,23954094,4030062,NULL,'2011-04-02 06:30:29',1301725829,NULL),(1879728623,79835,2,45720,0,1,1,'S',1,0.994595,236,901488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 209, \"large_tick_hit\": 55, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 55, \"small_tick_hit\": 105}}',19.3068,7168603,1198232,NULL,'2010-03-23 07:39:55',1269329995,NULL),(1879745137,79835,2,50144,0,1,1,'X',1,1,386,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 362}}',19.447,6897341,2755560,NULL,'2010-03-13 21:13:24',1268514804,NULL),(1882697919,79835,2,75070,0,1,1,'S',1,0.99354,360,928847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 336, \"large_tick_hit\": 46, \"small_tick_hit\": 387, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 46, \"small_tick_hit\": 391}}',19.4563,24173256,2859202,NULL,'2011-04-05 06:01:10',1301983270,NULL),(1879699110,79835,2,20530,0,1,1,'S',1,0.988889,299,916184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 253, \"large_tick_hit\": 73, \"small_tick_hit\": 297, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 73, \"small_tick_hit\": 303}}',19.6889,6551742,1732278,NULL,'2010-02-28 23:36:32',1267400192,NULL),(1881292098,79835,2,69111,0,1,1,'S',1,0.997955,284,974566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 4, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 4, \"small_tick_hit\": 205}}',19.699,15659870,2048984,NULL,'2010-10-22 07:58:57',1287734337,NULL),(1879961757,79835,2,45362,0,1,1,'S',1,0.984816,323,696259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 733, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 744, \"small_tick_hit\": 178}}',19.9878,8000354,4181906,NULL,'2010-04-17 19:57:45',1271534265,NULL),(1879946483,79835,2,52816,0,1,1,'S',1,0.995153,234,828734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 349, \"large_tick_hit\": 24, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 24, \"small_tick_hit\": 244}}',20.1412,8377210,1803578,NULL,'2010-04-29 05:23:36',1272518616,NULL),(1879724358,79835,2,43872,0,1,1,'S',1,0.994681,615,961392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 118, \"small_tick_hit\": 694, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 118, \"small_tick_hit\": 701}}',20.3435,7112655,5648968,NULL,'2010-03-21 06:59:28',1269154768,NULL),(1879868410,79835,2,51222,0,1,1,'S',1,0.995169,285,971674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 21, \"small_tick_hit\": 127, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 21, \"small_tick_hit\": 129}}',20.4151,7634851,1972670,NULL,'2010-04-06 20:43:56',1270586636,NULL),(1882265059,79835,2,60030,0,1,1,'X',1,1,377,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 147, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 147, \"small_tick_hit\": 336}}',20.5559,22283720,1205020,NULL,'2011-03-05 06:51:09',1299307869,NULL),(1882463442,79835,2,87304,0,1,1,'S',1,0.989031,414,803476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 725, \"small_tick_hit\": 357, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 730, \"small_tick_hit\": 364}}',20.7366,23151260,5321110,NULL,'2011-03-19 22:30:39',1300573839,NULL),(1879704293,79835,2,20598,0,1,1,'S',1,0.987203,382,849318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 355, \"large_tick_hit\": 157, \"small_tick_hit\": 568, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 157, \"small_tick_hit\": 578}}',20.8432,6841455,2753564,NULL,'2010-03-12 08:38:05',1268383085,NULL),(1880033928,79835,2,52348,0,1,1,'S',1,0.998363,306,967572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 48, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 48, \"small_tick_hit\": 305}}',21.9504,8038537,2052348,NULL,'2010-04-18 19:23:23',1271618603,NULL),(1879807300,79835,2,20533,0,1,1,'S',1,0.993548,224,873090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 214, \"large_tick_hit\": 49, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 49, \"small_tick_hit\": 200}}',22.0022,7582245,1078734,NULL,'2010-04-05 03:50:58',1270439458,NULL),(1879770178,79835,2,42592,0,1,1,'S',1,0.992077,586,899232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 630, \"large_tick_hit\": 63, \"small_tick_hit\": 434, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 63, \"small_tick_hit\": 441}}',22.1008,7097492,8087328,NULL,'2010-03-20 20:56:45',1269118605,NULL),(1882274247,79835,2,87678,0,1,1,'X',1,1,402,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 141, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 141, \"small_tick_hit\": 195}}',22.4562,22358095,1421662,NULL,'2011-03-06 07:48:17',1299397697,NULL),(1881141068,79835,2,43513,0,1,1,'S',1,0.994845,199,1080594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 50, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 50, \"small_tick_hit\": 189}}',22.8474,15614314,700951,NULL,'2010-10-20 22:29:56',1287613796,NULL),(1879699214,79835,2,20531,0,1,1,'S',1,0.990719,199,797208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 239, \"large_tick_hit\": 51, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 51, \"small_tick_hit\": 138}}',23.1543,6911713,1027666,NULL,'2010-03-14 08:07:45',1268554065,NULL),(1879870436,79835,2,51272,0,1,1,'X',1,1,407,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 52, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 52, \"small_tick_hit\": 292}}',23.4197,7243468,3638192,NULL,'2010-03-26 03:32:38',1269574358,NULL),(1880459426,79835,2,35041,0,1,1,'S',1,0.984868,251,660950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 681, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 692, \"small_tick_hit\": 101}}',23.4582,11196087,2823988,NULL,'2010-07-12 05:03:17',1278910997,NULL),(1879787046,79835,2,38039,0,1,1,'S',1,0.98831,377,813557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 576, \"large_tick_hit\": 43, \"small_tick_hit\": 311, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 43, \"small_tick_hit\": 318}}',23.7104,7097403,3933330,NULL,'2010-03-20 20:52:56',1269118376,NULL),(1881156035,79835,2,69448,0,1,1,'S',1,0.993315,559,868038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 855, \"large_tick_hit\": 3, \"small_tick_hit\": 925, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 3, \"small_tick_hit\": 934}}',24.398,15513724,8868034,NULL,'2010-10-18 05:09:17',1287378557,NULL),(1879764909,79835,2,31288,0,1,1,'S',1,0.988345,209,962428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"small_tick_hit\": 215, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 209, \"small_tick_hit\": 220}}',24.4095,6556329,879458,NULL,'2010-03-01 05:04:47',1267419887,NULL),(1880043568,79835,2,54941,0,1,1,'S',1,0.985658,332,753505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 528, \"large_tick_hit\": 18, \"small_tick_hit\": 210, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 18, \"small_tick_hit\": 213}}',24.426,8447029,3855600,NULL,'2010-05-01 04:34:58',1272688498,NULL),(1879701214,79835,2,45386,0,1,1,'S',1,0.995723,468,967903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 32, \"small_tick_hit\": 696, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 32, \"small_tick_hit\": 701}}',24.4751,7098105,5070024,NULL,'2010-03-20 21:20:52',1269120052,NULL),(1879684818,79835,2,43345,0,1,1,'S',1,0.993399,285,836674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 390, \"large_tick_hit\": 54, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 54, \"small_tick_hit\": 160}}',24.6407,7075116,2125676,NULL,'2010-03-20 06:26:30',1269066390,NULL),(1879699831,79835,2,20537,0,1,1,'S',1,0.991649,341,954369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 257, \"large_tick_hit\": 84, \"small_tick_hit\": 134, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 84, \"small_tick_hit\": 137}}',24.8845,6551759,2057480,NULL,'2010-02-28 23:38:28',1267400308,NULL),(1879726368,79835,2,27498,0,1,1,'S',1,0.981758,242,798029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 380, \"large_tick_hit\": 2, \"small_tick_hit\": 210, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 2, \"small_tick_hit\": 218}}',24.9632,7181451,1843116,NULL,'2010-03-23 18:57:22',1269370642,NULL),(1879680446,79835,2,36570,0,1,1,'S',1,0.997543,352,959008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 20, \"small_tick_hit\": 54, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 20, \"small_tick_hit\": 55}}',25.5417,6653844,2889212,NULL,'2010-03-05 08:04:35',1267776275,NULL),(1879931571,79835,2,50881,0,1,1,'S',1,0.981891,404,691525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 858, \"small_tick_hit\": 606, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 879, \"small_tick_hit\": 612}}',26.3313,8589600,4687948,NULL,'2010-05-05 07:00:14',1273042814,NULL),(1879699801,79835,2,20536,0,1,1,'S',1,0.991667,191,885419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 197, \"large_tick_hit\": 15, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 15, \"small_tick_hit\": 146}}',26.5229,6911813,887062,NULL,'2010-03-14 08:11:38',1268554298,NULL),(1881273500,79835,2,65532,0,1,1,'S',1,0.998609,491,959706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 409, \"large_tick_hit\": 82, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 82, \"small_tick_hit\": 227}}',26.8577,15687541,5023210,NULL,'2010-10-22 20:47:01',1287780421,NULL),(1880406299,79835,2,42697,0,1,1,'S',1,0.983582,278,725429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 483, \"large_tick_hit\": 51, \"small_tick_hit\": 125, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 51, \"small_tick_hit\": 129}}',27.3521,10663852,2751114,NULL,'2010-06-29 05:04:01',1277787841,NULL),(1882387153,79835,2,56150,0,1,1,'A',1,0.977081,251,783945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 390, \"large_tick_hit\": 3, \"small_tick_hit\": 417, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 3, \"small_tick_hit\": 431}}',27.3927,22807003,1767982,NULL,'2011-03-14 00:05:39',1300061139,NULL),(1879969162,79835,2,40283,0,1,1,'S',1,0.980494,390,806576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 485, \"large_tick_hit\": 41, \"small_tick_hit\": 228, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 41, \"small_tick_hit\": 235}}',27.5007,8377285,3657904,NULL,'2010-04-29 05:28:06',1272518886,NULL),(1880382966,79835,2,58973,0,1,1,'S',1,0.993532,364,876112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 449, \"large_tick_hit\": 4, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 4, \"small_tick_hit\": 318}}',28.3463,10664135,3360466,NULL,'2010-06-29 05:15:48',1277788548,NULL),(1879765363,79835,2,28708,0,1,1,'S',1,0.998117,307,965987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 6, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 6, \"small_tick_hit\": 224}}',28.5619,7157918,2317790,NULL,'2010-03-22 19:59:46',1269287986,NULL),(1879699931,79835,2,20538,0,1,1,'S',1,0.995708,181,803354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 265, \"large_tick_hit\": 56, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 56, \"small_tick_hit\": 143}}',28.5881,6911766,1188974,NULL,'2010-03-14 08:09:53',1268554193,NULL),(1882252940,79835,2,87290,0,1,1,'X',1,1,393,1078607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 36, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 36, \"small_tick_hit\": 504}}',28.737,22415381,2975606,NULL,'2011-03-07 09:01:57',1299488517,NULL),(1881242268,79835,2,34997,0,1,1,'S',1,0.997399,618,922048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 659, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 661, \"small_tick_hit\": 108}}',29.1968,15659812,9397548,NULL,'2010-10-22 07:56:47',1287734207,NULL),(1879701506,79835,2,697,0,1,1,'S',1,0.995204,304,914934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 265, \"large_tick_hit\": 59, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 59, \"small_tick_hit\": 91}}',30.7872,6579429,1917478,NULL,'2010-03-02 05:04:43',1267506283,NULL),(1880003773,79835,2,53327,0,1,1,'S',1,0.996355,443,967374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 30, \"small_tick_hit\": 377, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 30, \"small_tick_hit\": 380}}',31.5902,8131783,4557382,NULL,'2010-04-22 04:12:50',1271909570,NULL),(1880033674,79835,2,54860,0,1,1,'S',1,0.989691,340,841821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 416, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 257}}',37.2935,8411653,2989904,NULL,'2010-04-30 07:19:22',1272611962,NULL),(1879701656,79835,2,698,0,1,1,'S',1,0.995976,373,923109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 343, \"large_tick_hit\": 56, \"small_tick_hit\": 96, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 56, \"small_tick_hit\": 97}}',37.3738,7213427,3110852,NULL,'2010-03-24 23:41:08',1269474068,NULL),(1881378842,148323,2,48591,0,1,1,'B',1,0.928821,70,420209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 630, \"large_tick_hit\": 1, \"small_tick_hit\": 165, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',1.36374,16571858,740298,NULL,'2010-11-13 03:56:18',1289620578,NULL),(1879003805,148323,2,1117,0,1,1,'B',1,0.923741,63,392093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 314, \"large_tick_hit\": 216, \"small_tick_hit\": 112, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 216, \"small_tick_hit\": 126}}',1.51501,2718667,368780,NULL,'2009-08-17 08:06:11',1250496371,NULL),(1878990420,148323,2,626,0,1,1,'A',1,0.944882,59,536875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 141, \"large_tick_hit\": 11, \"small_tick_hit\": 208, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 11, \"small_tick_hit\": 221}}',4.25234,2718625,219624,NULL,'2009-08-17 08:01:41',1250496101,NULL),(1880027895,148323,2,46284,0,1,1,'A',1,0.967341,82,645627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 175, \"large_tick_hit\": 11, \"small_tick_hit\": 436, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 11, \"small_tick_hit\": 451}}',4.58623,8111187,271412,NULL,'2010-04-21 10:05:59',1271844359,NULL),(1878964567,148323,2,19850,0,1,1,'S',1,0.993135,161,963008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 69, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 69, \"small_tick_hit\": 276}}',6.50322,2718607,240238,NULL,'2009-08-17 07:59:34',1250495974,NULL),(1945928272,148323,2,29997,1,1,1,'A',1,0.96477,93,587500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 219, \"large_tick_hit\": 26, \"small_tick_hit\": 111, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 26, \"small_tick_hit\": 117}}',7.9398,194181820,439398,NULL,'2021-01-21 05:12:11',1611205931,NULL),(1881545412,148323,2,76025,0,1,1,'S',1,0.997436,174,962760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 34, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 34, \"small_tick_hit\": 216}}',12.7233,17503054,505006,NULL,'2010-12-05 00:07:24',1291507644,NULL),(1959369777,239443,2,561306,1,1,1,'A',1,0.968493,100,604610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 326, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 394}}',6.45693,211790097,562226,NULL,'2023-03-10 20:40:44',1678480844,NULL),(1879656283,239443,2,44402,0,1,1,'A',1,0.97079,282,623960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 740, \"large_tick_hit\": 96, \"small_tick_hit\": 294, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 96, \"small_tick_hit\": 307}}',8.07524,6377932,2636740,NULL,'2010-02-23 01:22:45',1266888165,NULL),(1879597305,239443,2,34645,0,1,1,'A',1,0.976778,216,713531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 483, \"small_tick_hit\": 190, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 200}}',11.2759,6377983,1863384,NULL,'2010-02-23 01:25:37',1266888337,NULL),(1909612650,757038,2,332059,0,1,1,'D',1,0.803014,32,154558,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 140, \"great\": 488, \"small_tick_hit\": 258, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 628, \"small_tick_hit\": 301}}',0.070359,144966040,224030,NULL,'2015-03-28 08:18:29',1427530709,NULL),(1909608300,757038,2,27639,0,1,1,'C',1,0.875986,62,387929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 570, \"large_tick_hit\": 189, \"small_tick_hit\": 463, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 189, \"small_tick_hit\": 556}}',0.804819,145065174,621722,NULL,'2015-03-31 16:55:35',1427820935,NULL),(1909626126,757038,2,338593,0,1,1,'B',1,0.935218,70,410823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 614, \"large_tick_hit\": 31, \"small_tick_hit\": 149, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 31, \"small_tick_hit\": 164}}',3.15883,145065031,729254,NULL,'2015-03-31 16:50:52',1427820652,NULL),(1909549675,757038,2,554519,0,1,1,'A',1,0.964992,173,527558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1148, \"large_tick_hit\": 9, \"small_tick_hit\": 552, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',3.24686,144965635,2361732,NULL,'2015-03-28 07:57:35',1427529455,NULL),(1927977436,757038,2,557812,0,1,1,'A',1,0.954268,191,529878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 806, \"large_tick_hit\": 132, \"small_tick_hit\": 627, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 132, \"small_tick_hit\": 653}}',3.69541,170313088,1505902,NULL,'2017-11-12 13:45:49',1510494349,NULL),(1882531957,757038,2,3519,0,1,1,'C',1,0.881818,67,615847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 102, \"small_tick_hit\": 92, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 111}}',3.88753,23511150,145256,NULL,'2011-03-26 03:18:03',1301109483,NULL),(1909584382,757038,2,641721,1,1,1,'B',1,0.910095,47,393980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 302, \"small_tick_hit\": 275, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 300}}',4.14405,145064198,258026,NULL,'2015-03-31 16:21:51',1427818911,NULL),(1924362549,757038,2,1233411,1,1,1,'B',1,0.931423,74,405983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 618, \"large_tick_hit\": 7, \"small_tick_hit\": 285, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 7, \"small_tick_hit\": 301}}',4.14795,165413225,657482,NULL,'2017-04-08 06:43:51',1491633831,NULL),(1910085031,757038,2,371596,0,1,1,'B',1,0.930801,65,404663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 517, \"large_tick_hit\": 6, \"small_tick_hit\": 163, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 6, \"small_tick_hit\": 177}}',4.46845,145724820,561766,NULL,'2015-04-22 02:10:17',1429668617,NULL),(1911936750,757038,2,274012,0,1,1,'B',1,0.925961,100,429720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 718, \"small_tick_hit\": 270, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 768, \"small_tick_hit\": 299}}',4.61355,148285253,1114520,NULL,'2015-07-12 12:50:44',1436705444,NULL),(1910752944,757038,2,308262,0,1,1,'C',1,0.880691,58,397322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 338, \"large_tick_hit\": 11, \"small_tick_hit\": 212, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 11, \"small_tick_hit\": 252}}',5.18693,146703317,365848,NULL,'2015-05-24 07:40:26',1432453226,NULL),(1910339456,757038,2,125316,0,1,1,'A',1,0.965455,105,505917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 732, \"large_tick_hit\": 67, \"small_tick_hit\": 263, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 67, \"small_tick_hit\": 271}}',5.48466,146127492,1232214,NULL,'2015-05-05 14:30:35',1430836235,NULL),(1909588866,757038,2,274043,0,1,1,'B',1,0.933514,100,472578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 258, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 1, \"small_tick_hit\": 275}}',6.18815,145064513,578440,NULL,'2015-03-31 16:34:12',1427819652,NULL),(1882530776,757038,2,3518,0,1,1,'A',1,0.956522,77,494656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 233, \"large_tick_hit\": 5, \"small_tick_hit\": 70, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 73}}',6.35309,23511277,386120,NULL,'2011-03-26 03:19:59',1301109599,NULL),(1896254215,757038,2,187485,0,1,1,'A',1,0.960578,145,588446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 337, \"large_tick_hit\": 75, \"small_tick_hit\": 319, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 75, \"small_tick_hit\": 331}}',6.54648,108673701,634626,NULL,'2013-08-16 14:15:17',1376662517,NULL),(1912650562,757038,2,161980,0,1,1,'B',1,0.923913,32,331709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 236, \"large_tick_hit\": 2, \"small_tick_hit\": 102, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 107}}',6.83292,149282051,163172,NULL,'2015-08-13 14:01:47',1439474507,NULL),(1909871800,757038,2,296873,0,1,1,'A',1,0.952775,65,502054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 516, \"large_tick_hit\": 16, \"small_tick_hit\": 275, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 16, \"small_tick_hit\": 295}}',7.18296,145430491,722394,NULL,'2015-04-12 11:06:08',1428836768,NULL),(1909645767,757038,2,393052,0,1,1,'A',1,0.965937,76,555924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 365, \"large_tick_hit\": 28, \"small_tick_hit\": 401, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 28, \"small_tick_hit\": 415}}',7.19674,145123550,524742,NULL,'2015-04-02 15:59:36',1427990376,NULL),(1910128337,757038,2,446767,0,1,1,'A',1,0.945013,103,492181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 391, \"large_tick_hit\": 102, \"small_tick_hit\": 246, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 102, \"small_tick_hit\": 259}}',7.845,145724799,659232,NULL,'2015-04-22 02:08:15',1429668495,NULL),(1909605599,757038,2,234535,0,1,1,'A',1,0.948025,80,457035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 353, \"small_tick_hit\": 103, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 107}}',8.66238,145064626,419002,NULL,'2015-03-31 16:37:50',1427819870,NULL),(1909875875,757038,2,392420,0,1,1,'A',1,0.955752,87,526534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 426, \"large_tick_hit\": 5, \"small_tick_hit\": 433, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 5, \"small_tick_hit\": 452}}',8.7245,145384989,622198,NULL,'2015-04-11 07:00:11',1428735611,NULL),(1910393308,757038,2,558821,0,1,1,'A',1,0.965517,122,544936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 618, \"large_tick_hit\": 6, \"small_tick_hit\": 356, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 6, \"small_tick_hit\": 369}}',8.8942,146127431,1326236,NULL,'2015-05-05 14:27:43',1430836063,NULL),(1910134435,757038,2,546899,0,1,1,'A',1,0.953623,46,434871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 222, \"small_tick_hit\": 107, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 234, \"small_tick_hit\": 111}}',8.90042,145790469,270158,NULL,'2015-04-24 15:43:40',1429890220,NULL),(1915574392,757038,2,385559,0,1,1,'A',1,0.967643,137,534143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 889, \"large_tick_hit\": 1, \"small_tick_hit\": 366, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 1, \"small_tick_hit\": 379}}',8.95964,153441418,1571892,NULL,'2016-01-08 18:29:42',1452277782,NULL),(1915553658,757038,2,681663,0,1,1,'A',1,0.950678,79,482913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 505, \"large_tick_hit\": 2, \"small_tick_hit\": 264, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 2, \"small_tick_hit\": 279}}',8.96793,153441348,675284,NULL,'2016-01-08 18:26:09',1452277569,NULL),(1910202922,757038,2,652370,0,1,1,'B',1,0.92868,81,443326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 384, \"small_tick_hit\": 228, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 243}}',9.01097,145821715,636160,NULL,'2015-04-25 13:40:07',1429969207,NULL),(1910135856,757038,2,502225,0,1,1,'A',1,0.956376,72,486783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 341, \"large_tick_hit\": 2, \"small_tick_hit\": 227, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',9.92571,145789593,463990,NULL,'2015-04-24 14:59:59',1429887599,NULL),(1909536598,757038,2,105827,0,1,1,'A',1,0.970297,84,569121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 381, \"large_tick_hit\": 4, \"small_tick_hit\": 301, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',12.1261,145064363,708030,NULL,'2015-03-31 16:28:32',1427819312,NULL),(1940567932,757038,2,352235,0,1,1,'A',1,0.951005,141,517492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 558, \"small_tick_hit\": 199, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 584, \"small_tick_hit\": 212}}',12.1541,186923257,1099034,NULL,'2020-04-29 13:57:49',1588168669,NULL),(1909876190,757038,2,392421,0,1,1,'S',1,0.980271,133,664388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 371, \"large_tick_hit\": 4, \"small_tick_hit\": 420, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 428}}',12.5242,145323760,1023016,NULL,'2015-04-09 10:30:23',1428575423,NULL),(1915609741,757038,2,659340,1,1,1,'A',1,0.966738,111,516034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 618, \"large_tick_hit\": 3, \"small_tick_hit\": 280, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',13.0122,153539018,1221708,NULL,'2016-01-11 15:44:08',1452527048,NULL),(1910073199,757038,2,413085,0,1,1,'A',1,0.945813,65,499573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 254, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',13.4765,145789795,385068,NULL,'2015-04-24 15:09:56',1429888196,NULL),(1909533530,757038,2,250660,0,1,1,'S',1,0.980186,152,648708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 512, \"small_tick_hit\": 329, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 336}}',13.632,145064816,1387726,NULL,'2015-03-31 16:44:21',1427820261,NULL),(1911409177,757038,2,369017,0,1,1,'S',1,0.983117,145,645772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 455, \"large_tick_hit\": 65, \"small_tick_hit\": 237, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 65, \"small_tick_hit\": 241}}',13.7591,147581315,1149598,NULL,'2015-06-21 08:52:23',1434876743,NULL),(1910186570,757038,2,530224,0,1,1,'S',1,0.984061,129,644418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 559, \"large_tick_hit\": 75, \"small_tick_hit\": 786, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 75, \"small_tick_hit\": 795}}',14.0163,145821272,1353140,NULL,'2015-04-25 13:24:48',1429968288,NULL),(1917631160,757038,2,537377,0,1,1,'A',1,0.952991,82,474818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 450, \"large_tick_hit\": 44, \"small_tick_hit\": 175, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 44, \"small_tick_hit\": 184}}',14.0227,156322130,812590,NULL,'2016-04-17 08:11:28',1460880688,NULL),(1910197021,757038,2,320524,0,1,1,'B',1,0.939394,61,454803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 171, \"large_tick_hit\": 21, \"small_tick_hit\": 118, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 21, \"small_tick_hit\": 123}}',14.5355,145821526,187060,NULL,'2015-04-25 13:33:27',1429968807,NULL),(1910346484,757038,2,382311,0,1,1,'S',1,0.98,116,620276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 423, \"large_tick_hit\": 27, \"small_tick_hit\": 530, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 27, \"small_tick_hit\": 538}}',14.6611,146127268,934648,NULL,'2015-05-05 14:21:11',1430835671,NULL),(1911415422,757038,2,32230,0,1,1,'A',1,0.953846,53,495446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 161, \"large_tick_hit\": 4, \"small_tick_hit\": 83, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 4, \"small_tick_hit\": 88}}',14.891,147581127,232070,NULL,'2015-06-21 08:44:48',1434876288,NULL),(1910193521,757038,2,533077,0,1,1,'A',1,0.974359,63,552343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 206, \"large_tick_hit\": 11, \"small_tick_hit\": 201, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 204}}',15.0699,145821608,275822,NULL,'2015-04-25 13:36:07',1429968967,NULL),(1911900350,757038,2,71140,0,1,1,'A',1,0.967568,91,571026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 275, \"large_tick_hit\": 22, \"small_tick_hit\": 61, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 22, \"small_tick_hit\": 66}}',15.307,148284764,571850,NULL,'2015-07-12 12:31:23',1436704283,NULL),(1911313247,757038,2,376805,0,1,1,'S',1,0.986505,127,679580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 209, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 1, \"small_tick_hit\": 213}}',15.4959,147581096,1281834,NULL,'2015-06-21 08:43:34',1434876214,NULL),(1910292492,757038,2,314014,0,1,1,'A',1,0.965261,83,509166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 282, \"large_tick_hit\": 22, \"small_tick_hit\": 85, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 22, \"small_tick_hit\": 87}}',15.6047,146127379,516050,NULL,'2015-05-05 14:25:34',1430835934,NULL),(1911340363,757038,2,237675,0,1,1,'S',1,0.986567,118,632360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 433, \"large_tick_hit\": 3, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',16.4112,147581212,1309950,NULL,'2015-06-21 08:47:39',1434876459,NULL),(1910298718,757038,2,581185,0,1,1,'A',1,0.973913,191,597934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 615, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',17.1399,146127740,1530620,NULL,'2015-05-05 14:39:51',1430836791,NULL),(1911365707,757038,2,95743,0,1,1,'S',1,0.980583,140,651261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 455, \"small_tick_hit\": 252, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 258}}',17.2453,147580969,1306260,NULL,'2015-06-21 08:37:59',1434875879,NULL),(1915628270,757038,2,353197,0,1,1,'A',1,0.969889,149,588828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 158, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 164}}',17.2744,153441088,959064,NULL,'2016-01-08 18:16:06',1452276966,NULL),(1910148559,757038,2,554120,0,1,1,'A',1,0.943483,130,596580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 356, \"large_tick_hit\": 2, \"small_tick_hit\": 460, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 2, \"small_tick_hit\": 493}}',18.11,145789844,761216,NULL,'2015-04-24 15:12:36',1429888356,NULL),(1910315308,757038,2,225280,0,1,1,'A',1,0.955817,171,596100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 423, \"small_tick_hit\": 226, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 239}}',18.4341,146127640,1233320,NULL,'2015-05-05 14:36:28',1430836588,NULL),(1910341528,757038,2,235471,0,1,1,'S',1,0.984962,160,651821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 673, \"small_tick_hit\": 244, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 683, \"small_tick_hit\": 248}}',19.7467,146127352,1948224,NULL,'2015-05-05 14:24:23',1430835863,NULL),(1909802783,757038,2,147267,0,1,1,'A',1,0.943723,77,569553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 143, \"small_tick_hit\": 75, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 80}}',19.9118,145324851,240782,NULL,'2015-04-09 11:42:45',1428579765,NULL),(1911353574,757038,2,155931,0,1,1,'S',1,0.989868,217,703842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 627, \"large_tick_hit\": 2, \"small_tick_hit\": 348, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 2, \"small_tick_hit\": 350}}',20.1225,147581273,2226800,NULL,'2015-06-21 08:50:25',1434876625,NULL),(1915645315,757038,2,421532,0,1,1,'S',1,0.98145,224,631644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 886, \"small_tick_hit\": 278, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 902, \"small_tick_hit\": 284}}',20.951,153441306,2666268,NULL,'2016-01-08 18:24:30',1452277470,NULL),(1912589988,757038,2,395570,0,1,1,'A',1,0.957764,137,574669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 455, \"large_tick_hit\": 9, \"small_tick_hit\": 307, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 9, \"small_tick_hit\": 324}}',21.0856,149281962,1027026,NULL,'2015-08-13 13:58:42',1439474322,NULL),(1911900534,757038,2,363994,0,1,1,'A',1,0.976048,245,664373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 485, \"large_tick_hit\": 148, \"small_tick_hit\": 345, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 148, \"small_tick_hit\": 355}}',21.2782,148284542,1832950,NULL,'2015-07-12 12:22:38',1436703758,NULL),(1917654281,757038,2,768614,0,1,1,'A',1,0.955357,136,574075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 454, \"small_tick_hit\": 295, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 314}}',21.6616,156316797,998446,NULL,'2016-04-17 03:38:50',1460864330,NULL),(1910026350,757038,2,396035,0,1,1,'S',1,0.982301,98,679897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 278, \"large_tick_hit\": 5, \"small_tick_hit\": 383, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 5, \"small_tick_hit\": 390}}',23.2258,145724695,596138,NULL,'2015-04-22 02:02:19',1429668139,NULL),(1910289563,757038,2,463505,0,1,1,'S',1,0.992284,152,702080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 482, \"large_tick_hit\": 4, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 4, \"small_tick_hit\": 157}}',23.6114,146127881,1442090,NULL,'2015-05-05 14:45:25',1430837125,NULL),(1910091530,757038,2,530442,0,1,1,'A',1,0.950113,131,606385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 274, \"large_tick_hit\": 20, \"small_tick_hit\": 125, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 20, \"small_tick_hit\": 137}}',24.4267,145789483,645086,NULL,'2015-04-24 14:55:24',1429887324,NULL),(1911350276,757038,2,155462,0,1,1,'S',1,0.994667,191,781174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',25.6048,147580894,1682562,NULL,'2015-06-21 08:34:03',1434875643,NULL),(1911921507,757038,2,498051,1,1,1,'A',1,0.973829,137,572958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 495, \"small_tick_hit\": 212, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 216}}',25.7007,148285017,1133672,NULL,'2015-07-12 12:41:04',1436704864,NULL),(1910300312,757038,2,82597,0,1,1,'S',1,0.982922,198,677071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 457, \"small_tick_hit\": 61, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 63}}',26.5928,146127990,1898554,NULL,'2015-05-05 14:49:12',1430837352,NULL),(1910348904,757038,2,239265,0,1,1,'S',1,0.986111,212,693949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 498, \"large_tick_hit\": 59, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 59, \"small_tick_hit\": 227}}',27.5552,146127579,2639380,NULL,'2015-05-05 14:33:59',1430836439,NULL),(1910124631,757038,2,337930,0,1,1,'S',1,0.980072,117,687031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 254, \"large_tick_hit\": 14, \"small_tick_hit\": 273, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 14, \"small_tick_hit\": 279}}',28.3746,145790176,566334,NULL,'2015-04-24 15:28:17',1429889297,NULL),(1910393761,757038,2,457274,0,1,1,'S',1,0.986111,266,740836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 439, \"large_tick_hit\": 14, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 14, \"small_tick_hit\": 259}}',28.4938,146128193,2254110,NULL,'2015-05-05 14:57:23',1430837843,NULL),(1911319199,757038,2,497557,0,1,1,'S',1,0.985311,287,759801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 451, \"large_tick_hit\": 23, \"small_tick_hit\": 398, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 23, \"small_tick_hit\": 403}}',29.0331,147581365,2192972,NULL,'2015-06-21 08:54:15',1434876855,NULL),(1909872253,757038,2,296874,0,1,1,'S',1,0.991163,217,823190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 377, \"large_tick_hit\": 14, \"small_tick_hit\": 282, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',30.359,145430563,1631012,NULL,'2015-04-12 11:08:31',1428836911,NULL),(1909707233,757038,2,373015,0,1,1,'S',1,0.990515,241,793392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 333, \"large_tick_hit\": 61, \"small_tick_hit\": 337, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 61, \"small_tick_hit\": 340}}',31.315,145123493,1529174,NULL,'2015-04-02 15:57:02',1427990222,NULL),(1910356071,757038,2,386687,0,1,1,'S',1,0.981575,174,719682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 321, \"large_tick_hit\": 4, \"small_tick_hit\": 261, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 4, \"small_tick_hit\": 266}}',32.5293,146127133,1142006,NULL,'2015-05-05 14:14:55',1430835295,NULL),(1910114045,757038,2,332060,0,1,1,'S',1,0.998507,196,868939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 281, \"large_tick_hit\": 12, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',35.864,145790379,1252804,NULL,'2015-04-24 15:37:42',1429889862,NULL),(1911845813,757038,2,659780,1,1,1,'A',1,0.967742,109,627368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 197, \"large_tick_hit\": 20, \"small_tick_hit\": 53, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 20, \"small_tick_hit\": 56}}',36.1769,148284595,406434,NULL,'2015-07-12 12:24:42',1436703882,NULL),(1911426369,757038,2,678032,1,1,1,'S',1,0.989218,374,827566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 452, \"large_tick_hit\": 65, \"small_tick_hit\": 217, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 65, \"small_tick_hit\": 221}}',37.0193,147580923,3333006,NULL,'2015-06-21 08:35:42',1434875742,NULL),(1910016648,757038,2,305021,0,1,1,'S',1,0.998201,239,969263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',37.0736,145524152,1367308,NULL,'2015-04-15 15:40:11',1429112411,NULL),(1910352430,757038,2,611877,0,1,1,'S',1,0.997561,323,898217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 425, \"large_tick_hit\": 108, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 108, \"small_tick_hit\": 286}}',37.8569,146128097,2944446,NULL,'2015-05-05 14:53:28',1430837608,NULL),(1910073749,757038,2,413086,0,1,1,'S',1,0.99434,221,878169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"large_tick_hit\": 18, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 245}}',40.187,145790431,1287214,NULL,'2015-04-24 15:42:01',1429890121,NULL),(1911922432,757038,2,680751,0,1,1,'S',1,0.99187,268,804048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 434, \"large_tick_hit\": 3, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 175}}',42.4021,148284828,2619290,NULL,'2015-07-12 12:33:53',1436704433,NULL),(1910091994,757038,2,530444,0,1,1,'S',1,0.995984,277,946285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"large_tick_hit\": 41, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 41, \"small_tick_hit\": 215}}',42.6818,145790303,1662752,NULL,'2015-04-24 15:34:49',1429889689,NULL),(1911858331,757038,2,184401,0,1,1,'S',1,0.983471,255,800448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 441, \"large_tick_hit\": 7, \"small_tick_hit\": 266, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 7, \"small_tick_hit\": 275}}',45.9015,148284923,2198556,NULL,'2015-07-12 12:37:30',1436704650,NULL),(1910121995,757038,2,652371,1,1,1,'X',1,1,260,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 4, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 4, \"small_tick_hit\": 498}}',50.0413,145790249,1715856,NULL,'2015-04-24 15:32:18',1429889538,NULL),(1911840046,757038,2,230539,0,1,1,'S',1,0.992754,520,879742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 520, \"large_tick_hit\": 117, \"small_tick_hit\": 322, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 117, \"small_tick_hit\": 326}}',57.5823,148284701,5687260,NULL,'2015-07-12 12:28:45',1436704125,NULL),(1911383906,757038,2,471238,0,1,1,'S',1,0.996368,451,958602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 372, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 375}}',59.4981,147581051,4978028,NULL,'2015-06-21 08:41:35',1434876095,NULL),(1912664411,757038,2,652369,0,1,1,'S',1,0.985135,269,851254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 337, \"small_tick_hit\": 392, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 400}}',61.0777,149282210,1955992,NULL,'2015-08-13 14:08:18',1439474898,NULL),(1957166227,774730,2,2022335,0,1,1,'C',1,0.865922,34,343894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 435, \"large_tick_hit\": 18, \"small_tick_hit\": 322, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 18, \"small_tick_hit\": 361}}',0.294894,208846025,360844,NULL,'2022-08-17 15:09:47',1660748987,NULL),(1882705729,774730,2,38149,0,1,1,'D',1,0.84874,40,390757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 205, \"small_tick_hit\": 199, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 254}}',2.20977,24489490,184542,NULL,'2011-04-09 23:49:41',1302392981,NULL),(1883017281,834887,2,62900,0,1,1,'B',1,0.935509,84,503022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 387, \"large_tick_hit\": 132, \"small_tick_hit\": 685, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 132, \"small_tick_hit\": 729}}',1.1824,27248359,451154,NULL,'2011-05-22 10:27:20',1306060040,NULL),(1882887587,834887,2,1146,0,1,1,'B',1,0.938136,139,488447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 535, \"large_tick_hit\": 190, \"small_tick_hit\": 382, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 190, \"small_tick_hit\": 409}}',1.48478,26431948,837600,NULL,'2011-05-09 15:54:44',1304956484,NULL),(1939682510,834887,2,46264,0,1,1,'A',1,0.962449,80,553513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 591, \"large_tick_hit\": 23, \"small_tick_hit\": 565, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 23, \"small_tick_hit\": 591}}',1.94883,185777429,883638,NULL,'2020-03-18 13:14:57',1584537297,NULL),(1939689891,834887,2,50146,0,1,1,'A',1,0.953488,61,492872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 194, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 4, \"small_tick_hit\": 208}}',2.28622,185777477,502872,NULL,'2020-03-18 13:17:37',1584537457,NULL),(1883003279,834887,2,87732,0,1,1,'B',1,0.920152,78,483611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 414, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 450}}',2.40063,27248552,308536,NULL,'2011-05-22 10:30:03',1306060203,NULL),(1882992943,834887,2,94457,0,1,1,'B',1,0.933333,60,465184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 201, \"large_tick_hit\": 129, \"small_tick_hit\": 216, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 129, \"small_tick_hit\": 231}}',2.96067,26432112,185368,NULL,'2011-05-09 15:57:35',1304956655,NULL),(1939678002,834887,2,43525,0,1,1,'A',1,0.978076,162,646077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 358, \"large_tick_hit\": 143, \"small_tick_hit\": 302, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 143, \"small_tick_hit\": 309}}',4.76987,185777288,791188,NULL,'2020-03-18 13:08:17',1584536897,NULL),(1883070719,834887,2,86077,0,1,1,'A',1,0.976821,142,600326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 366, \"large_tick_hit\": 67, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 67, \"small_tick_hit\": 159}}',4.79008,27248751,939830,NULL,'2011-05-22 10:32:50',1306060370,NULL),(1883034734,834887,2,75070,0,1,1,'A',1,0.965116,140,639487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 327, \"large_tick_hit\": 45, \"small_tick_hit\": 375, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 45, \"small_tick_hit\": 391}}',5.74523,27249085,754646,NULL,'2011-05-22 10:37:16',1306060636,NULL),(1939644266,834887,2,129960,1,1,1,'A',1,0.974843,95,695734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 98, \"large_tick_hit\": 160, \"small_tick_hit\": 207, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 160, \"small_tick_hit\": 215}}',5.7663,185777225,185946,NULL,'2020-03-18 13:04:49',1584536689,NULL),(1883980398,834887,2,91271,0,1,1,'A',1,0.977046,177,696228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 341, \"large_tick_hit\": 75, \"small_tick_hit\": 563, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 75, \"small_tick_hit\": 577}}',7.2161,32214933,925226,NULL,'2011-07-28 08:34:09',1311842049,NULL),(1939738132,834887,2,93324,0,1,1,'A',1,0.959379,180,734928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 328, \"large_tick_hit\": 26, \"small_tick_hit\": 449, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 26, \"small_tick_hit\": 478}}',7.75511,185777343,836166,NULL,'2020-03-18 13:11:10',1584537070,NULL),(1883035588,834887,2,47130,0,1,1,'A',1,0.967811,251,758036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 327, \"large_tick_hit\": 19, \"small_tick_hit\": 105, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 19, \"small_tick_hit\": 111}}',10.3932,26835075,1548438,NULL,'2011-05-15 17:13:46',1305479626,NULL),(1884669953,834887,2,61440,0,1,1,'S',1,0.985507,221,734095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 331, \"large_tick_hit\": 115, \"small_tick_hit\": 234, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 115, \"small_tick_hit\": 238}}',12.8858,37010131,963148,NULL,'2011-09-30 15:18:10',1317395890,NULL),(1883071323,834887,2,36362,0,1,1,'S',1,0.989529,261,891221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 310, \"large_tick_hit\": 3, \"small_tick_hit\": 254, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 3, \"small_tick_hit\": 259}}',14.7684,27042126,1391964,NULL,'2011-05-19 15:30:12',1305819012,NULL),(1903420391,839941,2,52922,0,1,1,'X',1,1,39,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 31, \"large_tick_hit\": 8, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 31, \"large_tick_hit\": 8, \"small_tick_hit\": 48}}',2.81864,134764646,114956,NULL,'2014-07-06 01:03:02',1404608582,NULL),(1903893025,839941,2,309077,0,1,1,'B',1,0.930514,60,398599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 396, \"small_tick_hit\": 220, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 227}}',4.07882,135479250,349004,NULL,'2014-07-23 13:51:03',1406123463,NULL),(1903397141,839941,2,177508,1,1,1,'X',1,1,162,1078413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 31, \"small_tick_hit\": 609}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 31, \"small_tick_hit\": 609}}',4.36622,134785915,356521,NULL,'2014-07-06 12:45:34',1404650734,NULL),(1903404955,839941,2,66370,1,1,1,'X',1,1,166,1082932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 63, \"small_tick_hit\": 640}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 63, \"small_tick_hit\": 640}}',4.82833,134785503,312249,NULL,'2014-07-06 12:34:17',1404650057,NULL),(1902363577,839941,2,263103,0,1,1,'A',1,0.962882,109,527282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 536, \"large_tick_hit\": 2, \"small_tick_hit\": 344, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 2, \"small_tick_hit\": 355}}',5.83454,133356177,829968,NULL,'2014-06-01 05:39:11',1401601151,NULL),(1902129062,839941,2,149685,0,1,1,'A',1,0.94375,91,523815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 381, \"small_tick_hit\": 223, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 243}}',6.71248,132939534,603162,NULL,'2014-05-21 04:45:35',1400647535,NULL),(1903684603,839941,2,88001,0,1,1,'X',1,1,275,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 42, \"small_tick_hit\": 572}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 42, \"small_tick_hit\": 572}}',6.77306,135115505,866560,NULL,'2014-07-14 11:37:34',1405337854,NULL),(1904001068,839941,2,191942,0,1,1,'A',1,0.951646,88,474985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 607, \"large_tick_hit\": 10, \"small_tick_hit\": 308, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 10, \"small_tick_hit\": 323}}',7.22538,135479428,811044,NULL,'2014-07-23 13:55:52',1406123752,NULL),(1887448201,839941,2,121121,0,1,1,'S',1,0.995624,366,1054080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 51, \"small_tick_hit\": 999, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 51, \"small_tick_hit\": 1005}}',7.26118,54717529,867580,NULL,'2012-04-29 16:03:31',1335715411,NULL),(1903909812,839941,2,386687,0,1,1,'A',1,0.951424,62,476002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 309, \"large_tick_hit\": 4, \"small_tick_hit\": 255, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 4, \"small_tick_hit\": 266}}',8.32701,135478994,353266,NULL,'2014-07-23 13:43:38',1406123018,NULL),(1894578729,839941,2,123694,0,1,1,'A',1,0.973226,126,748795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"large_tick_hit\": 53, \"small_tick_hit\": 434, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 53, \"small_tick_hit\": 451}}',8.54173,99503836,675468,NULL,'2013-06-07 15:08:20',1370617700,NULL),(1903376542,839941,2,102001,0,1,1,'S',1,0.998668,241,1074530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 109, \"small_tick_hit\": 509, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 109, \"small_tick_hit\": 510}}',8.69704,134785646,469261,NULL,'2014-07-06 12:38:18',1404650298,NULL),(1903650574,839941,2,130811,1,1,1,'SH',1,0.995736,112,1324655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 20, \"small_tick_hit\": 355, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 20, \"small_tick_hit\": 357}}',8.72428,135022505,205149,NULL,'2014-07-12 04:42:13',1405140133,NULL),(1903481601,839941,2,125919,1,1,1,'X',1,1,156,1085726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 42, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 42, \"small_tick_hit\": 246}}',8.76883,134785566,330496,NULL,'2014-07-06 12:36:05',1404650165,NULL),(1903383049,839941,2,129257,0,1,1,'X',1,1,225,1080560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 410}}',8.84619,134785287,590355,NULL,'2014-07-06 12:27:41',1404649661,NULL),(1903417248,839941,2,157891,1,1,1,'X',1,1,229,1076689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 56, \"small_tick_hit\": 680}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 56, \"small_tick_hit\": 680}}',9.13591,134785987,614598,NULL,'2014-07-06 12:47:26',1404650846,NULL),(1903375139,839941,2,150108,1,1,1,'X',1,1,193,1090454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 45, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 45, \"small_tick_hit\": 349}}',9.18501,134785371,497331,NULL,'2014-07-06 12:30:17',1404649817,NULL),(1887352954,839941,2,123481,0,1,1,'S',1,0.990395,225,1068807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 46, \"small_tick_hit\": 703, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 46, \"small_tick_hit\": 712}}',9.28959,54717245,678407,NULL,'2012-04-29 15:59:38',1335715178,NULL),(1903646332,839941,2,311819,0,1,1,'A',1,0.952024,83,496297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 422, \"small_tick_hit\": 213, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 226}}',9.5457,135156044,682950,NULL,'2014-07-15 13:12:53',1405429973,NULL),(1894578991,839941,2,138550,0,1,1,'A',1,0.961165,151,584143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 314, \"large_tick_hit\": 77, \"small_tick_hit\": 104, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 77, \"small_tick_hit\": 110}}',9.71282,99503628,765248,NULL,'2013-06-07 15:06:43',1370617603,NULL),(1903442593,839941,2,163369,1,1,1,'X',1,1,201,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 48, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 48, \"small_tick_hit\": 326}}',9.71939,134785434,453404,NULL,'2014-07-06 12:32:05',1404649925,NULL),(1899029236,839941,2,300670,0,1,1,'S',1,0.981908,117,683430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 399, \"large_tick_hit\": 44, \"small_tick_hit\": 154, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 44, \"small_tick_hit\": 160}}',9.88533,125312981,1004428,NULL,'2013-12-29 13:40:27',1388324427,NULL),(1887467104,839941,2,130397,0,1,1,'S',1,0.991749,267,959511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"small_tick_hit\": 334, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 339}}',9.89112,54028079,1367660,NULL,'2012-04-22 02:27:22',1335061642,NULL),(1903425180,839941,2,382313,0,1,1,'X',1,1,127,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 41, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 41, \"small_tick_hit\": 264}}',10.0677,134729052,178054,NULL,'2014-07-05 06:05:50',1404540350,NULL),(1887467326,839941,2,48927,0,1,1,'A',1,0.977584,211,698179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 466, \"small_tick_hit\": 319, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 329}}',10.472,54719529,1528478,NULL,'2012-04-29 16:29:36',1335716976,NULL),(1888937084,839941,2,121609,0,1,1,'S',1,0.9904,215,876413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 253, \"large_tick_hit\": 31, \"small_tick_hit\": 335, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 31, \"small_tick_hit\": 340}}',10.5207,64617815,1143518,NULL,'2012-08-05 14:53:48',1344178428,NULL),(1903381912,839941,2,151254,0,1,1,'S',1,0.995215,154,1083255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 36, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 36, \"small_tick_hit\": 264}}',10.6057,134721586,335181,NULL,'2014-07-05 01:51:34',1404525094,NULL),(1903394876,839941,2,153873,1,1,1,'X',1,1,205,1086797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 43, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 43, \"small_tick_hit\": 330}}',10.6695,134785707,555277,NULL,'2014-07-06 12:40:11',1404650411,NULL),(1898293401,839941,2,148132,0,1,1,'X',1,1,175,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 48, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 48, \"small_tick_hit\": 321}}',10.6925,120872396,351962,NULL,'2013-11-27 14:53:14',1385563994,NULL),(1903405021,839941,2,133768,1,1,1,'X',1,1,187,1089164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 43, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 43, \"small_tick_hit\": 495}}',10.8661,134723002,493237,NULL,'2014-07-05 02:38:18',1404527898,NULL),(1903329774,839941,2,320825,0,1,1,'X',1,1,169,1080351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 64, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 64, \"small_tick_hit\": 320}}',10.9403,134599213,194605,NULL,'2014-07-02 01:54:31',1404266071,NULL),(1903238674,839941,2,148803,1,1,1,'X',1,1,187,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 5, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 5, \"small_tick_hit\": 390}}',11.179,134598150,505095,NULL,'2014-07-02 01:17:54',1404263874,NULL),(1887416245,839941,2,70363,0,1,1,'A',1,0.975524,112,1172500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 34, \"small_tick_hit\": 446, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 34, \"small_tick_hit\": 460}}',11.1922,54026729,166660,NULL,'2012-04-22 02:07:54',1335060474,NULL),(1903263287,839941,2,129695,1,1,1,'X',1,1,198,1086583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 51, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 51, \"small_tick_hit\": 293}}',11.2787,134598295,509071,NULL,'2014-07-02 01:23:12',1404264192,NULL),(1903319369,839941,2,163966,1,1,1,'S',1,0.997608,181,1083503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 42, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 42, \"small_tick_hit\": 237}}',11.3234,134598717,446491,NULL,'2014-07-02 01:38:04',1404265084,NULL),(1903421222,839941,2,314688,1,1,1,'X',1,1,133,1081212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 38, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 38, \"small_tick_hit\": 290}}',11.3264,134728948,234224,NULL,'2014-07-05 06:02:17',1404540137,NULL),(1887486136,839941,2,84306,0,1,1,'S',1,0.991667,139,1182649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 48, \"small_tick_hit\": 218, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 48, \"small_tick_hit\": 221}}',11.3712,55219191,234413,NULL,'2012-05-05 11:53:15',1336218795,NULL),(1903437007,839941,2,117007,0,1,1,'S',1,0.997294,158,1080222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 21, \"small_tick_hit\": 579, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 21, \"small_tick_hit\": 581}}',11.4814,134720877,369973,NULL,'2014-07-05 01:28:04',1404523684,NULL),(1904105464,839941,2,73958,0,1,1,'A',1,0.978178,161,584762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 755, \"large_tick_hit\": 102, \"small_tick_hit\": 174, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 102, \"small_tick_hit\": 179}}',11.4914,135643710,1833000,NULL,'2014-07-27 13:51:21',1406469081,NULL),(1887404484,839941,2,53242,0,1,1,'S',1,0.991416,190,1063445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 59, \"small_tick_hit\": 272, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 59, \"small_tick_hit\": 276}}',11.9116,54025965,424881,NULL,'2012-04-22 01:57:25',1335059845,NULL),(1891539053,839941,2,97028,0,1,1,'S',1,0.998055,188,1060560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 53, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 53, \"small_tick_hit\": 326}}',11.9295,80419355,410237,NULL,'2012-12-21 15:55:41',1356105341,NULL),(1888979122,839941,2,141089,0,1,1,'S',1,0.986254,197,740734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 277, \"large_tick_hit\": 89, \"small_tick_hit\": 208, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 89, \"small_tick_hit\": 211}}',12.1006,64618993,727084,NULL,'2012-08-05 15:02:44',1344178964,NULL),(1902453137,839941,2,289359,0,1,1,'X',1,1,334,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 72, \"small_tick_hit\": 529}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 72, \"small_tick_hit\": 529}}',12.3395,133350596,1193582,NULL,'2014-06-01 02:35:15',1401590115,NULL),(1903443892,839941,2,92242,1,1,1,'S',1,0.99654,115,1088898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 13, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 13, \"small_tick_hit\": 174}}',12.3662,134772660,265003,NULL,'2014-07-06 05:32:03',1404624723,NULL),(1903362995,839941,2,268764,1,1,1,'X',1,1,219,1080130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 45, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 45, \"small_tick_hit\": 355}}',12.501,134785823,606643,NULL,'2014-07-06 12:43:04',1404650584,NULL),(1903262713,839941,2,129556,1,1,1,'S',1,0.990453,181,1077874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 28, \"small_tick_hit\": 234, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 28, \"small_tick_hit\": 238}}',12.5825,134598869,459687,NULL,'2014-07-02 01:43:12',1404265392,NULL),(1903362628,839941,2,170087,1,1,1,'X',1,1,169,1090456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 44, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 44, \"small_tick_hit\": 254}}',12.7261,134722653,397837,NULL,'2014-07-05 02:27:09',1404527229,NULL),(1887598513,839941,2,130746,0,1,1,'S',1,0.981884,153,1176405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 49, \"small_tick_hit\": 660, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 49, \"small_tick_hit\": 675}}',12.8802,55219653,278347,NULL,'2012-05-05 11:58:35',1336219115,NULL),(1887380955,839941,2,137326,0,1,1,'S',1,0.987433,229,957605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 6, \"small_tick_hit\": 321, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 6, \"small_tick_hit\": 328}}',12.9359,54718602,1289378,NULL,'2012-04-29 16:18:02',1335716282,NULL),(1903303395,839941,2,54309,0,1,1,'S',1,0.995652,173,1088534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 57, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 57, \"small_tick_hit\": 287}}',13.0493,134599157,522509,NULL,'2014-07-02 01:52:35',1404265955,NULL),(1898250977,839941,2,40113,0,1,1,'S',1,0.990683,160,957670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 8, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 8, \"small_tick_hit\": 162}}',13.0575,120872777,480886,NULL,'2013-11-27 14:56:14',1385564174,NULL),(1903238609,839941,2,368206,1,1,1,'X',1,1,249,1079912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 54, \"small_tick_hit\": 621}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 54, \"small_tick_hit\": 621}}',13.0753,134598651,737183,NULL,'2014-07-02 01:36:15',1404264975,NULL),(1888925828,839941,2,146397,0,1,1,'S',1,0.996094,296,958347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 71, \"small_tick_hit\": 469, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 71, \"small_tick_hit\": 472}}',13.1817,64617120,1270314,NULL,'2012-08-05 14:47:56',1344178076,NULL),(1887418849,839941,2,127644,0,1,1,'A',1,0.972851,201,956106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 7, \"small_tick_hit\": 229, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 7, \"small_tick_hit\": 241}}',13.3972,54026928,796686,NULL,'2012-04-22 02:10:50',1335060650,NULL),(1893618458,839941,2,152881,0,1,1,'S',1,0.997921,171,962058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 13, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 13, \"small_tick_hit\": 310}}',13.4278,93350728,542662,NULL,'2013-04-14 06:37:05',1365921425,NULL),(1903418141,839941,2,180760,1,1,1,'S',1,0.998379,368,1084335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 165, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 165, \"small_tick_hit\": 249}}',13.4699,134725477,1124460,NULL,'2014-07-05 04:02:22',1404532942,NULL),(1903347700,839941,2,263229,1,1,1,'S',1,0.99322,144,1081236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 12, \"small_tick_hit\": 442, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 12, \"small_tick_hit\": 446}}',13.4857,134598769,338655,NULL,'2014-07-02 01:39:40',1404265180,NULL),(1903525170,839941,2,153959,0,1,1,'X',1,1,113,1087018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 12, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 12, \"small_tick_hit\": 214}}',13.5864,135000014,249162,NULL,'2014-07-11 16:44:28',1405097068,NULL),(1902289121,839941,2,314155,0,1,1,'A',1,0.971812,153,636497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 393, \"small_tick_hit\": 331, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 341}}',13.6485,133033398,1011122,NULL,'2014-05-24 01:00:16',1400893216,NULL),(1903658556,839941,2,16266,0,1,1,'S',1,0.985977,252,641306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1006, \"large_tick_hit\": 27, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 27, \"small_tick_hit\": 93}}',13.6584,135141311,3942908,NULL,'2014-07-15 03:12:34',1405393954,NULL),(1892337798,839941,2,139923,0,1,1,'S',1,0.998654,288,964847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 15, \"small_tick_hit\": 454, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 15, \"small_tick_hit\": 455}}',13.7394,85362176,1502508,NULL,'2013-02-01 17:50:35',1359741035,NULL),(1887437634,839941,2,98285,0,1,1,'A',1,0.971351,219,872875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 254, \"large_tick_hit\": 3, \"small_tick_hit\": 455, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 3, \"small_tick_hit\": 474}}',13.7481,54029731,964270,NULL,'2012-04-22 02:49:19',1335062959,NULL),(1903399011,839941,2,208855,1,1,1,'X',1,1,205,1081848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 15, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 15, \"small_tick_hit\": 354}}',13.852,134772514,618085,NULL,'2014-07-06 05:27:00',1404624420,NULL),(1903239064,839941,2,300961,1,1,1,'X',1,1,218,1081417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 14, \"small_tick_hit\": 622}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 14, \"small_tick_hit\": 622}}',13.9042,134598593,678247,NULL,'2014-07-02 01:34:11',1404264851,NULL),(1887468573,839941,2,56838,0,1,1,'S',1,0.985994,253,888966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"large_tick_hit\": 79, \"small_tick_hit\": 389, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 79, \"small_tick_hit\": 398}}',14.0037,54027624,1002714,NULL,'2012-04-22 02:21:13',1335061273,NULL),(1903458636,839941,2,391578,0,1,1,'S',1,0.994924,224,1077775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 560, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}}',14.0955,134722375,589996,NULL,'2014-07-05 02:18:12',1404526692,NULL),(1903371404,839941,2,271517,1,1,1,'S',1,0.998322,320,1080434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 56, \"small_tick_hit\": 870, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 56, \"small_tick_hit\": 872}}',14.1461,134722774,1273800,NULL,'2014-07-05 02:30:56',1404527456,NULL),(1903419590,839941,2,136032,1,1,1,'X',1,1,194,1090025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 49, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 49, \"small_tick_hit\": 328}}',14.1671,134764902,502705,NULL,'2014-07-06 01:15:08',1404609308,NULL),(1903588510,839941,2,74291,1,1,1,'X',1,1,178,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 20, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 20, \"small_tick_hit\": 243}}',14.3282,134973464,415065,NULL,'2014-07-11 02:00:47',1405044047,NULL),(1904235896,839941,2,309534,0,1,1,'S',1,0.986864,129,663360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 451, \"small_tick_hit\": 150, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 152}}',14.3802,135853111,1460540,NULL,'2014-08-02 03:58:44',1406951924,NULL),(1893579065,839941,2,188168,0,1,1,'S',1,0.983949,160,739798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 301, \"large_tick_hit\": 59, \"small_tick_hit\": 253, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 59, \"small_tick_hit\": 259}}',14.4921,93350873,979482,NULL,'2013-04-14 06:38:32',1365921512,NULL),(1903426472,839941,2,114067,1,1,1,'S',1,0.998819,263,1082834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 7, \"small_tick_hit\": 583, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 7, \"small_tick_hit\": 584}}',14.5339,134721362,1015031,NULL,'2014-07-05 01:43:26',1404524606,NULL),(1888965428,839941,2,69406,0,1,1,'S',1,0.99723,324,963675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 396, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',14.6512,64617368,1780176,NULL,'2012-08-05 14:50:13',1344178213,NULL),(1903376128,839941,2,62663,1,1,1,'X',1,1,150,1084004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 18, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 18, \"small_tick_hit\": 331}}',14.768,134720770,354784,NULL,'2014-07-05 01:24:16',1404523456,NULL),(1894826799,839941,2,154914,0,1,1,'S',1,0.995754,201,958270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 27, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 27, \"small_tick_hit\": 270}}',14.8008,100697919,685132,NULL,'2013-06-17 05:21:19',1371446479,NULL),(1903345973,839941,2,166828,0,1,1,'S',1,0.99842,195,1081351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 29, \"small_tick_hit\": 437, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 29, \"small_tick_hit\": 438}}',14.8824,134598915,532322,NULL,'2014-07-02 01:44:56',1404265496,NULL),(1903267024,839941,2,130511,1,1,1,'S',1,0.985507,151,1182231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 50, \"small_tick_hit\": 257, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 50, \"small_tick_hit\": 263}}',14.9334,134638208,288408,NULL,'2014-07-03 01:58:37',1404352717,NULL),(1903688911,839941,2,113878,1,1,1,'S',1,0.995261,218,1191840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 53, \"small_tick_hit\": 412, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 53, \"small_tick_hit\": 415}}',14.9909,135155437,368889,NULL,'2014-07-15 12:53:55',1405428835,NULL),(1903269285,839941,2,276578,0,1,1,'S',1,0.99523,234,1080831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 69, \"small_tick_hit\": 392, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 69, \"small_tick_hit\": 395}}',15.0914,134598537,615074,NULL,'2014-07-02 01:32:01',1404264721,NULL),(1891565362,839941,2,154911,0,1,1,'S',1,0.982885,132,972841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 104, \"large_tick_hit\": 46, \"small_tick_hit\": 252, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 46, \"small_tick_hit\": 258}}',15.1207,80418891,194422,NULL,'2012-12-21 15:51:04',1356105064,NULL),(1903387446,839941,2,152525,1,1,1,'S',1,0.998073,199,1084379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 47, \"small_tick_hit\": 319, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 47, \"small_tick_hit\": 320}}',15.1951,134724530,498289,NULL,'2014-07-05 03:31:26',1404531086,NULL),(1887454220,839941,2,82401,1,1,1,'S',1,0.986529,393,1063818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 77, \"small_tick_hit\": 852, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 77, \"small_tick_hit\": 869}}',15.2325,54755550,1749864,NULL,'2012-04-30 03:17:26',1335755846,NULL),(1902393272,839941,2,273305,0,1,1,'S',1,0.995041,124,940171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 200, \"large_tick_hit\": 35, \"small_tick_hit\": 367, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 35, \"small_tick_hit\": 369}}',15.3822,133356392,546706,NULL,'2014-06-01 05:46:09',1401601569,NULL),(1903337386,839941,2,120933,1,1,1,'X',1,1,290,1077983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 153, \"small_tick_hit\": 558}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 153, \"small_tick_hit\": 558}}',15.4371,134638159,621397,NULL,'2014-07-03 01:56:06',1404352566,NULL),(1903260528,839941,2,101990,0,1,1,'S',1,0.998668,266,1074585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 52, \"small_tick_hit\": 484, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 52, \"small_tick_hit\": 485}}',15.5336,134598490,1197130,NULL,'2014-07-02 01:30:16',1404264616,NULL),(1903363407,839941,2,148546,1,1,1,'X',1,1,156,1085296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 37, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 37, \"small_tick_hit\": 261}}',15.5886,134772456,336997,NULL,'2014-07-06 05:24:57',1404624297,NULL),(1894809417,839941,2,59716,0,1,1,'S',1,0.981595,154,959046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 1, \"small_tick_hit\": 326, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 1, \"small_tick_hit\": 335}}',15.6626,100697695,502708,NULL,'2013-06-17 05:18:13',1371446293,NULL),(1903465327,839941,2,58193,1,1,1,'X',1,1,248,1087650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 10, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 10, \"small_tick_hit\": 378}}',15.6874,134725878,915838,NULL,'2014-07-05 04:15:14',1404533714,NULL),(1903532616,839941,2,155253,0,1,1,'S',1,0.990895,110,741971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 321, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',15.8116,134929940,870542,NULL,'2014-07-10 01:03:13',1404954193,NULL),(1892336157,839941,2,131088,0,1,1,'S',1,0.985372,240,940025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 222, \"large_tick_hit\": 23, \"small_tick_hit\": 496, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 23, \"small_tick_hit\": 506}}',15.845,85361978,1015632,NULL,'2013-02-01 17:48:26',1359740906,NULL),(1903470372,839941,2,360409,1,1,1,'S',1,0.99841,351,1087285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 206, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 206, \"small_tick_hit\": 278}}',15.8866,134728701,812539,NULL,'2014-07-05 05:53:16',1404539596,NULL),(1903287955,839941,2,314192,0,1,1,'S',1,0.982069,203,688736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 491, \"small_tick_hit\": 221, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 226}}',15.8952,134597389,1568294,NULL,'2014-07-02 00:49:44',1404262184,NULL),(1903899292,839941,2,62733,0,1,1,'S',1,0.986569,136,645190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 546, \"large_tick_hit\": 8, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 8, \"small_tick_hit\": 256}}',16.0985,135517930,1547424,NULL,'2014-07-24 13:00:04',1406206804,NULL),(1903406046,839941,2,346246,1,1,1,'S',1,0.99726,152,1086172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 27, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 27, \"small_tick_hit\": 213}}',16.1258,134726085,352072,NULL,'2014-07-05 04:22:05',1404534125,NULL),(1889001153,839941,2,135849,0,1,1,'S',1,0.998243,270,969458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 33, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 33, \"small_tick_hit\": 299}}',16.2119,64617591,1322744,NULL,'2012-08-05 14:52:05',1344178325,NULL),(1908334668,839941,2,177713,0,1,1,'S',1,0.994795,375,828950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 718, \"large_tick_hit\": 155, \"small_tick_hit\": 656, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 155, \"small_tick_hit\": 660}}',16.2626,142351697,4472348,NULL,'2015-01-23 09:26:45',1422005205,NULL),(1894808228,839941,2,152880,0,1,1,'S',1,0.988399,142,1055225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 24, \"small_tick_hit\": 284, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 24, \"small_tick_hit\": 289}}',16.3531,100990899,283942,NULL,'2013-06-19 15:54:14',1371657254,NULL),(1899067352,839941,2,134626,0,1,1,'S',1,0.986616,229,965459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 14, \"small_tick_hit\": 287, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 14, \"small_tick_hit\": 294}}',16.4953,125313341,991274,NULL,'2013-12-29 13:43:04',1388324584,NULL),(1891487083,839941,2,122611,0,1,1,'S',1,0.992665,236,959004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 25, \"small_tick_hit\": 576, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 25, \"small_tick_hit\": 582}}',16.5202,80418726,946740,NULL,'2012-12-21 15:49:11',1356104951,NULL),(1892003255,839941,2,133538,0,1,1,'S',1,0.997114,244,961460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 66, \"small_tick_hit\": 447, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 66, \"small_tick_hit\": 449}}',16.541,83840748,593830,NULL,'2013-01-19 14:41:21',1358606481,NULL),(1903408195,839941,2,109647,1,1,1,'S',1,0.993781,337,1080691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 52, \"small_tick_hit\": 462, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 52, \"small_tick_hit\": 467}}',16.611,134721533,1420744,NULL,'2014-07-05 01:49:37',1404524977,NULL),(1903407980,839941,2,312358,1,1,1,'S',1,0.998447,249,1077668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 61, \"small_tick_hit\": 394, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 61, \"small_tick_hit\": 395}}',16.7377,134722228,706731,NULL,'2014-07-05 02:13:11',1404526391,NULL),(1903547156,839941,2,52603,1,1,1,'X',1,1,152,1080779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 17, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 17, \"small_tick_hit\": 150}}',16.8324,135000230,467493,NULL,'2014-07-11 16:51:16',1405097476,NULL),(1930894617,839941,2,264439,1,1,1,'A',1,0.977332,183,611956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 928, \"large_tick_hit\": 1, \"small_tick_hit\": 192, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 1, \"small_tick_hit\": 202}}',16.8867,174075188,3324800,NULL,'2018-05-04 06:13:54',1525414434,NULL),(1908371140,839941,2,129789,1,1,1,'S',1,0.998227,214,1081039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 65, \"small_tick_hit\": 912, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 65, \"small_tick_hit\": 914}}',16.9341,142978867,516819,NULL,'2015-02-02 08:34:29',1422866069,NULL),(1903406314,839941,2,346295,1,1,1,'S',1,0.996769,240,1083538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 58, \"small_tick_hit\": 377, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 58, \"small_tick_hit\": 379}}',17.1391,134722277,702656,NULL,'2014-07-05 02:14:58',1404526498,NULL),(1898335324,839941,2,134030,0,1,1,'S',1,0.996364,172,963720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 67, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 67, \"small_tick_hit\": 103}}',17.1659,120872234,381800,NULL,'2013-11-27 14:51:52',1385563912,NULL),(1903236019,839941,2,169900,0,1,1,'S',1,0.997308,271,1078962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 120, \"small_tick_hit\": 470, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 120, \"small_tick_hit\": 472}}',17.179,134599090,620391,NULL,'2014-07-02 01:50:29',1404265829,NULL),(1908421824,839941,2,61285,0,1,1,'S',1,0.998004,253,1095446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 248}}',17.3252,142978937,489791,NULL,'2015-02-02 08:36:26',1422866186,NULL),(1903751478,839941,2,61000,0,1,1,'S',1,0.988528,204,676437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 507, \"large_tick_hit\": 164, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 164, \"small_tick_hit\": 364}}',17.3505,135226107,2152534,NULL,'2014-07-17 07:59:19',1405583959,NULL),(1903439729,839941,2,55159,1,1,1,'S',1,0.998155,205,1085486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 53, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 53, \"small_tick_hit\": 337}}',17.3568,134721425,523968,NULL,'2014-07-05 01:45:52',1404524752,NULL),(1887411773,839941,2,127040,0,1,1,'S',1,0.991055,195,1067585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 60, \"small_tick_hit\": 359, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 60, \"small_tick_hit\": 364}}',17.3571,54716740,470749,NULL,'2012-04-29 15:52:12',1335714732,NULL),(1903810831,839941,2,69074,0,1,1,'S',1,0.994805,305,836370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 536, \"large_tick_hit\": 13, \"small_tick_hit\": 983, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 13, \"small_tick_hit\": 988}}',17.3766,135225938,3342886,NULL,'2014-07-17 07:52:01',1405583521,NULL),(1903313597,839941,2,163224,1,1,1,'S',1,0.996564,207,1084451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 76, \"small_tick_hit\": 373, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 76, \"small_tick_hit\": 375}}',17.5477,134598971,467373,NULL,'2014-07-02 01:46:42',1404265602,NULL),(1903477443,839941,2,394270,1,1,1,'S',1,0.998106,209,1082250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 44, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 44, \"small_tick_hit\": 319}}',17.5882,134724610,564472,NULL,'2014-07-05 03:34:06',1404531246,NULL),(1903486849,839941,2,126910,1,1,1,'S',1,0.996212,198,1188429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 73, \"small_tick_hit\": 328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 73, \"small_tick_hit\": 330}}',17.7294,134725250,433268,NULL,'2014-07-05 03:55:22',1404532522,NULL),(1887585827,839941,2,39522,0,1,1,'S',1,0.9869,119,1180903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 33, \"small_tick_hit\": 107, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 33, \"small_tick_hit\": 110}}',17.8211,55218984,191733,NULL,'2012-05-05 11:51:09',1336218669,NULL),(1903263467,839941,2,308479,0,1,1,'S',1,0.992063,143,795275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 252}}',17.8454,134522430,1248886,NULL,'2014-06-30 04:36:01',1404102961,NULL),(1888957133,839941,2,78519,0,1,1,'S',1,0.99888,418,976044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 70, \"small_tick_hit\": 474, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 70, \"small_tick_hit\": 475}}',17.8729,64619577,2798528,NULL,'2012-08-05 15:07:32',1344179252,NULL),(1903449496,839941,2,287493,1,1,1,'S',1,0.998236,250,1083845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 25, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 25, \"small_tick_hit\": 317}}',17.95,134728830,1266013,NULL,'2014-07-05 05:58:09',1404539889,NULL),(1903385260,839941,2,273951,1,1,1,'X',1,1,248,1083140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 80, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 80, \"small_tick_hit\": 466}}',18.1043,134725803,651518,NULL,'2014-07-05 04:12:53',1404533573,NULL),(1903265748,839941,2,83265,0,1,1,'S',1,0.998876,581,989899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 9, \"small_tick_hit\": 1196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 9, \"small_tick_hit\": 1198}}',18.1355,134637920,8200356,NULL,'2014-07-03 01:46:12',1404351972,NULL),(1903575958,839941,2,225445,1,1,1,'S',1,0.998,201,1079388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 50, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 50, \"small_tick_hit\": 299}}',18.141,135000314,690733,NULL,'2014-07-11 16:53:33',1405097613,NULL),(1903397558,839941,2,404085,1,1,1,'X',1,1,457,1076252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 219, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 219, \"small_tick_hit\": 336}}',18.1782,134722493,1530688,NULL,'2014-07-05 02:21:23',1404526883,NULL),(1903435623,839941,2,162030,0,1,1,'S',1,0.983529,239,689020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 502, \"large_tick_hit\": 87, \"small_tick_hit\": 247, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 87, \"small_tick_hit\": 251}}',18.2052,134787177,2037082,NULL,'2014-07-06 13:24:19',1404653059,NULL),(1903581462,839941,2,40719,1,1,1,'S',1,0.99661,303,961573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 1, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 1, \"small_tick_hit\": 287}}',18.2801,134909581,2286034,NULL,'2014-07-09 13:20:39',1404912039,NULL),(1903336737,839941,2,43413,0,1,1,'S',1,0.999114,359,962538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"small_tick_hit\": 768, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 769}}',18.2821,134638299,3199224,NULL,'2014-07-03 02:02:29',1404352949,NULL),(1903425985,839941,2,408835,1,1,1,'S',1,0.998124,226,1077531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 42, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 42, \"small_tick_hit\": 307}}',18.3196,134725940,617281,NULL,'2014-07-05 04:17:10',1404533830,NULL),(1903352667,839941,2,168223,1,1,1,'S',1,0.997268,359,963722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 17, \"small_tick_hit\": 373}}',18.3545,134485305,2331366,NULL,'2014-06-29 07:04:44',1404025484,NULL),(1903308021,839941,2,114417,1,1,1,'X',1,1,231,1077116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 26, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 26, \"small_tick_hit\": 361}}',18.4523,134614555,721662,NULL,'2014-07-02 11:53:44',1404302024,NULL),(1903324585,839941,2,408136,1,1,1,'S',1,0.998503,238,1079412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 68, \"small_tick_hit\": 429, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 68, \"small_tick_hit\": 430}}',18.4707,134598821,641174,NULL,'2014-07-02 01:41:26',1404265286,NULL),(1903600023,839941,2,395240,0,1,1,'S',1,0.994286,293,845720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 540, \"large_tick_hit\": 6, \"small_tick_hit\": 324, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 6, \"small_tick_hit\": 327}}',18.5031,134930214,3453528,NULL,'2014-07-10 01:14:26',1404954866,NULL),(1911488935,839941,2,92762,0,1,1,'S',1,0.984481,167,630573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 766, \"large_tick_hit\": 2, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 2, \"small_tick_hit\": 250}}',18.5078,147812758,2155766,NULL,'2015-06-28 11:37:31',1435491451,NULL),(1934642170,839941,2,1523702,1,1,1,'S',1,0.983434,112,614033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 4, \"small_tick_hit\": 239}}',18.5236,179178418,936918,NULL,'2019-01-27 16:41:27',1548607287,NULL),(1903546715,839941,2,110094,0,1,1,'S',1,0.99061,208,720273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 544, \"large_tick_hit\": 7, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 7, \"small_tick_hit\": 83}}',18.6697,134972959,2403760,NULL,'2014-07-11 01:43:13',1405042993,NULL),(1903459477,839941,2,142061,1,1,1,'X',1,1,176,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 33, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 33, \"small_tick_hit\": 278}}',18.7564,134726039,389000,NULL,'2014-07-05 04:20:27',1404534027,NULL),(1903266002,839941,2,130254,1,1,1,'S',1,0.998529,400,1084841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 188, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 188, \"small_tick_hit\": 280}}',18.7745,134598201,1305203,NULL,'2014-07-02 01:20:07',1404264007,NULL),(1903488720,839941,2,298178,0,1,1,'S',1,0.998991,390,1081787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 95, \"small_tick_hit\": 600, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 95, \"small_tick_hit\": 601}}',18.9085,134724480,1685221,NULL,'2014-07-05 03:29:39',1404530979,NULL),(1903367818,839941,2,171927,1,1,1,'X',1,1,422,1094308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 105, \"small_tick_hit\": 692}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 105, \"small_tick_hit\": 692}}',18.9768,134725651,2056544,NULL,'2014-07-05 04:08:39',1404533319,NULL),(1903411525,839941,2,156478,1,1,1,'X',1,1,319,1086141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 41, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 41, \"small_tick_hit\": 433}}',19.0161,134786277,1914256,NULL,'2014-07-06 12:56:33',1404651393,NULL),(1894893690,839941,2,34052,1,1,1,'SH',1,0.985472,109,1318262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 13, \"small_tick_hit\": 298, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 13, \"small_tick_hit\": 304}}',19.0794,100991597,205319,NULL,'2013-06-19 16:01:13',1371657673,NULL),(1903359684,839941,2,364852,1,1,1,'X',1,1,384,1077112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 133, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 133, \"small_tick_hit\": 226}}',19.0866,134599318,2056844,NULL,'2014-07-02 01:58:25',1404266305,NULL),(1887435897,839941,2,147923,0,1,1,'S',1,0.989305,148,1060021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 39, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 39, \"small_tick_hit\": 226}}',19.139,54716903,287275,NULL,'2012-04-29 15:54:37',1335714877,NULL),(1903401214,839941,2,310386,1,1,1,'X',1,1,236,1082065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 61, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 61, \"small_tick_hit\": 370}}',19.1878,134722894,646143,NULL,'2014-07-05 02:34:16',1404527656,NULL),(1887540353,839941,2,46001,0,1,1,'S',1,0.987805,206,1050985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 85, \"small_tick_hit\": 361, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 85, \"small_tick_hit\": 368}}',19.2278,55218309,373989,NULL,'2012-05-05 11:44:15',1336218255,NULL),(1902238237,839941,2,327523,0,1,1,'S',1,0.986907,261,898368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 289, \"small_tick_hit\": 314, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 320}}',19.308,133097990,1736048,NULL,'2014-05-25 11:18:58',1401016738,NULL),(1903419471,839941,2,381063,1,1,1,'X',1,1,274,1080126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 56, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 56, \"small_tick_hit\": 333}}',19.348,134728873,1288160,NULL,'2014-07-05 05:59:49',1404539989,NULL),(1887506094,839941,2,103286,0,1,1,'S',1,0.984674,154,1181712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 24, \"small_tick_hit\": 360, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 24, \"small_tick_hit\": 368}}',19.3925,55219410,354906,NULL,'2012-05-05 11:55:48',1336218948,NULL),(1903267021,839941,2,309071,0,1,1,'S',1,0.992958,215,1072359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 59, \"small_tick_hit\": 349, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 59, \"small_tick_hit\": 353, \"legacy_combo_increase\": 1}}',19.3948,134484115,534883,NULL,'2014-06-29 06:28:09',1404023289,NULL),(1891540198,839941,2,139329,0,1,1,'A',1,0.979927,266,963710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 128, \"large_tick_hit\": 180, \"small_tick_hit\": 229, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 180, \"small_tick_hit\": 237}}',19.4205,80419188,480430,NULL,'2012-12-21 15:54:14',1356105254,NULL),(1903340307,839941,2,392253,0,1,1,'S',1,0.998314,248,1077376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 65, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 65, \"small_tick_hit\": 345}}',19.6475,134599025,695970,NULL,'2014-07-02 01:48:25',1404265705,NULL),(1903271722,839941,2,243746,0,1,1,'S',1,0.99851,300,965914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 44, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 44, \"small_tick_hit\": 371}}',19.6715,134485500,1477520,NULL,'2014-06-29 07:11:09',1404025869,NULL),(1903318017,839941,2,407261,1,1,1,'S',1,0.998489,273,1078579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 32, \"small_tick_hit\": 388, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 32, \"small_tick_hit\": 389}}',19.8692,134599560,1405082,NULL,'2014-07-02 02:07:41',1404266861,NULL),(1903543680,839941,2,66797,1,1,1,'X',1,1,241,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 20, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 20, \"small_tick_hit\": 272}}',19.8764,134973555,1129394,NULL,'2014-07-11 02:04:44',1405044284,NULL),(1903446883,839941,2,355611,1,1,1,'S',1,0.998333,224,1086221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 54, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 54, \"small_tick_hit\": 376}}',19.9392,134725358,632658,NULL,'2014-07-05 03:58:57',1404532737,NULL),(1903386259,839941,2,372778,1,1,1,'X',1,1,222,1078193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 37, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 37, \"small_tick_hit\": 304}}',19.9871,134722936,616385,NULL,'2014-07-05 02:36:00',1404527760,NULL),(1905452264,839941,2,88002,0,1,1,'S',1,0.993318,280,737037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 895, \"large_tick_hit\": 8, \"small_tick_hit\": 435, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 8, \"small_tick_hit\": 436}}',20.0587,137608256,4508750,NULL,'2014-09-23 03:13:02',1411441982,NULL),(1903717053,839941,2,121429,0,1,1,'A',1,0.976012,137,661682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 424, \"small_tick_hit\": 227, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 236}}',20.2086,135153821,1391610,NULL,'2014-07-15 11:57:16',1405425436,NULL),(1934575009,839941,2,786883,0,1,1,'S',1,0.989738,220,768920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 558, \"small_tick_hit\": 310, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 315}}',20.217,178906409,2540848,NULL,'2019-01-11 13:20:23',1547212823,NULL),(1903438233,839941,2,283580,0,1,1,'A',1,0.976443,191,700016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 493, \"large_tick_hit\": 2, \"small_tick_hit\": 334, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 2, \"small_tick_hit\": 347}}',20.2468,134823745,1807840,NULL,'2014-07-07 11:55:40',1404734140,NULL),(1903440423,839941,2,386722,1,1,1,'S',1,0.996241,221,1197560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 42, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 42, \"small_tick_hit\": 311}}',20.3715,134721955,696008,NULL,'2014-07-05 02:04:15',1404525855,NULL),(1894817192,839941,2,136586,0,1,1,'A',1,0.974757,171,1152874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 125, \"large_tick_hit\": 49, \"small_tick_hit\": 328, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 49, \"small_tick_hit\": 339}}',20.401,100993101,381724,NULL,'2013-06-19 16:16:12',1371658572,NULL),(1902145312,839941,2,151904,0,1,1,'A',1,0.978292,204,813862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 400, \"large_tick_hit\": 2, \"small_tick_hit\": 274, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',20.4054,132939448,1645384,NULL,'2014-05-21 04:41:09',1400647269,NULL),(1902215606,839941,2,187590,0,1,1,'S',1,0.996618,411,965851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 387, \"large_tick_hit\": 30, \"small_tick_hit\": 467, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 30, \"small_tick_hit\": 469}}',20.696,133033529,3096978,NULL,'2014-05-24 01:05:37',1400893537,NULL),(1903420537,839941,2,52941,1,1,1,'X',1,1,149,1087015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 24, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 24, \"small_tick_hit\": 161}}',20.7173,134720712,352257,NULL,'2014-07-05 01:22:07',1404523327,NULL),(1903541537,839941,2,156987,1,1,1,'S',1,0.997669,174,1074094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 40, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 40, \"small_tick_hit\": 255}}',20.9406,134999535,354154,NULL,'2014-07-11 16:28:26',1405096106,NULL),(1903461272,839941,2,121909,1,1,1,'S',1,0.99635,322,1078272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 132, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 132, \"small_tick_hit\": 226}}',20.9424,134721285,915527,NULL,'2014-07-05 01:40:51',1404524451,NULL),(1903451675,839941,2,41517,1,1,1,'S',1,0.996904,204,966851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 6, \"small_tick_hit\": 118, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 6, \"small_tick_hit\": 119}}',20.9673,134681072,1063252,NULL,'2014-07-04 03:48:31',1404445711,NULL),(1903260056,839941,2,101946,0,1,1,'X',1,1,351,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 15, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 15, \"small_tick_hit\": 340}}',20.9804,134637140,2893012,NULL,'2014-07-03 01:13:58',1404350038,NULL),(1908481158,839941,2,90235,1,1,1,'X',1,1,297,1086358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 41, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 41, \"small_tick_hit\": 414}}',20.9951,142980163,1684317,NULL,'2015-02-02 09:14:40',1422868480,NULL),(1903611764,839941,2,263230,1,1,1,'S',1,0.993115,165,1082538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"small_tick_hit\": 412, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 416}}',21.1931,135000364,645258,NULL,'2014-07-11 16:55:12',1405097712,NULL),(1903321592,839941,2,164097,0,1,1,'S',1,0.99661,358,967243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 158, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 158, \"small_tick_hit\": 232}}',21.2035,134636771,1020056,NULL,'2014-07-03 00:58:58',1404349138,NULL),(1903386789,839941,2,372954,1,1,1,'S',1,0.998571,288,1080308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 63, \"small_tick_hit\": 411, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 63, \"small_tick_hit\": 412}}',21.2334,134724700,1372703,NULL,'2014-07-05 03:36:51',1404531411,NULL),(1903706051,839941,2,227725,1,1,1,'S',1,0.998097,490,965375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 48, \"small_tick_hit\": 559, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 48, \"small_tick_hit\": 561}}',21.3046,135075332,3974066,NULL,'2014-07-13 10:00:27',1405245627,NULL),(1903407514,839941,2,375899,0,1,1,'X',1,1,275,1082920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 41, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',21.3788,134728740,1432235,NULL,'2014-07-05 05:54:58',1404539698,NULL),(1903407472,839941,2,134043,1,1,1,'XH',1,1,146,1211441,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 69, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 69, \"small_tick_hit\": 96}}',21.3959,134764803,231732,NULL,'2014-07-06 01:10:04',1404609004,NULL),(1903878048,839941,2,78444,1,1,1,'S',1,0.993803,394,843225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 807, \"small_tick_hit\": 476, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 810, \"small_tick_hit\": 481}}',21.486,135517674,6936852,NULL,'2014-07-24 12:53:05',1406206385,NULL),(1903661568,839941,2,382315,0,1,1,'X',1,1,119,1076481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 17, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 17, \"small_tick_hit\": 198}}',21.521,135158482,284244,NULL,'2014-07-15 14:23:32',1405434212,NULL),(1903396080,839941,2,308504,1,1,1,'S',1,0.998201,319,1076898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 158, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 158, \"small_tick_hit\": 237}}',21.5428,134764835,769889,NULL,'2014-07-06 01:11:38',1404609098,NULL),(1903452739,839941,2,74559,1,1,1,'X',1,1,274,1090020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 85, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 85, \"small_tick_hit\": 369}}',21.7111,134786161,870430,NULL,'2014-07-06 12:52:56',1404651176,NULL),(1887405777,839941,2,53308,0,1,1,'S',1,0.995825,266,1058999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 165, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 165, \"small_tick_hit\": 213}}',21.866,54755732,247114,NULL,'2012-04-30 03:21:03',1335756063,NULL),(1903272848,839941,2,244033,0,1,1,'S',1,0.99373,218,787059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 395, \"large_tick_hit\": 57, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 57, \"small_tick_hit\": 183}}',21.8791,134638104,1663460,NULL,'2014-07-03 01:53:45',1404352425,NULL),(1903392578,839941,2,131246,1,1,1,'S',1,0.996672,292,963283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 20, \"small_tick_hit\": 307, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 20, \"small_tick_hit\": 309}}',21.9554,134680989,1540290,NULL,'2014-07-04 03:46:04',1404445564,NULL),(1904311219,839941,2,51942,0,1,1,'S',1,0.992233,120,732000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 379, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 133}}',21.9713,135928410,1240800,NULL,'2014-08-04 02:44:43',1407120283,NULL),(1903483463,839941,2,396684,1,1,1,'S',1,0.998363,347,1080593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 198, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 198, \"small_tick_hit\": 264}}',22.0726,134721109,802537,NULL,'2014-07-05 01:35:10',1404524110,NULL),(1903493177,839941,2,148084,0,1,1,'S',1,0.998285,221,1074399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 46, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 46, \"small_tick_hit\": 362}}',22.0979,134999265,549867,NULL,'2014-07-11 16:20:30',1405095630,NULL),(1903740705,839941,2,45250,0,1,1,'A',1,0.97482,184,651918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 418, \"large_tick_hit\": 10, \"small_tick_hit\": 114, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 10, \"small_tick_hit\": 119}}',22.1632,135158246,1690640,NULL,'2014-07-15 14:17:16',1405433836,NULL),(1903324392,839941,2,56704,1,1,1,'X',1,1,213,1084642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 282}}',22.3792,134600169,1004887,NULL,'2014-07-02 02:29:48',1404268188,NULL),(1888933106,839941,2,147105,0,1,1,'S',1,0.996923,385,959606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 152, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 152, \"small_tick_hit\": 265}}',22.5347,64618706,1703602,NULL,'2012-08-05 15:00:36',1344178836,NULL),(1903588719,839941,2,142018,1,1,1,'S',1,0.994231,208,1079790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 309, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 312}}',22.5634,135000793,961353,NULL,'2014-07-11 17:08:19',1405098499,NULL),(1924837378,839941,2,490063,0,1,1,'A',1,0.976593,331,766264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 481, \"large_tick_hit\": 15, \"small_tick_hit\": 255, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 15, \"small_tick_hit\": 264}}',22.6156,166034004,2808746,NULL,'2017-05-06 04:29:22',1494044962,NULL),(1903369213,839941,2,127893,1,1,1,'S',1,0.994774,210,1189112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 69, \"small_tick_hit\": 361, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 69, \"small_tick_hit\": 364}}',22.6194,134721795,519438,NULL,'2014-07-05 01:58:29',1404525509,NULL),(1903857954,839941,2,305017,0,1,1,'X',1,1,186,1090024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 291}}',22.6289,135234398,672273,NULL,'2014-07-17 13:18:59',1405603139,NULL),(1903458122,839941,2,357933,1,1,1,'X',1,1,258,1084426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 40, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 40, \"small_tick_hit\": 348}}',22.6468,134772560,1244357,NULL,'2014-07-06 05:28:48',1404624528,NULL),(1903649163,839941,2,130370,0,1,1,'S',1,0.995652,219,823609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 386, \"large_tick_hit\": 4, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 4, \"small_tick_hit\": 298}}',22.7862,135153622,1735614,NULL,'2014-07-15 11:50:17',1405425017,NULL),(1937525695,839941,2,315614,0,1,1,'S',1,0.981682,250,657682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 661, \"large_tick_hit\": 20, \"small_tick_hit\": 498, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 20, \"small_tick_hit\": 504}}',22.83,182899117,2351144,NULL,'2019-09-20 18:47:53',1569005273,NULL),(1903548351,839941,2,52795,1,1,1,'X',1,1,169,1078412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 23, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 23, \"small_tick_hit\": 132}}',23.0049,135000481,529384,NULL,'2014-07-11 16:59:06',1405097946,NULL),(1903503316,839941,2,127163,0,1,1,'S',1,0.99458,168,961732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 201}}',23.051,134999137,884370,NULL,'2014-07-11 16:16:59',1405095419,NULL),(1904009641,839941,2,60141,1,1,1,'S',1,0.996785,474,966416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 18, \"small_tick_hit\": 456, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 18, \"small_tick_hit\": 459}}',23.2416,135643460,5361128,NULL,'2014-07-27 13:42:34',1406468554,NULL),(1903339713,839941,2,294576,1,1,1,'X',1,1,285,1079692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 24, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 24, \"small_tick_hit\": 309}}',23.2658,134599672,1598364,NULL,'2014-07-02 02:11:08',1404267068,NULL),(1903422676,839941,2,217216,1,1,1,'S',1,0.995745,298,1084362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 81, \"small_tick_hit\": 170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 81, \"small_tick_hit\": 172}}',23.2911,134721202,1434266,NULL,'2014-07-05 01:37:59',1404524279,NULL),(1903338084,839941,2,43568,1,1,1,'X',1,1,183,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 313}}',23.3652,134597648,667486,NULL,'2014-07-02 00:58:49',1404262729,NULL),(1903443660,839941,2,139169,1,1,1,'S',1,0.995575,304,1075176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 77, \"small_tick_hit\": 371, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 77, \"small_tick_hit\": 374}}',23.3984,134724345,1504262,NULL,'2014-07-05 03:25:00',1404530700,NULL),(1908445065,839941,2,46360,1,1,1,'X',1,1,269,1079706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 159, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 159, \"small_tick_hit\": 211}}',23.4074,142979751,459817,NULL,'2015-02-02 09:01:15',1422867675,NULL),(1904274037,839941,2,62278,0,1,1,'A',1,0.977273,114,709375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 270, \"large_tick_hit\": 14, \"small_tick_hit\": 146, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 14, \"small_tick_hit\": 153}}',23.4699,135927790,722980,NULL,'2014-08-04 02:18:03',1407118683,NULL),(1903376856,839941,2,370242,1,1,1,'S',1,0.981744,189,1178879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 44, \"small_tick_hit\": 295, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 44, \"small_tick_hit\": 304}}',23.6753,134722031,468639,NULL,'2014-07-05 02:06:59',1404526019,NULL),(1904699936,839941,2,371598,0,1,1,'S',1,0.988959,163,719849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 354, \"large_tick_hit\": 24, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 24, \"small_tick_hit\": 251}}',23.6977,136508989,1248650,NULL,'2014-08-20 14:37:17',1408545437,NULL),(1910584620,839941,2,152179,0,1,1,'S',1,0.987578,344,712639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 870, \"large_tick_hit\": 84, \"small_tick_hit\": 318, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 84, \"small_tick_hit\": 323}}',23.8505,146416415,4534596,NULL,'2015-05-15 05:11:04',1431666664,NULL),(1931149484,839941,2,395474,0,1,1,'S',1,0.994649,347,806101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 964, \"large_tick_hit\": 14, \"small_tick_hit\": 509, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 14, \"small_tick_hit\": 512}}',23.9011,174435203,6089814,NULL,'2018-05-20 15:26:21',1526829981,NULL),(1903311453,839941,2,115406,1,1,1,'S',1,0.992424,202,1081578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 2, \"small_tick_hit\": 191, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 2, \"small_tick_hit\": 194}}',23.9813,134599983,914085,NULL,'2014-07-02 02:22:03',1404267723,NULL),(1903333581,839941,2,141941,1,1,1,'S',1,0.996681,365,1073627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 84, \"small_tick_hit\": 536, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 84, \"small_tick_hit\": 539}}',24.1312,134600053,1519903,NULL,'2014-07-02 02:24:52',1404267892,NULL),(1903707199,839941,2,140558,0,1,1,'S',1,0.988142,144,743524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 304, \"large_tick_hit\": 15, \"small_tick_hit\": 181, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 15, \"small_tick_hit\": 184}}',24.2738,135177845,903794,NULL,'2014-07-16 01:43:27',1405475007,NULL),(1903541588,839941,2,108445,0,1,1,'X',1,1,179,1079275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 65, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 65, \"small_tick_hit\": 94}}',24.2999,135000719,464678,NULL,'2014-07-11 17:06:19',1405098379,NULL),(1887468262,839941,2,92519,0,1,1,'S',1,0.998294,319,959331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 12, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 12, \"small_tick_hit\": 267}}',24.3556,54718752,2421176,NULL,'2012-04-29 16:19:50',1335716390,NULL),(1903277131,839941,2,277455,0,1,1,'S',1,0.980122,264,840987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 376, \"small_tick_hit\": 265, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 276}}',24.5566,134484340,1960982,NULL,'2014-06-29 06:35:06',1404023706,NULL),(1903639502,839941,2,128323,0,1,1,'S',1,0.998016,486,979567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 520, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 522}}',24.5802,135065420,4328512,NULL,'2014-07-13 04:00:21',1405224021,NULL),(1903524001,839941,2,103576,1,1,1,'S',1,0.994872,179,1078612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 28, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 28, \"small_tick_hit\": 211}}',24.7389,134999409,432431,NULL,'2014-07-11 16:24:32',1405095872,NULL),(1903453126,839941,2,356728,1,1,1,'X',1,1,350,1078834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 120, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 120, \"small_tick_hit\": 223}}',24.7448,134721057,1742764,NULL,'2014-07-05 01:33:18',1404523998,NULL),(1903326500,839941,2,226363,0,1,1,'S',1,0.987156,212,863691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 315, \"large_tick_hit\": 48, \"small_tick_hit\": 175, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 48, \"small_tick_hit\": 181}}',24.7855,134597918,1535858,NULL,'2014-07-02 01:09:37',1404263377,NULL),(1903544386,839941,2,66877,1,1,1,'X',1,1,218,1078197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 70, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 70, \"small_tick_hit\": 130}}',24.8779,134999331,893300,NULL,'2014-07-11 16:22:27',1405095747,NULL),(1903845382,839941,2,299435,0,1,1,'X',1,1,150,1079272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 254}}',25.1208,135234655,492389,NULL,'2014-07-17 13:26:42',1405603602,NULL),(1903424094,839941,2,181378,0,1,1,'X',1,1,305,1082711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 141, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 141, \"small_tick_hit\": 206}}',25.1232,134772364,782769,NULL,'2014-07-06 05:22:20',1404624140,NULL),(1930722771,839941,2,1531843,1,1,1,'S',1,0.988255,677,785798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1011, \"small_tick_hit\": 756, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1029, \"small_tick_hit\": 759}}',25.2933,173869986,11859064,NULL,'2018-04-24 18:34:30',1524594870,NULL),(1903603301,839941,2,59568,1,1,1,'S',1,0.997653,200,1076287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 14, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 14, \"small_tick_hit\": 226}}',25.347,135000075,797936,NULL,'2014-07-11 16:46:28',1405097188,NULL),(1903577401,839941,2,320673,1,1,1,'S',1,0.998494,234,1078755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 74, \"small_tick_hit\": 429, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 74, \"small_tick_hit\": 430}}',25.3566,134999808,574404,NULL,'2014-07-11 16:37:45',1405096665,NULL),(1889011828,839941,2,92427,0,1,1,'S',1,0.986916,323,956073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 89, \"small_tick_hit\": 205, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 89, \"small_tick_hit\": 212}}',25.3764,64619922,1430362,NULL,'2012-08-05 15:10:29',1344179429,NULL),(1903782464,839941,2,385128,0,1,1,'X',1,1,258,1081847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 57, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 57, \"small_tick_hit\": 361}}',25.3913,135234539,1143304,NULL,'2014-07-17 13:23:06',1405603386,NULL),(1903549287,839941,2,158928,0,1,1,'S',1,0.995064,411,969526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 46, \"small_tick_hit\": 597, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 46, \"small_tick_hit\": 602}}',25.4191,134909485,2803486,NULL,'2014-07-09 13:18:27',1404911907,NULL),(1903440610,839941,2,353989,0,1,1,'S',1,0.997211,222,827221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 442, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 273}}',25.4618,134823695,1896298,NULL,'2014-07-07 11:53:32',1404734012,NULL),(1903879323,839941,2,270686,0,1,1,'S',1,0.984627,368,689942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 765, \"large_tick_hit\": 136, \"small_tick_hit\": 380, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 136, \"small_tick_hit\": 384}}',25.6698,135478601,3870520,NULL,'2014-07-23 13:31:35',1406122295,NULL),(1902477344,839941,2,193469,0,1,1,'S',1,0.996711,433,958665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 49, \"small_tick_hit\": 476, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 49, \"small_tick_hit\": 479}}',25.7403,133368472,4281180,NULL,'2014-06-01 12:25:59',1401625559,NULL),(1903475949,839941,2,361885,1,1,1,'S',1,0.998956,549,1081206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 279, \"small_tick_hit\": 408, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 279, \"small_tick_hit\": 409}}',25.8921,134723086,2163867,NULL,'2014-07-05 02:40:48',1404528048,NULL),(1903243840,839941,2,302852,1,1,1,'S',1,0.99635,209,1081505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 20, \"small_tick_hit\": 337, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 20, \"small_tick_hit\": 339}}',25.9763,134484201,910812,NULL,'2014-06-29 06:30:44',1404023444,NULL),(1930809330,839941,2,1484777,1,1,1,'S',1,0.982368,179,660107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 531, \"large_tick_hit\": 6, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 6, \"small_tick_hit\": 248}}',26.155,174075371,1513090,NULL,'2018-05-04 06:33:40',1525415620,NULL),(1905405406,839941,2,454448,1,1,1,'S',1,0.99802,206,1191843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 45, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 45, \"small_tick_hit\": 299}}',26.2047,137508434,565179,NULL,'2014-09-20 04:53:22',1411188802,NULL),(1904643337,839941,2,245185,0,1,1,'S',1,0.998233,324,907841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 340, \"large_tick_hit\": 29, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 196}}',26.2614,136509185,1930344,NULL,'2014-08-20 14:45:34',1408545934,NULL),(1903583390,839941,2,291741,1,1,1,'S',1,0.992902,330,785706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 702, \"large_tick_hit\": 1, \"small_tick_hit\": 416, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 1, \"small_tick_hit\": 419}}',26.3211,134945012,4381884,NULL,'2014-07-10 10:28:47',1404988127,NULL),(1903282232,839941,2,313206,0,1,1,'S',1,0.99812,275,962339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 257}}',26.6244,134522338,1824028,NULL,'2014-06-30 04:32:14',1404102734,NULL),(1903423229,839941,2,136270,1,1,1,'S',1,0.996094,235,1075635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 277}}',26.6659,134786509,1168953,NULL,'2014-07-06 13:03:50',1404651830,NULL),(1903379684,839941,2,272900,1,1,1,'S',1,0.988333,226,1179290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 69, \"small_tick_hit\": 367, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 69, \"small_tick_hit\": 374}}',26.7644,134721752,588647,NULL,'2014-07-05 01:57:04',1404525424,NULL),(1903577446,839941,2,320674,0,1,1,'S',1,0.991254,206,872985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 374, \"large_tick_hit\": 16, \"small_tick_hit\": 290, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 16, \"small_tick_hit\": 295}}',26.8828,134929799,1878980,NULL,'2014-07-10 00:57:32',1404953852,NULL),(1903454964,839941,2,357464,1,1,1,'S',1,0.998195,237,961797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 3, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 3, \"small_tick_hit\": 317}}',26.9622,134823494,1071984,NULL,'2014-07-07 11:45:48',1404733548,NULL),(1903356363,839941,2,125531,1,1,1,'X',1,1,313,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 253}}',26.9946,134637418,1851334,NULL,'2014-07-03 01:24:58',1404350698,NULL),(1934734357,839941,2,1600540,1,1,1,'S',1,0.98433,181,711673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 411, \"large_tick_hit\": 16, \"small_tick_hit\": 264, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 16, \"small_tick_hit\": 269}}',27.0352,179137433,1441396,NULL,'2019-01-25 13:55:51',1548424551,NULL),(1935672603,839941,2,759554,0,1,1,'S',1,0.993842,374,852433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 867, \"large_tick_hit\": 7, \"small_tick_hit\": 740, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 7, \"small_tick_hit\": 747}}',27.1667,180467054,6179224,NULL,'2019-04-20 15:37:21',1555774641,NULL),(1903469784,839941,2,261704,0,1,1,'X',1,1,230,1085072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 20, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 20, \"small_tick_hit\": 281}}',27.4461,134786570,1080383,NULL,'2014-07-06 13:05:23',1404651923,NULL),(1930799653,839941,2,1481418,1,1,1,'S',1,0.98324,183,654851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 454, \"large_tick_hit\": 7, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 7, \"small_tick_hit\": 245}}',27.4666,174045108,1185278,NULL,'2018-05-02 16:38:57',1525279137,NULL),(1904377962,839941,2,127164,1,1,1,'S',1,0.997076,127,1078427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 5, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 5, \"small_tick_hit\": 215}}',27.5948,135928087,365449,NULL,'2014-08-04 02:30:25',1407119425,NULL),(1903625674,839941,2,61523,0,1,1,'S',1,0.984429,188,701208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 411, \"large_tick_hit\": 6, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 6, \"small_tick_hit\": 155}}',27.6431,135157994,1344368,NULL,'2014-07-15 14:09:56',1405433396,NULL),(1903478008,839941,2,362939,0,1,1,'S',1,0.993985,276,1079729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 40, \"small_tick_hit\": 385, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 40, \"small_tick_hit\": 389}}',27.6609,134786450,1478147,NULL,'2014-07-06 13:02:07',1404651727,NULL),(1903318821,839941,2,289090,0,1,1,'S',1,0.996409,258,1078097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 17, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 17, \"small_tick_hit\": 299}}',27.7037,134600231,1324635,NULL,'2014-07-02 02:31:34',1404268294,NULL),(1903435491,839941,2,353470,0,1,1,'S',1,0.993921,240,1184905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 72, \"small_tick_hit\": 414, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 72, \"small_tick_hit\": 418}}',27.7474,134722078,650915,NULL,'2014-07-05 02:08:14',1404526094,NULL),(1903558604,839941,2,112745,0,1,1,'S',1,0.985437,207,784138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 353, \"large_tick_hit\": 33, \"small_tick_hit\": 223, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 33, \"small_tick_hit\": 229, \"legacy_combo_increase\": 1}}',27.8944,134945075,1364182,NULL,'2014-07-10 10:31:25',1404988285,NULL),(1904557158,839941,2,327673,0,1,1,'S',1,0.998016,229,960772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 275}}',27.9098,136331302,1322384,NULL,'2014-08-15 14:16:11',1408112171,NULL),(1903588839,839941,2,142063,1,1,1,'S',1,0.99763,198,1074156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 10, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 10, \"small_tick_hit\": 224}}',27.927,134999200,804935,NULL,'2014-07-11 16:18:36',1405095516,NULL),(1903648217,839941,2,243304,1,1,1,'S',1,0.997525,341,1084583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 41, \"small_tick_hit\": 465, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 41, \"small_tick_hit\": 467}}',27.9599,135020018,2197535,NULL,'2014-07-12 03:21:39',1405135299,NULL),(1903318382,839941,2,55985,0,1,1,'S',1,0.990453,230,965124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 4, \"small_tick_hit\": 185, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',27.9676,134621142,1359770,NULL,'2014-07-02 15:28:14',1404314894,NULL),(1903319963,839941,2,289311,1,1,1,'X',1,1,391,1083994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 146, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 146, \"small_tick_hit\": 254}}',27.9834,134600097,2049170,NULL,'2014-07-02 02:26:49',1404268009,NULL),(1903408030,839941,2,134141,0,1,1,'S',1,0.993703,336,851408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 545, \"large_tick_hit\": 71, \"small_tick_hit\": 173, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 71, \"small_tick_hit\": 176}}',28.015,134817574,4186998,NULL,'2014-07-07 08:13:32',1404720812,NULL),(1934539591,839941,2,366659,1,1,1,'S',1,0.993075,217,789556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 399, \"large_tick_hit\": 87, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 87, \"small_tick_hit\": 233}}',28.1938,178906612,1980150,NULL,'2019-01-11 13:34:59',1547213699,NULL),(1905477078,839941,2,169741,0,1,1,'S',1,0.996,262,963056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 4, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 4, \"small_tick_hit\": 238}}',28.2561,137587192,1714608,NULL,'2014-09-22 09:21:05',1411377665,NULL),(1903365497,839941,2,367663,1,1,1,'S',1,0.996129,341,958450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 32, \"small_tick_hit\": 431, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 32, \"small_tick_hit\": 434}}',28.3346,134823227,2594050,NULL,'2014-07-07 11:35:47',1404732947,NULL),(1903975409,839941,2,42955,0,1,1,'S',1,0.993169,715,967530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 712, \"large_tick_hit\": 3, \"small_tick_hit\": 739, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 3, \"small_tick_hit\": 749}}',28.5368,135516021,12423926,NULL,'2014-07-24 12:03:47',1406203427,NULL),(1903962300,839941,2,259823,0,1,1,'S',1,0.998505,328,923387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 353, \"large_tick_hit\": 1, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 314}}',28.646,135519831,2674492,NULL,'2014-07-24 13:52:47',1406209967,NULL),(1903711845,839941,2,120486,0,1,1,'S',1,0.99185,401,804332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 738, \"small_tick_hit\": 479, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 484}}',28.6662,135101884,6607618,NULL,'2014-07-14 01:52:42',1405302762,NULL),(1903330264,839941,2,408836,0,1,1,'S',1,0.996815,256,877887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 382, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 245}}',28.7265,134637245,2062220,NULL,'2014-07-03 01:18:27',1404350307,NULL),(1894823450,839941,2,50999,0,1,1,'S',1,0.988562,352,1070470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 186, \"small_tick_hit\": 253, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 186, \"small_tick_hit\": 260}}',28.7476,100990411,808069,NULL,'2013-06-19 15:49:23',1371656963,NULL),(1904526798,839941,2,247641,0,1,1,'X',1,1,234,1095610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}}',28.8114,136333352,1134563,NULL,'2014-08-15 15:19:08',1408115948,NULL),(1903424518,839941,2,136493,1,1,1,'X',1,1,287,1090657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 9, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 9, \"small_tick_hit\": 482}}',28.8216,134728604,1753165,NULL,'2014-07-05 05:50:10',1404539410,NULL),(1903577556,839941,2,320675,1,1,1,'S',1,0.993912,266,1074245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 56, \"small_tick_hit\": 387, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 56, \"small_tick_hit\": 391}}',28.8278,134999873,1194012,NULL,'2014-07-11 16:39:18',1405096758,NULL),(1903335119,839941,2,353841,0,1,1,'S',1,0.980488,311,862817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 355, \"large_tick_hit\": 4, \"small_tick_hit\": 244, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 4, \"small_tick_hit\": 251}}',28.9,134597601,2422280,NULL,'2014-07-02 00:56:55',1404262615,NULL),(1905520943,839941,2,129109,0,1,1,'S',1,0.992266,468,782623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 923, \"large_tick_hit\": 3, \"small_tick_hit\": 357, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 3, \"small_tick_hit\": 360}}',29.1049,137608319,7761110,NULL,'2014-09-23 03:17:17',1411442237,NULL),(1903344476,839941,2,324457,1,1,1,'S',1,0.998946,449,1077685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 67, \"small_tick_hit\": 499, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 67, \"small_tick_hit\": 500}}',29.5016,134614813,3616082,NULL,'2014-07-02 12:02:17',1404302537,NULL),(1903652222,839941,2,154889,0,1,1,'A',1,0.976056,248,736704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 477, \"small_tick_hit\": 216, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 227}}',29.6499,135110511,2111064,NULL,'2014-07-14 08:13:03',1405325583,NULL),(1903603351,839941,2,124246,1,1,1,'X',1,1,304,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 30, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 30, \"small_tick_hit\": 244}}',29.7198,134929720,2044188,NULL,'2014-07-10 00:54:09',1404953649,NULL),(1908400380,839941,2,136518,1,1,1,'S',1,0.996516,373,1082156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 60, \"small_tick_hit\": 485, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 60, \"small_tick_hit\": 488}}',29.7201,142979841,2565785,NULL,'2015-02-02 09:04:16',1422867856,NULL),(1903595546,839941,2,326388,0,1,1,'S',1,0.986384,304,771267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 440, \"large_tick_hit\": 36, \"small_tick_hit\": 176, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 36, \"small_tick_hit\": 179}}',29.7942,134929901,2407640,NULL,'2014-07-10 01:01:36',1404954096,NULL),(1904589109,839941,2,142062,0,1,1,'S',1,0.994318,230,822284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 317, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 208}}',29.9266,136331256,1433836,NULL,'2014-08-15 14:14:41',1408112081,NULL),(1903529468,839941,2,50519,1,1,1,'S',1,0.994819,263,961463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 123}}',29.9519,134944724,1741078,NULL,'2014-07-10 10:19:40',1404987580,NULL),(1903512273,839941,2,338999,0,1,1,'S',1,0.995316,576,1083831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 27, \"small_tick_hit\": 699, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 27, \"small_tick_hit\": 705}}',30.2562,135002836,6561099,NULL,'2014-07-11 18:09:14',1405102154,NULL),(1903849076,839941,2,58141,1,1,1,'S',1,0.999249,550,1095224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 154, \"small_tick_hit\": 780, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 154, \"small_tick_hit\": 781}}',30.2669,135226273,4549987,NULL,'2014-07-17 08:06:33',1405584393,NULL),(1934623512,839941,2,1384506,1,1,1,'S',1,0.984526,131,640185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 381, \"large_tick_hit\": 3, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 3, \"small_tick_hit\": 126}}',30.3728,179178339,1052622,NULL,'2019-01-27 16:36:44',1548607004,NULL),(1904540733,839941,2,289971,0,1,1,'S',1,0.997151,313,888724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 255}}',30.3843,136332988,2854820,NULL,'2014-08-15 15:07:30',1408115250,NULL),(1903661297,839941,2,156722,1,1,1,'S',1,0.996412,353,1076330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 45, \"small_tick_hit\": 480, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 45, \"small_tick_hit\": 483}}',30.533,135019897,2270435,NULL,'2014-07-12 03:17:44',1405135064,NULL),(1904184641,839941,2,87009,1,1,1,'S',1,0.997972,200,1080758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"small_tick_hit\": 293}}',30.5333,135815400,890169,NULL,'2014-08-01 04:10:28',1406866228,NULL),(1903441845,839941,2,72471,0,1,1,'S',1,0.99733,350,1075947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 2, \"small_tick_hit\": 397, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 2, \"small_tick_hit\": 399}}',30.7178,134728322,2560768,NULL,'2014-07-05 05:40:39',1404538839,NULL),(1908322673,839941,2,114867,1,1,1,'S',1,0.996683,365,960434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 8, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 8, \"small_tick_hit\": 238}}',30.7316,142291943,3214528,NULL,'2015-01-22 06:33:07',1421908387,NULL),(1903674018,839941,2,407140,1,1,1,'X',1,1,296,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 12, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 12, \"small_tick_hit\": 303}}',30.7582,135065781,2154946,NULL,'2014-07-13 04:12:38',1405224758,NULL),(1907553035,839941,2,282249,0,1,1,'S',1,0.981132,111,735515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"large_tick_hit\": 3, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 3, \"small_tick_hit\": 107}}',30.7811,140572453,345794,NULL,'2014-12-23 10:02:03',1419328923,NULL),(1903521941,839941,2,129448,1,1,1,'S',1,0.996292,287,888037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 434, \"large_tick_hit\": 8, \"small_tick_hit\": 364, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 8, \"small_tick_hit\": 366}}',30.8017,135001442,2618884,NULL,'2014-07-11 17:26:14',1405099574,NULL),(1908175321,839941,2,514514,1,1,1,'X',1,1,211,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 116}}',30.8586,142196181,1117820,NULL,'2015-01-20 11:43:21',1421754201,NULL),(1908193748,839941,2,518332,1,1,1,'S',1,0.996753,349,960858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 2, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 2, \"small_tick_hit\": 267}}',30.9214,142196515,3007882,NULL,'2015-01-20 11:52:08',1421754728,NULL),(1903525461,839941,2,153965,1,1,1,'S',1,0.995356,254,1077912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 62, \"small_tick_hit\": 389, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 62, \"small_tick_hit\": 392}}',31.0021,135000155,1093637,NULL,'2014-07-11 16:49:10',1405097350,NULL),(1934560130,839941,2,771349,1,1,1,'S',1,0.993072,233,803016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 470, \"large_tick_hit\": 9, \"small_tick_hit\": 381, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 9, \"small_tick_hit\": 384}}',31.2249,178893826,2090058,NULL,'2019-01-10 17:24:59',1547141099,NULL),(1937455047,839941,2,1019191,1,1,1,'A',1,0.979196,180,660178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 256, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 1, \"small_tick_hit\": 261}}',31.2456,182899221,1305744,NULL,'2019-09-20 18:55:30',1569005730,NULL),(1903988743,839941,2,59286,0,1,1,'S',1,0.995833,459,861525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 610, \"small_tick_hit\": 346, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 613, \"small_tick_hit\": 347}}',31.2622,135518861,6956380,NULL,'2014-07-24 13:26:14',1406208374,NULL),(1903469546,839941,2,123880,1,1,1,'S',1,0.997748,592,944881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 492, \"large_tick_hit\": 115, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 115, \"small_tick_hit\": 280}}',31.2959,134811736,7194894,NULL,'2014-07-07 04:13:58',1404706438,NULL),(1903596070,839941,2,326450,0,1,1,'X',1,1,335,1081630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 115, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 115, \"small_tick_hit\": 217}}',31.3427,134999931,1583195,NULL,'2014-07-11 16:41:22',1405096882,NULL),(1930744934,839941,2,354045,1,1,1,'S',1,0.984584,431,780150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 528, \"large_tick_hit\": 120, \"small_tick_hit\": 310, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 120, \"small_tick_hit\": 315}}',31.4162,173904805,3993024,NULL,'2018-04-26 15:54:22',1524758062,NULL),(1903543285,839941,2,157415,1,1,1,'S',1,0.993576,237,1073699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 230}}',31.4379,134999457,1197930,NULL,'2014-07-11 16:26:03',1405095963,NULL),(1903250500,839941,2,371360,0,1,1,'S',1,0.992701,298,960454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"small_tick_hit\": 246, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 298, \"small_tick_hit\": 250}}',31.5117,134522206,2220448,NULL,'2014-06-30 04:26:44',1404102404,NULL),(1903313984,839941,2,256029,1,1,1,'X',1,1,405,1088723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 142, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 142, \"small_tick_hit\": 239}}',31.5314,134599889,2264085,NULL,'2014-07-02 02:19:02',1404267542,NULL),(1903656912,839941,2,132432,0,1,1,'SH',1,0.993386,292,979487,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 251, \"large_tick_hit\": 55, \"small_tick_hit\": 445, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 55, \"small_tick_hit\": 447}}',31.7161,135020410,1896741,NULL,'2014-07-12 03:32:56',1405135976,NULL),(1903643832,839941,2,48713,1,1,1,'S',1,0.996907,416,968215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"small_tick_hit\": 551, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 554}}',31.7626,135079010,5338510,NULL,'2014-07-13 12:11:33',1405253493,NULL),(1908448606,839941,2,65656,1,1,1,'S',1,0.996296,390,1081548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 89, \"small_tick_hit\": 417, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 89, \"small_tick_hit\": 420}}',31.8711,142979983,3253001,NULL,'2015-02-02 09:08:48',1422868128,NULL),(1903359143,839941,2,363431,0,1,1,'S',1,0.995633,319,963502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"small_tick_hit\": 365, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 368}}',31.8885,134619964,2548394,NULL,'2014-07-02 14:50:01',1404312601,NULL),(1903540744,839941,2,66353,0,1,1,'X',1,1,412,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 212}}',31.891,134973407,4169960,NULL,'2014-07-11 01:58:45',1405043925,NULL),(1908457348,839941,2,485915,1,1,1,'X',1,1,430,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 70, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 70, \"small_tick_hit\": 325}}',32.1187,142980625,3867046,NULL,'2015-02-02 09:30:25',1422869425,NULL),(1903515989,839941,2,128518,1,1,1,'X',1,1,230,1078624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 41, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 41, \"small_tick_hit\": 343}}',32.2761,135000628,951445,NULL,'2014-07-11 17:03:45',1405098225,NULL),(1903974132,839941,2,295426,0,1,1,'S',1,0.994269,262,848477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',32.3699,135519099,1985520,NULL,'2014-07-24 13:32:25',1406208745,NULL),(1908343249,839941,2,48749,0,1,1,'S',1,0.995951,174,959880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 39, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 39, \"small_tick_hit\": 73}}',32.4268,142291967,775380,NULL,'2015-01-22 06:34:26',1421908466,NULL),(1934569700,839941,2,258595,1,1,1,'S',1,0.992693,484,854107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 607, \"large_tick_hit\": 3, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 3, \"small_tick_hit\": 343}}',32.4852,178906439,5991598,NULL,'2019-01-11 13:22:38',1547212958,NULL),(1903660406,839941,2,34349,0,1,1,'S',1,0.997101,233,959653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 233, \"small_tick_hit\": 112}}',32.6167,135153692,1361618,NULL,'2014-07-15 11:52:40',1405425160,NULL),(1908307349,839941,2,43553,1,1,1,'S',1,0.996016,249,959427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 249, \"small_tick_hit\": 253}}',32.6473,142291893,1552854,NULL,'2015-01-22 06:31:02',1421908262,NULL),(1908222550,839941,2,428196,1,1,1,'S',1,0.994924,337,965497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 11, \"small_tick_hit\": 251, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 11, \"small_tick_hit\": 254}}',32.7789,142196707,2746054,NULL,'2015-01-20 11:56:41',1421755001,NULL),(1930862751,839941,2,510645,1,1,1,'A',1,0.978541,209,644981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 497, \"large_tick_hit\": 39, \"small_tick_hit\": 148, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 39, \"small_tick_hit\": 152}}',32.868,174075260,2047920,NULL,'2018-05-04 06:21:51',1525414911,NULL),(1903937490,839941,2,67762,1,1,1,'S',1,0.99892,573,967258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 12, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 12, \"small_tick_hit\": 353}}',32.8863,135518533,7858956,NULL,'2014-07-24 13:16:43',1406207803,NULL),(1903446939,839941,2,163967,0,1,1,'S',1,0.99064,293,887509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 259, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',32.9851,134817671,2325314,NULL,'2014-07-07 08:17:19',1404721039,NULL),(1921762548,839941,2,399466,1,1,1,'X',1,1,507,1076454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 118, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 118, \"small_tick_hit\": 278}}',33.111,161932427,4194975,NULL,'2016-11-05 14:37:00',1478356620,NULL),(1904723006,839941,2,167867,0,1,1,'S',1,0.998288,236,873896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 340, \"large_tick_hit\": 34, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 34, \"small_tick_hit\": 209}}',33.2565,136508806,1801510,NULL,'2014-08-20 14:30:24',1408545024,NULL),(1903341775,839941,2,95503,0,1,1,'S',1,0.993344,302,960466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 295, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 299}}',33.3311,134620429,2196574,NULL,'2014-07-02 15:04:03',1404313443,NULL),(1903547334,839941,2,382042,0,1,1,'S',1,0.989276,187,955745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 12, \"small_tick_hit\": 182, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 12, \"small_tick_hit\": 186}}',33.3526,134927143,1029140,NULL,'2014-07-09 23:09:55',1404947395,NULL),(1911848501,839941,2,61008,0,1,1,'S',1,0.988743,259,807050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 351, \"large_tick_hit\": 33, \"small_tick_hit\": 143, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 146}}',33.4129,148318028,2174130,NULL,'2015-07-13 13:16:01',1436793361,NULL),(1908108994,839941,2,31497,1,1,1,'S',1,0.995146,418,962547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"small_tick_hit\": 197, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 200}}',33.4673,142196135,4315998,NULL,'2015-01-20 11:42:19',1421754139,NULL),(1908388857,839941,2,56188,0,1,1,'S',1,0.995893,249,817154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 426, \"large_tick_hit\": 11, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 11, \"small_tick_hit\": 48}}',33.5043,142917795,2826440,NULL,'2015-02-01 09:22:56',1422782576,NULL),(1934859312,839941,2,1382591,1,1,1,'S',1,0.991215,189,705365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 474, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 203}}',33.5152,179290575,1592870,NULL,'2019-02-03 13:54:58',1549202098,NULL),(1903295162,839941,2,53281,0,1,1,'S',1,0.986726,357,870628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 422, \"small_tick_hit\": 247, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 253}}',33.523,134637614,4038710,NULL,'2014-07-03 01:33:37',1404351217,NULL),(1903265088,839941,2,130090,0,1,1,'S',1,0.998569,416,966498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 63, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 63, \"small_tick_hit\": 283}}',33.5823,134637314,3646856,NULL,'2014-07-03 01:20:50',1404350450,NULL),(1903407204,839941,2,346816,1,1,1,'A',1,0.97619,291,854140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 336, \"large_tick_hit\": 4, \"small_tick_hit\": 275, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',33.6406,134816839,2177882,NULL,'2014-07-07 07:48:19',1404719299,NULL),(1903814679,839941,2,290744,0,1,1,'S',1,0.996047,542,867289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 577, \"large_tick_hit\": 214, \"small_tick_hit\": 469, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 214, \"small_tick_hit\": 471}}',33.6704,135235380,6703538,NULL,'2014-07-17 13:49:23',1405604963,NULL),(1903578695,839941,2,391521,0,1,1,'X',1,1,400,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',33.7014,135003392,3956628,NULL,'2014-07-11 18:24:09',1405103049,NULL),(1903315477,839941,2,139208,0,1,1,'X',1,1,251,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 31, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 31, \"small_tick_hit\": 118}}',33.7783,134620761,1427348,NULL,'2014-07-02 15:15:49',1404314149,NULL),(1934500292,839941,2,1522749,1,1,1,'S',1,0.989071,206,761688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 297, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',33.7844,178906562,1652846,NULL,'2019-01-11 13:32:04',1547213524,NULL),(1903968829,839941,2,73193,0,1,1,'S',1,0.993982,298,820235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 678, \"small_tick_hit\": 313, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 681, \"small_tick_hit\": 316}}',33.8016,135516469,4006786,NULL,'2014-07-24 12:18:22',1406204302,NULL),(1903969253,839941,2,56542,0,1,1,'S',1,0.990991,449,810028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 743, \"small_tick_hit\": 357, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 748, \"small_tick_hit\": 362}}',33.8048,135515730,5827542,NULL,'2014-07-24 11:54:54',1406202894,NULL),(1908210312,839941,2,88642,0,1,1,'S',1,0.996394,547,968210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 547, \"small_tick_hit\": 285}}',33.9114,142196357,7363600,NULL,'2015-01-20 11:47:50',1421754470,NULL),(1908309023,839941,2,43725,0,1,1,'S',1,0.998438,409,961697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 6, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 6, \"small_tick_hit\": 231}}',33.9778,142293379,4084376,NULL,'2015-01-22 07:34:14',1421912054,NULL),(1903500235,839941,2,370241,1,1,1,'S',1,0.993363,204,1077378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 16, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 16, \"small_tick_hit\": 248}}',33.9958,134999716,885460,NULL,'2014-07-11 16:34:23',1405096463,NULL),(1903693879,839941,2,55166,1,1,1,'S',1,0.995334,391,961605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 19, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 19, \"small_tick_hit\": 252}}',34.0025,135154241,3541726,NULL,'2014-07-15 12:13:17',1405426397,NULL),(1908425798,839941,2,80336,1,1,1,'X',1,1,238,1081629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 3, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 3, \"small_tick_hit\": 176}}',34.0666,142980045,1220456,NULL,'2015-02-02 09:10:25',1422868225,NULL),(1903647534,839941,2,49399,1,1,1,'S',1,0.998102,267,1085754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 260}}',34.0747,135020165,2035634,NULL,'2014-07-12 03:25:56',1405135556,NULL),(1903524007,839941,2,103578,1,1,1,'X',1,1,224,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 10, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 10, \"small_tick_hit\": 165}}',34.1381,134927232,1249410,NULL,'2014-07-09 23:14:16',1404947656,NULL),(1908224880,839941,2,553055,1,1,1,'S',1,0.997704,509,970813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 13, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 13, \"small_tick_hit\": 362}}',34.298,142196621,6275184,NULL,'2015-01-20 11:54:45',1421754885,NULL),(1908378633,839941,2,322702,1,1,1,'X',1,1,270,1080554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 38, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 38, \"small_tick_hit\": 361}}',34.4822,142979897,1385003,NULL,'2015-02-02 09:06:10',1422867970,NULL),(1930400283,839941,2,819840,0,1,1,'S',1,0.999208,771,959696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 771, \"small_tick_hit\": 491, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 771, \"small_tick_hit\": 492}}',34.4904,173548864,14447330,NULL,'2018-04-09 14:17:13',1523283433,NULL),(1905466606,839941,2,142989,0,1,1,'S',1,0.992974,338,779486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 676, \"large_tick_hit\": 84, \"small_tick_hit\": 512, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 84, \"small_tick_hit\": 515}}',34.5004,137608358,4379716,NULL,'2014-09-23 03:20:58',1411442458,NULL),(1903581040,839941,2,164492,0,1,1,'S',1,0.995017,251,1079445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 64, \"small_tick_hit\": 348, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 64, \"small_tick_hit\": 351}}',34.6238,135002529,992717,NULL,'2014-07-11 18:00:34',1405101634,NULL),(1903905437,839941,2,152826,0,1,1,'S',1,0.991853,200,803494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 378, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 380, \"small_tick_hit\": 111}}',34.7281,135479092,1571058,NULL,'2014-07-23 13:46:23',1406123183,NULL),(1911040490,839941,2,598761,1,1,1,'S',1,0.992847,518,833050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 801, \"large_tick_hit\": 2, \"small_tick_hit\": 585, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 2, \"small_tick_hit\": 590}}',34.8437,146952708,8183038,NULL,'2015-06-01 04:49:42',1433134182,NULL),(1903884813,839941,2,307248,0,1,1,'S',1,0.99495,349,958037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 7, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 7, \"small_tick_hit\": 245}}',34.9234,135519337,2944488,NULL,'2014-07-24 13:38:56',1406209136,NULL),(1903281519,839941,2,346080,0,1,1,'S',1,0.989556,356,889213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 400, \"small_tick_hit\": 358, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 362}}',34.9657,134637191,3196620,NULL,'2014-07-03 01:15:55',1404350155,NULL),(1904166036,839941,2,285850,1,1,1,'X',1,1,327,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 45, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 45, \"small_tick_hit\": 302}}',34.9693,135786672,2334472,NULL,'2014-07-31 10:04:06',1406801046,NULL),(1903520736,839941,2,152934,0,1,1,'S',1,0.996357,295,947375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 299, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 248}}',34.9709,134929758,2182736,NULL,'2014-07-10 00:55:48',1404953748,NULL),(1903290936,839941,2,216409,0,1,1,'S',1,0.987203,344,896597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 319, \"large_tick_hit\": 55, \"small_tick_hit\": 166, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 55, \"small_tick_hit\": 169}}',34.9852,134610458,2577296,NULL,'2014-07-02 09:25:55',1404293155,NULL),(1903305040,839941,2,405061,1,1,1,'S',1,0.996317,344,1076328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 79, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 79, \"small_tick_hit\": 199}}',35.0208,134599453,1919404,NULL,'2014-07-02 02:03:16',1404266596,NULL),(1903969926,839941,2,56621,1,1,1,'S',1,0.996032,496,960962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 508, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 512}}',35.183,135515615,6012884,NULL,'2014-07-24 11:50:49',1406202649,NULL),(1903369365,839941,2,172399,0,1,1,'S',1,0.998279,327,962971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 12, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 12, \"small_tick_hit\": 254}}',35.1865,134812264,2603466,NULL,'2014-07-07 04:32:25',1404707545,NULL),(1904242474,839941,2,149006,0,1,1,'S',1,0.985213,148,725610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 308, \"large_tick_hit\": 1, \"small_tick_hit\": 224, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',35.2143,135787047,811516,NULL,'2014-07-31 10:17:21',1406801841,NULL),(1903879110,839941,2,60321,0,1,1,'S',1,0.996778,572,922035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 639, \"large_tick_hit\": 1, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',35.2421,135518230,8126596,NULL,'2014-07-24 13:08:49',1406207329,NULL),(1905506111,839941,2,151411,1,1,1,'S',1,0.998946,420,959566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 64, \"small_tick_hit\": 528, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 64, \"small_tick_hit\": 529}}',35.2781,137587325,3690544,NULL,'2014-09-22 09:31:06',1411378266,NULL),(1916546338,839941,2,134207,1,1,1,'S',1,0.991407,230,805860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 581, \"small_tick_hit\": 342, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 584, \"small_tick_hit\": 347}}',35.3154,154826201,3250640,NULL,'2016-02-23 16:23:15',1456244595,NULL),(1903713681,839941,2,230223,1,1,1,'S',1,0.982786,220,738454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 350, \"large_tick_hit\": 16, \"small_tick_hit\": 262, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 16, \"small_tick_hit\": 266}}',35.3291,135155721,1516364,NULL,'2014-07-15 13:02:34',1405429354,NULL),(1903723631,839941,2,123246,0,1,1,'S',1,0.998355,365,966471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 243}}',35.4201,135020513,3323788,NULL,'2014-07-12 03:36:19',1405136179,NULL),(1904184067,839941,2,52276,0,1,1,'S',1,0.994253,222,819562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 356, \"large_tick_hit\": 6, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 6, \"small_tick_hit\": 158}}',35.5117,135853034,1731470,NULL,'2014-08-02 03:56:07',1406951767,NULL),(1930871220,839941,2,1516704,1,1,1,'S',1,0.984277,297,825769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 363, \"large_tick_hit\": 11, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 11, \"small_tick_hit\": 256}}',35.541,174045200,2210192,NULL,'2018-05-02 16:44:13',1525279453,NULL),(1908197153,839941,2,519272,0,1,1,'S',1,0.995441,385,960356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 273}}',35.6216,142197349,3660028,NULL,'2015-01-20 12:13:39',1421756019,NULL),(1908136536,839941,2,497860,0,1,1,'S',1,0.99845,695,962088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 693, \"large_tick_hit\": 2, \"small_tick_hit\": 593, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 2, \"small_tick_hit\": 595}}',35.8345,142197063,11714102,NULL,'2015-01-20 12:05:40',1421755540,NULL),(1908356713,839941,2,125701,0,1,1,'S',1,0.998688,590,959496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 590, \"small_tick_hit\": 172}}',35.8639,142292299,8490678,NULL,'2015-01-22 06:46:39',1421909199,NULL),(1904372541,839941,2,126265,0,1,1,'X',1,1,154,1079056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 227}}',36.0128,135928254,693318,NULL,'2014-08-04 02:36:55',1407119815,NULL),(1905411371,839941,2,297107,0,1,1,'X',1,1,492,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 50, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 50, \"small_tick_hit\": 300}}',36.1074,137587255,5364456,NULL,'2014-09-22 09:26:01',1411377961,NULL),(1903589911,839941,2,42034,1,1,1,'S',1,0.995146,238,1076139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 32, \"small_tick_hit\": 172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 32, \"small_tick_hit\": 174}}',36.1234,135000437,1354867,NULL,'2014-07-11 16:57:28',1405097848,NULL),(1903647092,839941,2,153961,1,1,1,'X',1,1,154,1088733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 1, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 1, \"small_tick_hit\": 185}}',36.1299,135155619,584507,NULL,'2014-07-15 12:59:13',1405429153,NULL),(1903309396,839941,2,70222,0,1,1,'S',1,0.99513,420,962925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 196}}',36.1852,134610162,4358838,NULL,'2014-07-02 09:15:19',1404292519,NULL),(1903801334,839941,2,284931,0,1,1,'X',1,1,681,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 211, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 211, \"small_tick_hit\": 394}}',36.2455,135235273,6177128,NULL,'2014-07-17 13:45:40',1405604740,NULL),(1904279558,839941,2,103577,1,1,1,'S',1,0.997917,182,858140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 298, \"large_tick_hit\": 41, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 41, \"small_tick_hit\": 140}}',36.2566,135927843,1326900,NULL,'2014-08-04 02:20:32',1407118832,NULL),(1903541635,839941,2,35328,0,1,1,'X',1,1,461,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 18, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 18, \"small_tick_hit\": 105}}',36.2663,134930134,5158310,NULL,'2014-07-10 01:11:10',1404954670,NULL),(1903652199,839941,2,131200,0,1,1,'S',1,0.995377,389,963017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',36.3743,135138961,3750314,NULL,'2014-07-15 01:40:30',1405388430,NULL),(1903675364,839941,2,35731,1,1,1,'X',1,1,438,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 502}}',36.4012,135140107,5886480,NULL,'2014-07-15 02:23:43',1405391023,NULL),(1903699092,839941,2,38847,0,1,1,'S',1,0.994802,476,976381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 22, \"small_tick_hit\": 481, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 22, \"small_tick_hit\": 486}}',36.5031,135022197,5316314,NULL,'2014-07-12 04:31:12',1405139472,NULL),(1908249390,839941,2,501463,1,1,1,'S',1,0.994981,457,963432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 4, \"small_tick_hit\": 336, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 4, \"small_tick_hit\": 340}}',36.5524,142293501,5071548,NULL,'2015-01-22 07:39:24',1421912364,NULL),(1947090235,839941,2,2785152,1,1,1,'S',1,0.991409,270,841761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 386, \"small_tick_hit\": 191, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 194}}',36.663,195635659,2162558,NULL,'2021-03-05 17:14:17',1614964457,NULL),(1908281499,839941,2,514875,0,1,1,'S',1,0.995569,359,960089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 46, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 46, \"small_tick_hit\": 318}}',36.6668,142293259,2863770,NULL,'2015-01-22 07:29:37',1421911777,NULL),(1908142084,839941,2,128778,0,1,1,'X',1,1,604,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 1, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 1, \"small_tick_hit\": 440}}',36.6674,142196851,8924800,NULL,'2015-01-20 12:00:40',1421755240,NULL),(1903605416,839941,2,353568,0,1,1,'S',1,0.998379,430,959304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 65, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 65, \"small_tick_hit\": 187}}',36.6844,134909833,3814100,NULL,'2014-07-09 13:27:18',1404912438,NULL),(1908318052,839941,2,112942,0,1,1,'X',1,1,456,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 281}}',36.6979,142293795,5110490,NULL,'2015-01-22 07:51:00',1421913060,NULL),(1903736879,839941,2,44445,0,1,1,'S',1,0.993474,723,921879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 900, \"small_tick_hit\": 470, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 901, \"small_tick_hit\": 478}}',36.7202,135177504,13571188,NULL,'2014-07-16 01:29:20',1405474160,NULL),(1903627998,839941,2,373229,0,1,1,'S',1,0.99529,379,959135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 4, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 4, \"small_tick_hit\": 258}}',36.9021,135100920,3505766,NULL,'2014-07-14 01:12:48',1405300368,NULL),(1908320530,839941,2,114421,1,1,1,'X',1,1,460,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 55, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 55, \"small_tick_hit\": 215}}',36.9454,142292041,4520182,NULL,'2015-01-22 06:37:24',1421908644,NULL),(1903859437,839941,2,305021,0,1,1,'S',1,0.998201,239,969839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',37.0736,135223916,1370608,NULL,'2014-07-17 06:26:28',1405578388,NULL),(1930881714,839941,2,371175,1,1,1,'S',1,0.996264,284,898548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 473, \"large_tick_hit\": 81, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 81, \"small_tick_hit\": 248}}',37.1041,174062087,3348236,NULL,'2018-05-03 14:42:45',1525358565,NULL),(1908310887,839941,2,521155,1,1,1,'S',1,0.9975,572,960376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 4, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 4, \"small_tick_hit\": 228}}',37.1349,142292177,7910968,NULL,'2015-01-22 06:42:46',1421908966,NULL),(1903721788,839941,2,190951,0,1,1,'S',1,0.990515,394,840818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 447, \"large_tick_hit\": 72, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 72, \"small_tick_hit\": 215}}',37.4511,135061696,3518532,NULL,'2014-07-13 01:58:41',1405216721,NULL),(1930895052,839941,2,388441,1,1,1,'A',1,0.97546,144,686054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 280, \"small_tick_hit\": 197, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 203}}',37.7667,174075545,677226,NULL,'2018-05-04 06:55:00',1525416900,NULL),(1903416234,839941,2,313818,1,1,1,'X',1,1,370,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 237}}',37.7915,134811522,3408678,NULL,'2014-07-07 04:06:23',1404705983,NULL),(1930878331,839941,2,1518022,1,1,1,'S',1,0.990395,393,828158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 539, \"large_tick_hit\": 9, \"small_tick_hit\": 380, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 9, \"small_tick_hit\": 384}}',37.847,174045046,3935520,NULL,'2018-05-02 16:35:12',1525278912,NULL),(1903505185,839941,2,306280,0,1,1,'S',1,0.992634,325,1061264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 202, \"large_tick_hit\": 127, \"small_tick_hit\": 210, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 127, \"small_tick_hit\": 213}}',37.9532,135000544,1394647,NULL,'2014-07-11 17:01:02',1405098062,NULL),(1905439926,839941,2,48889,0,1,1,'S',1,0.989145,383,823565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 542, \"large_tick_hit\": 5, \"small_tick_hit\": 182, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 5, \"small_tick_hit\": 186}}',37.9819,137608432,4905780,NULL,'2014-09-23 03:27:16',1411442836,NULL),(1903845910,839941,2,299436,0,1,1,'S',1,0.993976,206,1073849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 292}}',38.0751,135235115,1179587,NULL,'2014-07-17 13:40:39',1405604439,NULL),(1903637482,839941,2,274319,0,1,1,'S',1,0.993344,225,820863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 1, \"small_tick_hit\": 198}}',38.1079,135154433,1693052,NULL,'2014-07-15 12:19:57',1405426797,NULL),(1930892135,839941,2,1284943,0,1,1,'S',1,0.980392,243,690854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 447, \"large_tick_hit\": 87, \"small_tick_hit\": 216, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 87, \"small_tick_hit\": 221}}',38.1881,174044996,1657712,NULL,'2018-05-02 16:31:55',1525278715,NULL),(1903351896,839941,2,124028,0,1,1,'S',1,0.998195,367,964460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 22, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 22, \"small_tick_hit\": 187}}',38.2394,134619894,3170524,NULL,'2014-07-02 14:47:01',1404312421,NULL),(1905420934,839941,2,407493,0,1,1,'S',1,0.997382,438,963599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 326}}',38.2744,137587288,4733808,NULL,'2014-09-22 09:28:42',1411378122,NULL),(1903729972,839941,2,298812,1,1,1,'S',1,0.999387,793,970514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 789, \"large_tick_hit\": 4, \"small_tick_hit\": 837, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 4, \"small_tick_hit\": 838}}',38.3126,135081012,15265742,NULL,'2014-07-13 13:18:51',1405257531,NULL),(1903609628,839941,2,96092,0,1,1,'S',1,0.992701,528,936356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 540, \"large_tick_hit\": 11, \"small_tick_hit\": 401, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 11, \"small_tick_hit\": 407}}',38.3352,134972790,6746302,NULL,'2014-07-11 01:36:39',1405042599,NULL),(1904579045,839941,2,336278,0,1,1,'S',1,0.998249,270,1077845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 301}}',38.4174,136334538,1928530,NULL,'2014-08-15 15:57:57',1408118277,NULL),(1903547971,839941,2,382043,1,1,1,'S',1,0.992327,184,956952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 13, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 13, \"small_tick_hit\": 207}}',38.4701,134998925,988600,NULL,'2014-07-11 16:11:17',1405095077,NULL),(1903655673,839941,2,33980,0,1,1,'S',1,0.990408,281,958962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 4, \"small_tick_hit\": 132, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 4, \"small_tick_hit\": 136}}',38.5134,135022010,1945436,NULL,'2014-07-12 04:25:27',1405139127,NULL),(1903359738,839941,2,366359,1,1,1,'S',1,0.993298,408,953481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 410, \"small_tick_hit\": 331, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 335}}',38.661,134620593,4116318,NULL,'2014-07-02 15:09:54',1404313794,NULL),(1908345041,839941,2,357695,1,1,1,'S',1,0.997159,431,961978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 273}}',38.8309,142347817,4576890,NULL,'2015-01-23 07:08:51',1421996931,NULL),(1903856382,839941,2,371594,0,1,1,'S',1,0.998317,307,1086002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 46, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 46, \"small_tick_hit\": 287}}',38.9279,135234605,1808883,NULL,'2014-07-17 13:25:06',1405603506,NULL),(1908356125,839941,2,69811,0,1,1,'X',1,1,333,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 223}}',38.9421,142293317,2784638,NULL,'2015-01-22 07:32:03',1421911923,NULL),(1908242186,839941,2,185898,0,1,1,'S',1,0.995845,414,965117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 1, \"small_tick_hit\": 305, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 1, \"small_tick_hit\": 308}}',38.9436,142349689,4237342,NULL,'2015-01-23 08:15:44',1422000944,NULL),(1930755453,839941,2,365060,0,1,1,'S',1,0.994079,557,925866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 975, \"small_tick_hit\": 704, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 976, \"small_tick_hit\": 713}}',39.0683,173887862,11868788,NULL,'2018-04-25 17:25:37',1524677137,NULL),(1911906701,839941,2,549289,1,1,1,'S',1,0.995757,420,962011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 1, \"small_tick_hit\": 284, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 1, \"small_tick_hit\": 287}}',39.1286,148215071,4340756,NULL,'2015-07-10 13:19:37',1436534377,NULL),(1908292120,839941,2,467603,1,1,1,'S',1,0.998893,475,962835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 4, \"small_tick_hit\": 427, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 4, \"small_tick_hit\": 428}}',39.2406,142347387,5516862,NULL,'2015-01-23 06:53:41',1421996021,NULL),(1934563645,839941,2,1065862,1,1,1,'S',1,0.989631,355,854817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 541, \"large_tick_hit\": 5, \"small_tick_hit\": 313, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 5, \"small_tick_hit\": 320}}',39.2518,178906709,3666330,NULL,'2019-01-11 13:42:44',1547214164,NULL),(1903533324,839941,2,132431,1,1,1,'S',1,0.994233,451,950020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 456, \"small_tick_hit\": 406, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 410}}',39.3255,134911836,4999148,NULL,'2014-07-09 14:23:14',1404915794,NULL),(1904726059,839941,2,307852,0,1,1,'S',1,0.991837,284,813174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 459, \"large_tick_hit\": 1, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',39.3268,136508892,2684534,NULL,'2014-08-20 14:33:21',1408545201,NULL),(1910223319,839941,2,335416,0,1,1,'S',1,0.995751,436,910502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 394, \"large_tick_hit\": 77, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 77, \"small_tick_hit\": 232}}',39.3761,145812936,3999876,NULL,'2015-04-25 08:12:17',1429949537,NULL),(1903714025,839941,2,93091,1,1,1,'S',1,0.996495,508,963639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 345, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 348}}',39.4943,135139654,6329642,NULL,'2014-07-15 02:06:03',1405389963,NULL),(1903696104,839941,2,70744,1,1,1,'S',1,0.997344,350,876634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 389, \"large_tick_hit\": 53, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 53, \"small_tick_hit\": 309}}',39.5092,135139447,3535310,NULL,'2014-07-15 01:58:58',1405389538,NULL),(1905415272,839941,2,260220,0,1,1,'S',1,0.993088,218,958852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 4, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 4, \"small_tick_hit\": 216}}',39.5198,137608196,1198634,NULL,'2014-09-23 03:06:49',1411441609,NULL),(1908303371,839941,2,42851,1,1,1,'S',1,0.997263,712,960096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 712, \"small_tick_hit\": 381, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 712, \"small_tick_hit\": 384}}',39.5461,142292119,12339450,NULL,'2015-01-22 06:40:34',1421908834,NULL),(1903650176,839941,2,64555,0,1,1,'S',1,0.995041,215,868644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 358, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 246}}',39.58,135140605,1684336,NULL,'2014-07-15 02:43:40',1405392220,NULL),(1903571615,839941,2,389794,0,1,1,'S',1,0.997374,689,897592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 921, \"large_tick_hit\": 4, \"small_tick_hit\": 594, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 4, \"small_tick_hit\": 596}}',39.6192,134944851,12496144,NULL,'2014-07-10 10:23:59',1404987839,NULL),(1908278183,839941,2,136001,1,1,1,'S',1,0.997693,488,970821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 2, \"small_tick_hit\": 377, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 2, \"small_tick_hit\": 379}}',39.7016,142294167,5894742,NULL,'2015-01-22 08:03:44',1421913824,NULL),(1908432501,839941,2,172969,0,1,1,'X',1,1,410,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 269}}',39.7569,142910375,4158118,NULL,'2015-02-01 06:37:38',1422772658,NULL),(1908353483,839941,2,564662,1,1,1,'S',1,0.995918,370,972623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 6, \"small_tick_hit\": 362, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 6, \"small_tick_hit\": 365}}',39.9828,142347107,3433620,NULL,'2015-01-23 06:43:23',1421995403,NULL),(1908333752,839941,2,264370,0,1,1,'S',1,0.995708,524,963145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"small_tick_hit\": 404, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 408}}',40.0252,142347493,6740884,NULL,'2015-01-23 06:57:15',1421996235,NULL),(1905485316,839941,2,147605,0,1,1,'S',1,0.997255,606,890955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 953, \"small_tick_hit\": 500, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 955, \"small_tick_hit\": 502}}',40.1175,137608398,11409500,NULL,'2014-09-23 03:25:11',1411442711,NULL),(1903510501,839941,2,372114,0,1,1,'S',1,0.994452,423,959975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"small_tick_hit\": 294, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 298}}',40.1312,135002423,4405828,NULL,'2014-07-11 17:57:12',1405101432,NULL),(1904067767,839941,2,158621,0,1,1,'S',1,0.980263,372,735321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 636, \"small_tick_hit\": 258, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 264}}',40.1444,135647114,3873084,NULL,'2014-07-27 15:37:55',1406475475,NULL),(1903570552,839941,2,39377,1,1,1,'S',1,0.995851,414,961475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"small_tick_hit\": 66, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 68}}',40.2419,134910680,4226204,NULL,'2014-07-09 13:50:14',1404913814,NULL),(1903660108,839941,2,65555,0,1,1,'S',1,0.998073,294,962483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 26, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 26, \"small_tick_hit\": 225}}',40.4394,135140371,2396780,NULL,'2014-07-15 02:34:47',1405391687,NULL),(1937553129,839941,2,1475945,1,1,1,'A',1,0.974468,345,748716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 507, \"large_tick_hit\": 8, \"small_tick_hit\": 172, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 8, \"small_tick_hit\": 178}}',40.5112,182899264,3053436,NULL,'2019-09-20 18:59:05',1569005945,NULL),(1911821850,839941,2,444808,1,1,1,'S',1,0.998665,437,960828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 2, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 2, \"small_tick_hit\": 312}}',40.5887,148215022,4667766,NULL,'2015-07-10 13:17:36',1436534256,NULL),(1908255536,839941,2,190044,0,1,1,'X',1,1,384,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 324}}',40.6632,142293617,3653984,NULL,'2015-01-22 07:44:13',1421912653,NULL),(1903499366,839941,2,149166,0,1,1,'S',1,0.99642,432,963228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"small_tick_hit\": 403, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 406}}',40.6814,134926909,4607950,NULL,'2014-07-09 23:00:54',1404946854,NULL),(1908577223,839941,2,46996,0,1,1,'S',1,0.987847,343,830534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 452, \"large_tick_hit\": 18, \"small_tick_hit\": 99, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 18, \"small_tick_hit\": 103}}',40.7909,143030965,3019914,NULL,'2015-02-03 07:13:24',1422947604,NULL),(1908384975,839941,2,458987,1,1,1,'S',1,0.994487,593,965934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_tick_hit\": 2, \"small_tick_hit\": 309, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 2, \"small_tick_hit\": 314}}',40.9001,142841473,8585462,NULL,'2015-01-31 09:40:26',1422697226,NULL),(1909076403,839941,2,600091,0,1,1,'X',1,1,503,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 8, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 8, \"small_tick_hit\": 269}}',40.9054,144294990,6152838,NULL,'2015-03-03 05:29:43',1425360583,NULL),(1904242254,839941,2,148988,0,1,1,'S',1,0.989267,297,857582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',40.949,135786965,2270872,NULL,'2014-07-31 10:14:31',1406801671,NULL),(1903524923,839941,2,153927,0,1,1,'S',1,0.997462,470,962094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 318}}',40.9522,134943986,5429568,NULL,'2014-07-10 09:53:15',1404985995,NULL),(1930656922,839941,2,1165781,1,1,1,'S',1,0.996454,405,870817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 466, \"large_tick_hit\": 95, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 95, \"small_tick_hit\": 283}}',40.954,173887784,3832992,NULL,'2018-04-25 17:21:50',1524676910,NULL),(1934554422,839941,2,1569043,1,1,1,'S',1,0.993744,423,844805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 690, \"large_tick_hit\": 15, \"small_tick_hit\": 407, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 15, \"small_tick_hit\": 411}}',40.9542,178893641,5418034,NULL,'2019-01-10 17:14:06',1547140446,NULL),(1930677584,839941,2,403262,1,1,1,'S',1,0.984238,233,758932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 377, \"small_tick_hit\": 185, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 189}}',41.1095,173888567,1967530,NULL,'2018-04-25 18:05:06',1524679506,NULL),(1904217884,839941,2,122363,0,1,1,'S',1,0.993949,409,968421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"small_tick_hit\": 248, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 252}}',41.1216,135852716,5168460,NULL,'2014-08-02 03:44:28',1406951068,NULL),(1903662268,839941,2,133480,0,1,1,'S',1,0.996226,360,866272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 1, \"small_tick_hit\": 303}}',41.126,135110624,3467736,NULL,'2014-07-14 08:17:56',1405325876,NULL),(1903726476,839941,2,419604,0,1,1,'S',1,0.99827,378,962790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 200}}',41.2333,135141355,3537238,NULL,'2014-07-15 03:14:27',1405394067,NULL),(1903982491,839941,2,75473,1,1,1,'S',1,0.989221,439,828887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 716, \"small_tick_hit\": 477, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 720, \"small_tick_hit\": 486}}',41.2618,135517394,5425166,NULL,'2014-07-24 12:45:39',1406205939,NULL),(1908275034,839941,2,80247,1,1,1,'X',1,1,399,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 242}}',41.2934,142293569,3929664,NULL,'2015-01-22 07:41:58',1421912518,NULL),(1909044658,839941,2,490173,0,1,1,'S',1,0.990385,254,801572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 417, \"small_tick_hit\": 201, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 204}}',41.304,144295180,2711230,NULL,'2015-03-03 05:47:17',1425361637,NULL),(1908278733,839941,2,537065,1,1,1,'S',1,0.996904,382,962456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 264}}',41.3156,142294081,3612840,NULL,'2015-01-22 08:00:49',1421913649,NULL),(1903713953,839941,2,263069,0,1,1,'S',1,0.99647,747,963911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 202, \"small_tick_hit\": 382, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 202, \"small_tick_hit\": 386}}',41.4232,135041120,10036332,NULL,'2014-07-12 14:40:18',1405176018,NULL),(1903942421,839941,2,68824,0,1,1,'S',1,0.996564,463,877580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 645, \"large_tick_hit\": 42, \"small_tick_hit\": 473, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 42, \"small_tick_hit\": 475}}',41.5133,135517220,7701070,NULL,'2014-07-24 12:40:30',1406205630,NULL),(1903707933,839941,2,40112,1,1,1,'S',1,0.995536,575,961159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"small_tick_hit\": 317, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 575, \"small_tick_hit\": 321}}',41.5916,135140190,10059230,NULL,'2014-07-15 02:27:05',1405391225,NULL),(1903618654,839941,2,148082,0,1,1,'S',1,0.998328,396,959253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 84, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 84, \"small_tick_hit\": 202}}',41.6277,135140787,3065514,NULL,'2014-07-15 02:51:35',1405392695,NULL),(1904166241,839941,2,181505,1,1,1,'S',1,0.98928,247,797975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 436, \"small_tick_hit\": 210, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 214}}',42.0081,135786870,2024300,NULL,'2014-07-31 10:10:55',1406801455,NULL),(1903721419,839941,2,316395,0,1,1,'X',1,1,451,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 83, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 83, \"small_tick_hit\": 216}}',42.1179,135021410,4078428,NULL,'2014-07-12 04:05:44',1405137944,NULL),(1930762627,839941,2,1262523,1,1,1,'X',1,1,426,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 272}}',42.153,173848443,4467420,NULL,'2018-04-23 16:02:57',1524499377,NULL),(1908264080,839941,2,133245,1,1,1,'S',1,0.998435,462,969101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 82, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 82, \"small_tick_hit\": 177}}',42.4985,142349219,4344444,NULL,'2015-01-23 07:57:39',1421999859,NULL),(1911865164,839941,2,186766,0,1,1,'S',1,0.997108,758,895752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 734, \"large_tick_hit\": 173, \"small_tick_hit\": 472, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 173, \"small_tick_hit\": 473}}',42.6068,148215897,12432664,NULL,'2015-07-10 13:49:58',1436536198,NULL),(1934663201,839941,2,724343,1,1,1,'S',1,0.994737,394,925111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 405, \"large_tick_hit\": 6, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 6, \"small_tick_hit\": 156}}',42.7332,179122786,3796448,NULL,'2019-01-24 15:17:38',1548343058,NULL),(1908832536,839941,2,598387,1,1,1,'S',1,0.993701,398,958918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"small_tick_hit\": 233, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 398, \"small_tick_hit\": 237}}',42.792,143887902,3902518,NULL,'2015-02-18 04:10:17',1424232617,NULL),(1908334793,839941,2,526239,1,1,1,'S',1,0.999153,742,979828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"large_tick_hit\": 19, \"small_tick_hit\": 438, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 19, \"small_tick_hit\": 439}}',42.8552,142546789,13062712,NULL,'2015-01-26 07:18:23',1422256703,NULL),(1903459469,839941,2,121589,0,1,1,'S',1,0.998282,352,971818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 230}}',42.8779,134812173,3127790,NULL,'2014-07-07 04:29:01',1404707341,NULL),(1903789839,839941,2,247644,0,1,1,'X',1,1,322,977664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',42.8793,135224070,2649484,NULL,'2014-07-17 06:32:39',1405578759,NULL),(1903959057,839941,2,92036,0,1,1,'S',1,0.998363,470,960330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 141}}',42.8877,135519939,5415708,NULL,'2014-07-24 13:56:04',1406210164,NULL),(1903631981,839941,2,127441,1,1,1,'S',1,0.998459,401,969774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 248}}',42.9078,135154023,4010114,NULL,'2014-07-15 12:05:21',1405425921,NULL),(1904590123,839941,2,233830,0,1,1,'X',1,1,480,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 71}}',42.9205,136355306,5639682,NULL,'2014-08-16 05:31:35',1408167095,NULL),(1908140601,839941,2,499159,0,1,1,'S',1,0.995283,558,957922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 109, \"small_tick_hit\": 286, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 109, \"small_tick_hit\": 290}}',42.9306,142195971,6116396,NULL,'2015-01-20 11:36:12',1421753772,NULL),(1910467084,839941,2,340104,0,1,1,'S',1,0.990933,897,872784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1095, \"large_tick_hit\": 2, \"small_tick_hit\": 433, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 441}}',42.9676,146246961,20511726,NULL,'2015-05-09 16:07:57',1431187677,NULL),(1908756498,839941,2,519395,0,1,1,'S',1,0.995529,384,935281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 398, \"large_tick_hit\": 2, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 2, \"small_tick_hit\": 270}}',42.9865,143865966,3675356,NULL,'2015-02-17 12:11:33',1424175093,NULL),(1930860438,839941,2,679243,1,1,1,'S',1,0.992771,389,863569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 472, \"large_tick_hit\": 82, \"small_tick_hit\": 270, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 82, \"small_tick_hit\": 274}}',43.0445,173954587,3495604,NULL,'2018-04-28 19:36:12',1524944172,NULL),(1911886159,839941,2,407040,0,1,1,'S',1,0.998619,431,964649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 4, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',43.0757,148215244,4562816,NULL,'2015-07-10 13:26:07',1436534767,NULL),(1908106477,839941,2,148881,0,1,1,'S',1,0.99877,568,971340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 130, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 130, \"small_tick_hit\": 245}}',43.1717,142197873,6218928,NULL,'2015-01-20 12:27:23',1421756843,NULL),(1903783596,839941,2,385483,0,1,1,'X',1,1,258,1084208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 8, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 8, \"small_tick_hit\": 240}}',43.2116,135234708,1839332,NULL,'2014-07-17 13:28:28',1405603708,NULL),(1903546202,839941,2,134810,1,1,1,'S',1,0.995929,430,962464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 307}}',43.2843,135003651,4561828,NULL,'2014-07-11 18:31:47',1405103507,NULL),(1908303642,839941,2,84824,0,1,1,'S',1,0.999251,881,969850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"large_tick_hit\": 151, \"small_tick_hit\": 454, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 151, \"small_tick_hit\": 455}}',43.2916,142294603,19273500,NULL,'2015-01-22 08:19:48',1421914788,NULL),(1912023182,839941,2,710682,1,1,1,'S',1,0.998659,602,961020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 602, \"small_tick_hit\": 144}}',43.307,148380401,8845230,NULL,'2015-07-15 10:13:22',1436955202,NULL),(1910484600,839941,2,393360,0,1,1,'S',1,0.989899,254,795560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 432, \"small_tick_hit\": 156, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 159}}',43.333,146247773,2130792,NULL,'2015-05-09 16:30:54',1431189054,NULL),(1903724921,839941,2,367195,1,1,1,'S',1,0.996154,360,836256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 607, \"large_tick_hit\": 5, \"small_tick_hit\": 424, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 5, \"small_tick_hit\": 425}}',43.3412,135101597,4027224,NULL,'2014-07-14 01:41:15',1405302075,NULL),(1930852587,839941,2,1042493,1,1,1,'S',1,0.986637,270,716003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 554, \"large_tick_hit\": 9, \"small_tick_hit\": 323, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 9, \"small_tick_hit\": 326}}',43.4317,174075280,2220306,NULL,'2018-05-04 06:23:56',1525415036,NULL),(1903699297,839941,2,55831,0,1,1,'S',1,0.997619,598,963882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 598, \"small_tick_hit\": 242}}',43.4382,135154087,8748788,NULL,'2014-07-15 12:08:05',1405426085,NULL),(1908316225,839941,2,112392,1,1,1,'X',1,1,478,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 51, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 51, \"small_tick_hit\": 210}}',43.5535,142347597,4944372,NULL,'2015-01-23 07:00:56',1421996456,NULL),(1903498006,839941,2,148944,0,1,1,'S',1,0.998408,407,912841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 460, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 167}}',43.5965,134945139,4187038,NULL,'2014-07-10 10:33:30',1404988410,NULL),(1908356037,839941,2,589711,1,1,1,'S',1,0.9975,387,964589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 13, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 13, \"small_tick_hit\": 413}}',43.6225,142349155,3619670,NULL,'2015-01-23 07:55:07',1421999707,NULL),(1903653569,839941,2,131633,0,1,1,'S',1,0.996721,390,965457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 220}}',43.6504,135020650,4685640,NULL,'2014-07-12 03:40:38',1405136438,NULL),(1904370948,839941,2,150093,0,1,1,'A',1,0.979136,353,867738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 381, \"large_tick_hit\": 27, \"small_tick_hit\": 249, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 27, \"small_tick_hit\": 258}}',43.6557,135928541,3647470,NULL,'2014-08-04 02:49:49',1407120589,NULL),(1903516354,839941,2,128568,0,1,1,'S',1,0.996032,282,891325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 341, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"small_tick_hit\": 162}}',43.6663,135003473,2133174,NULL,'2014-07-11 18:26:09',1405103169,NULL),(1903383084,839941,2,205041,0,1,1,'S',1,0.995211,800,938038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 833, \"large_tick_hit\": 7, \"small_tick_hit\": 407, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 7, \"small_tick_hit\": 412}}',43.6952,134823448,15487226,NULL,'2014-07-07 11:43:42',1404733422,NULL),(1903442052,839941,2,163254,0,1,1,'S',1,0.997355,447,960120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 9, \"small_tick_hit\": 307, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 9, \"small_tick_hit\": 309}}',43.7098,134812330,4869010,NULL,'2014-07-07 04:34:42',1404707682,NULL),(1908300993,839941,2,541318,1,1,1,'S',1,0.998024,577,966722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 5, \"small_tick_hit\": 433, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 5, \"small_tick_hit\": 435}}',43.891,142348027,8113794,NULL,'2015-01-23 07:15:49',1421997349,NULL),(1903288807,839941,2,351160,1,1,1,'X',1,1,344,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 203}}',43.9028,134620361,2970074,NULL,'2014-07-02 15:02:09',1404313329,NULL),(1905411608,839941,2,335981,0,1,1,'X',1,1,251,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 10, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 10, \"small_tick_hit\": 303}}',44.104,137608483,1586110,NULL,'2014-09-23 03:31:20',1411443080,NULL),(1903633691,839941,2,62523,0,1,1,'S',1,0.993064,540,887173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 617, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 621, \"small_tick_hit\": 244}}',44.1106,135110034,7193280,NULL,'2014-07-14 07:52:38',1405324358,NULL),(1903259913,839941,2,372891,1,1,1,'S',1,0.993141,379,912318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 428, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 300}}',44.1284,134636966,3622148,NULL,'2014-07-03 01:06:59',1404349619,NULL),(1911921954,839941,2,677310,1,1,1,'X',1,1,421,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 274}}',44.1735,148215590,4361532,NULL,'2015-07-10 13:38:50',1436535530,NULL),(1908354578,839941,2,572868,1,1,1,'S',1,0.998366,267,964356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 7, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',44.3456,142347689,1764004,NULL,'2015-01-23 07:04:27',1421996667,NULL),(1904358439,839941,2,147372,1,1,1,'S',1,0.997886,191,1074281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 5, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 5, \"small_tick_hit\": 282}}',44.3919,135928193,780063,NULL,'2014-08-04 02:34:36',1407119676,NULL),(1903673450,839941,2,181509,1,1,1,'S',1,0.998082,560,960594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_tick_hit\": 14, \"small_tick_hit\": 481, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 14, \"small_tick_hit\": 483}}',44.5165,135021333,7387166,NULL,'2014-07-12 04:03:06',1405137786,NULL),(1908288821,839941,2,515942,0,1,1,'S',1,0.995885,425,958409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 5, \"small_tick_hit\": 301, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 5, \"small_tick_hit\": 304}}',44.539,142350057,4404678,NULL,'2015-01-23 08:29:34',1422001774,NULL),(1903517160,839941,2,174805,0,1,1,'X',1,1,445,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 90, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 90, \"small_tick_hit\": 197}}',44.5523,134910516,3905618,NULL,'2014-07-09 13:45:22',1404913522,NULL),(1903650131,839941,2,83506,0,1,1,'S',1,0.99823,406,966188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 33, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 33, \"small_tick_hit\": 159}}',44.5823,135061387,4797440,NULL,'2014-07-13 01:46:22',1405215982,NULL),(1911268341,839941,2,406955,1,1,1,'S',1,0.998276,411,969064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 51, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 51, \"small_tick_hit\": 169}}',44.7783,147392981,3710928,NULL,'2015-06-15 10:40:42',1434364842,NULL),(1911829003,839941,2,453080,0,1,1,'S',1,0.998573,425,959451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',44.7875,148215292,4432626,NULL,'2015-07-10 13:27:49',1436534869,NULL),(1908428647,839941,2,558774,1,1,1,'X',1,1,415,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 2, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 2, \"small_tick_hit\": 309}}',44.9108,142917211,4192166,NULL,'2015-02-01 09:07:06',1422781626,NULL),(1908639710,839941,2,134269,0,1,1,'S',1,0.990415,235,759005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 466, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 156}}',44.9174,143451755,2607760,NULL,'2015-02-10 06:24:16',1423549456,NULL),(1911098842,839941,2,392784,0,1,1,'S',1,0.998119,782,959246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"large_tick_hit\": 45, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 45, \"small_tick_hit\": 281}}',45.0847,147208429,14314086,NULL,'2015-06-09 12:35:23',1433853323,NULL),(1911859759,839941,2,460840,1,1,1,'S',1,0.998667,418,961022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 332}}',45.1088,148215460,4300838,NULL,'2015-07-10 13:34:29',1436535269,NULL),(1908418270,839941,2,382314,0,1,1,'X',1,1,202,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',45.1869,142917287,998408,NULL,'2015-02-01 09:09:30',1422781770,NULL),(1904708828,839941,2,446768,0,1,1,'S',1,0.99839,354,907727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 315, \"large_tick_hit\": 96, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 96, \"small_tick_hit\": 209}}',45.2622,136509044,2537522,NULL,'2014-08-20 14:39:37',1408545577,NULL),(1908318063,839941,2,63909,0,1,1,'X',1,1,471,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 335}}',45.3058,142349285,5465770,NULL,'2015-01-23 07:59:59',1421999999,NULL),(1903574731,839941,2,117435,1,1,1,'X',1,1,519,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 22, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 22, \"small_tick_hit\": 308}}',45.3205,134910362,6466620,NULL,'2014-07-09 13:41:19',1404913279,NULL),(1903728578,839941,2,123982,0,1,1,'S',1,0.996885,393,960144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 249}}',45.4937,135140543,3806598,NULL,'2014-07-15 02:41:48',1405392108,NULL),(1939784517,839941,2,134757,1,1,1,'S',1,0.99495,715,907827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 696, \"large_tick_hit\": 128, \"small_tick_hit\": 358, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 128, \"small_tick_hit\": 362}}',45.5609,185845349,10826428,NULL,'2020-03-21 05:48:06',1584769686,NULL),(1908240957,839941,2,397593,1,1,1,'S',1,0.993517,402,962167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 72, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 72, \"small_tick_hit\": 215}}',45.6443,142350291,3318974,NULL,'2015-01-23 08:37:16',1422002236,NULL),(1908210593,839941,2,522112,0,1,1,'S',1,0.993798,372,959340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"small_tick_hit\": 269, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 273}}',45.6813,142196033,3418670,NULL,'2015-01-20 11:38:27',1421753907,NULL),(1908271157,839941,2,534080,1,1,1,'S',1,0.998358,815,947976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 752, \"large_tick_hit\": 77, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 77, \"small_tick_hit\": 387}}',45.7475,142547103,14784722,NULL,'2015-01-26 07:32:45',1422257565,NULL),(1911825329,839941,2,650379,1,1,1,'S',1,0.998808,481,967797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 358}}',45.8732,148215384,5713250,NULL,'2015-07-10 13:31:39',1436535099,NULL),(1908310719,839941,2,62700,1,1,1,'X',1,1,476,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 165}}',45.9511,142546909,5563450,NULL,'2015-01-26 07:22:44',1422256964,NULL),(1911869082,839941,2,466500,1,1,1,'X',1,1,340,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 3, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 3, \"small_tick_hit\": 256}}',46.097,148215122,2845892,NULL,'2015-07-10 13:21:24',1436534484,NULL),(1921494298,839941,2,389901,1,1,1,'S',1,0.994382,286,960889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 5, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 5, \"small_tick_hit\": 248}}',46.1647,161639538,2040210,NULL,'2016-10-23 18:11:21',1477246281,NULL),(1903433612,839941,2,183033,0,1,1,'S',1,0.993967,363,968613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 300}}',46.2014,134817468,3306640,NULL,'2014-07-07 08:09:26',1404720566,NULL),(1910875790,839941,2,95980,0,1,1,'S',1,0.982578,311,781111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 424, \"large_tick_hit\": 11, \"small_tick_hit\": 129, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 11, \"small_tick_hit\": 132}}',46.3576,146764803,2523234,NULL,'2015-05-26 03:28:56',1432610936,NULL),(1903545215,839941,2,134511,0,1,1,'X',1,1,263,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 34, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 34, \"small_tick_hit\": 89}}',46.5643,134999043,1557898,NULL,'2014-07-11 16:14:05',1405095245,NULL),(1911454411,839941,2,229093,0,1,1,'S',1,0.99217,392,830603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 536, \"large_tick_hit\": 1, \"small_tick_hit\": 350, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 1, \"small_tick_hit\": 352}}',46.6515,147812981,3947996,NULL,'2015-06-28 11:46:29',1435491989,NULL),(1904244829,839941,2,28939,0,1,1,'S',1,0.993915,389,958721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 53, \"small_tick_hit\": 101, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 53, \"small_tick_hit\": 104}}',46.8241,135852910,3265098,NULL,'2014-08-02 03:51:46',1406951506,NULL),(1930570112,839941,2,874049,1,1,1,'X',1,1,439,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 316}}',46.8558,173653035,4742608,NULL,'2018-04-14 17:10:19',1523725819,NULL),(1910174090,839941,2,406653,0,1,1,'X',1,1,497,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 356}}',46.9999,145956085,6045140,NULL,'2015-04-30 10:37:51',1430390271,NULL),(1903267871,839941,2,130807,0,1,1,'S',1,0.995475,482,958262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"small_tick_hit\": 178, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 181}}',47.0584,134637571,7072780,NULL,'2014-07-03 01:31:45',1404351105,NULL),(1910679219,839941,2,608879,1,1,1,'S',1,0.99662,894,932362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1143, \"large_tick_hit\": 18, \"small_tick_hit\": 903, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 18, \"small_tick_hit\": 909}}',47.0728,146628467,20948138,NULL,'2015-05-22 05:30:27',1432272627,NULL),(1921332673,839941,2,756445,1,1,1,'S',1,0.998841,454,961663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 4, \"small_tick_hit\": 408, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 4, \"small_tick_hit\": 409}}',47.1041,161580443,5036780,NULL,'2016-10-21 17:59:12',1477072752,NULL),(1930846624,839941,2,1552952,1,1,1,'S',1,0.990728,293,842516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 461, \"large_tick_hit\": 1, \"small_tick_hit\": 286, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 1, \"small_tick_hit\": 291}}',47.193,173954481,2799356,NULL,'2018-04-28 19:31:09',1524943869,NULL),(1930767872,839941,2,515751,1,1,1,'S',1,0.991792,301,824729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 457, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 271}}',47.2855,173870260,3159640,NULL,'2018-04-24 18:52:44',1524595964,NULL),(1903431575,839941,2,384410,1,1,1,'S',1,0.998433,414,964964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 224}}',47.3068,134811998,4242074,NULL,'2014-07-07 04:23:13',1404706993,NULL),(1904229651,839941,2,58205,0,1,1,'X',1,1,421,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 45, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 45, \"small_tick_hit\": 166}}',47.3603,135853590,4817140,NULL,'2014-08-02 04:17:07',1406953027,NULL),(1908437673,839941,2,561636,1,1,1,'X',1,1,418,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 409}}',47.4907,142917433,4306018,NULL,'2015-02-01 09:13:16',1422781996,NULL),(1930802086,839941,2,599993,1,1,1,'X',1,1,513,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 10, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 10, \"small_tick_hit\": 362}}',47.5116,174045399,6363948,NULL,'2018-05-02 16:56:52',1525280212,NULL),(1921509179,839941,2,500007,1,1,1,'X',1,1,442,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 275}}',47.7113,161640052,4806610,NULL,'2016-10-23 18:29:22',1477247362,NULL),(1904366412,839941,2,408409,0,1,1,'S',1,0.998555,464,961302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 69, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 69, \"small_tick_hit\": 228}}',47.7323,135928368,4521022,NULL,'2014-08-04 02:42:32',1407120152,NULL),(1903391180,839941,2,241430,0,1,1,'S',1,0.995713,551,920525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 527, \"large_tick_hit\": 95, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 95, \"small_tick_hit\": 310}}',47.7369,134812065,6339726,NULL,'2014-07-07 04:25:26',1404707126,NULL),(1908443893,839941,2,65250,0,1,1,'X',1,1,581,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 581, \"small_tick_hit\": 236}}',47.8871,142978547,10278760,NULL,'2015-02-02 08:24:10',1422865450,NULL),(1908409462,839941,2,59632,0,1,1,'X',1,1,270,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 2, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',47.9615,142980541,2268950,NULL,'2015-02-02 09:27:33',1422869253,NULL),(1908270873,839941,2,512423,1,1,1,'X',1,1,405,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 264}}',48.0448,142547449,4098728,NULL,'2015-01-26 07:44:30',1422258270,NULL),(1908210120,839941,2,521751,1,1,1,'S',1,0.994595,436,960783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 300, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 304}}',48.0527,142198165,4629476,NULL,'2015-01-20 12:35:09',1421757309,NULL),(1908436184,839941,2,45248,1,1,1,'S',1,0.996835,408,963389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 224}}',48.1067,142917109,4116828,NULL,'2015-02-01 09:04:42',1422781482,NULL),(1904604358,839941,2,75728,0,1,1,'S',1,0.996473,315,963016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 17, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 17, \"small_tick_hit\": 252}}',48.1129,136354884,3004060,NULL,'2014-08-16 05:12:53',1408165973,NULL),(1930483774,839941,2,1401010,1,1,1,'X',1,1,476,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 298}}',48.4707,173549064,5549380,NULL,'2018-04-09 14:28:15',1523284095,NULL),(1930755707,839941,2,1260494,1,1,1,'S',1,0.995449,400,903310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 501, \"large_tick_hit\": 4, \"small_tick_hit\": 370, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 4, \"small_tick_hit\": 373}}',48.487,173888257,4258984,NULL,'2018-04-25 17:48:17',1524678497,NULL),(1904215474,839941,2,142924,0,1,1,'S',1,0.988342,275,761157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 532, \"large_tick_hit\": 1, \"small_tick_hit\": 230, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',48.6091,135786478,2404524,NULL,'2014-07-31 09:57:33',1406800653,NULL),(1903623235,839941,2,371870,0,1,1,'S',1,0.998492,448,966656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 61, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 61, \"small_tick_hit\": 215}}',48.7285,135154620,4320348,NULL,'2014-07-15 12:26:15',1405427175,NULL),(1908398203,839941,2,374730,1,1,1,'S',1,0.998403,427,965996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 94, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 94, \"small_tick_hit\": 199}}',48.7969,142908193,3577748,NULL,'2015-02-01 05:51:55',1422769915,NULL),(1903622849,839941,2,371645,0,1,1,'S',1,0.995192,410,959109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 211, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 214}}',48.8177,135078648,4135538,NULL,'2014-07-13 11:58:47',1405252727,NULL),(1908328251,839941,2,439147,1,1,1,'SH',1,0.997151,559,1022679,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 15, \"small_tick_hit\": 491, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 15, \"small_tick_hit\": 494}}',48.8319,142347283,7959850,NULL,'2015-01-23 06:50:38',1421995838,NULL),(1908425969,839941,2,80337,0,1,1,'S',1,0.998261,401,959332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 174}}',49.2742,142917523,3952430,NULL,'2015-02-01 09:15:36',1422782136,NULL),(1904227341,839941,2,375541,0,1,1,'S',1,0.995879,379,964724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 11, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 11, \"small_tick_hit\": 349}}',49.3195,135853193,3510588,NULL,'2014-08-02 04:01:44',1406952104,NULL),(1903639589,839941,2,309585,1,1,1,'X',1,1,582,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 2, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 2, \"small_tick_hit\": 350}}',49.3621,135155075,8248340,NULL,'2014-07-15 12:41:15',1405428075,NULL),(1908796925,839941,2,586765,1,1,1,'X',1,1,501,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 80, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 80, \"small_tick_hit\": 232}}',49.4573,143866085,5192940,NULL,'2015-02-17 12:17:04',1424175424,NULL),(1903685730,839941,2,112645,0,1,1,'X',1,1,301,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 34, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 34, \"small_tick_hit\": 216}}',49.5553,135158327,2511220,NULL,'2014-07-15 14:19:31',1405433971,NULL),(1909051179,839941,2,136645,0,1,1,'S',1,0.998909,594,973921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 113, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 113, \"small_tick_hit\": 323}}',49.6086,144243451,7020648,NULL,'2015-03-01 08:33:30',1425198810,NULL),(1908275295,839941,2,135271,1,1,1,'S',1,0.998523,549,960966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_tick_hit\": 1, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 1, \"small_tick_hit\": 128}}',49.692,142547033,7350906,NULL,'2015-01-26 07:29:19',1422257359,NULL),(1903654177,839941,2,402348,0,1,1,'S',1,0.985623,329,840235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 409, \"small_tick_hit\": 208, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 212}}',49.7312,135156404,2808316,NULL,'2014-07-15 13:23:48',1405430628,NULL),(1930876692,839941,2,525399,1,1,1,'S',1,0.991803,255,759752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 450, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 155}}',49.8073,173954695,2480610,NULL,'2018-04-28 19:41:43',1524944503,NULL),(1908417236,839941,2,556068,1,1,1,'SH',1,0.9988,584,1018444,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 69, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 69, \"small_tick_hit\": 249}}',49.8836,142981287,7880722,NULL,'2015-02-02 09:51:25',1422870685,NULL),(1930763403,839941,2,1501843,1,1,1,'S',1,0.991184,459,860816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 567, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 571, \"small_tick_hit\": 223}}',49.8859,173888415,5299148,NULL,'2018-04-25 17:56:36',1524678996,NULL),(1903736614,839941,2,320025,0,1,1,'X',1,1,481,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 52, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 52, \"small_tick_hit\": 185}}',49.9576,135153888,5270646,NULL,'2014-07-15 11:59:41',1405425581,NULL),(1903941870,839941,2,175017,0,1,1,'X',1,1,415,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 13, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 13, \"small_tick_hit\": 246}}',49.9619,135520073,4153220,NULL,'2014-07-24 13:59:54',1406210394,NULL),(1921533355,839941,2,650298,1,1,1,'X',1,1,482,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 66, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 66, \"small_tick_hit\": 227}}',49.9855,161718454,4927530,NULL,'2016-10-27 16:26:30',1477585590,NULL),(1908660241,839941,2,199049,0,1,1,'X',1,1,555,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 229}}',50.0731,143396795,7569878,NULL,'2015-02-09 06:53:08',1423464788,NULL),(1903506708,839941,2,80584,0,1,1,'X',1,1,471,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 181}}',50.0821,134973811,5433430,NULL,'2014-07-11 02:15:12',1405044912,NULL),(1903453069,839941,2,56533,0,1,1,'S',1,0.99839,376,963028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 245}}',50.1232,134811373,3502140,NULL,'2014-07-07 04:01:18',1404705678,NULL),(1908443914,839941,2,309624,1,1,1,'S',1,0.99708,404,966547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 5, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 5, \"small_tick_hit\": 281}}',50.1417,142917707,3961486,NULL,'2015-02-01 09:20:42',1422782442,NULL),(1910649628,839941,2,679759,0,1,1,'X',1,1,458,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 11, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 11, \"small_tick_hit\": 295}}',50.1647,146423030,5071822,NULL,'2015-05-15 11:50:34',1431690634,NULL),(1904597804,839941,2,343511,0,1,1,'S',1,0.996016,291,965955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 211}}',50.208,136333089,2143730,NULL,'2014-08-15 15:10:28',1408115428,NULL),(1908238869,839941,2,96341,1,1,1,'S',1,0.996997,427,966907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 239}}',50.2133,142546991,4521870,NULL,'2015-01-26 07:27:04',1422257224,NULL),(1908408428,839941,2,248827,0,1,1,'S',1,0.995984,469,962189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 47, \"small_tick_hit\": 275, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 47, \"small_tick_hit\": 278}}',50.2268,142981581,4960418,NULL,'2015-02-02 10:01:06',1422871266,NULL),(1903653642,839941,2,64842,0,1,1,'S',1,0.997783,306,960869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 3, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 3, \"small_tick_hit\": 145}}',50.2625,135141454,2312508,NULL,'2014-07-15 03:18:20',1405394300,NULL),(1903651751,839941,2,178449,1,1,1,'X',1,1,411,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 74, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 74, \"small_tick_hit\": 162}}',50.3175,135139360,3453896,NULL,'2014-07-15 01:55:58',1405389358,NULL),(1910533524,839941,2,458115,1,1,1,'X',1,1,432,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',50.3425,146332133,4568006,NULL,'2015-05-12 04:22:57',1431404577,NULL),(1912385471,839941,2,125847,0,1,1,'S',1,0.992449,379,811670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 571, \"small_tick_hit\": 349, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 576, \"small_tick_hit\": 351}}',50.5357,148913959,4734210,NULL,'2015-08-01 03:58:30',1438401510,NULL),(1939754773,839941,2,1325436,1,1,1,'S',1,0.988131,394,917427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 411, \"large_tick_hit\": 4, \"small_tick_hit\": 251, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 4, \"small_tick_hit\": 255}}',50.6456,185845232,3826270,NULL,'2020-03-21 05:39:53',1584769193,NULL),(1903619715,839941,2,60870,1,1,1,'X',1,1,309,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 21, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 21, \"small_tick_hit\": 60}}',50.6732,135089084,2748060,NULL,'2014-07-13 17:28:51',1405272531,NULL),(1910598187,839941,2,442220,1,1,1,'X',1,1,414,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 56, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 56, \"small_tick_hit\": 150}}',50.7994,146422974,3639120,NULL,'2015-05-15 11:48:05',1431690485,NULL),(1909028961,839941,2,483970,1,1,1,'S',1,0.989418,276,816423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 282, \"large_tick_hit\": 99, \"small_tick_hit\": 180, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 99, \"small_tick_hit\": 182}}',50.8645,144243620,1911180,NULL,'2015-03-01 08:41:54',1425199314,NULL),(1903502029,839941,2,61491,1,1,1,'S',1,0.997613,312,966373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 107}}',50.8942,134944108,3005260,NULL,'2014-07-10 09:57:50',1404986270,NULL),(1903711676,839941,2,141570,0,1,1,'X',1,1,383,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 66, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 66, \"small_tick_hit\": 182}}',51.0172,135139753,3782580,NULL,'2014-07-15 02:09:43',1405390183,NULL),(1908408949,839941,2,553085,1,1,1,'X',1,1,476,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 4, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 4, \"small_tick_hit\": 318}}',51.0354,142908909,5525396,NULL,'2015-02-01 06:05:33',1422770733,NULL),(1930879448,839941,2,528155,1,1,1,'S',1,0.995748,728,966807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"small_tick_hit\": 443, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 728, \"small_tick_hit\": 448}}',51.0908,174062256,12938478,NULL,'2018-05-03 14:50:23',1525359023,NULL),(1904567741,839941,2,332060,0,1,1,'S',1,0.998507,294,973623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',51.1399,136354445,2137414,NULL,'2014-08-16 04:53:04',1408164784,NULL),(1903601045,839941,2,44102,1,1,1,'S',1,0.997947,350,963365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 39, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 39, \"small_tick_hit\": 137}}',51.1598,134944466,2798376,NULL,'2014-07-10 10:10:46',1404987046,NULL),(1908325577,839941,2,351796,0,1,1,'X',1,1,362,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 362, \"small_tick_hit\": 199}}',51.2439,142601829,3229630,NULL,'2015-01-27 08:29:42',1422347382,NULL),(1921779351,839941,2,654387,1,1,1,'S',1,0.995863,449,859231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 610, \"large_tick_hit\": 1, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 1, \"small_tick_hit\": 353}}',51.425,161932728,5614964,NULL,'2016-11-05 14:49:50',1478357390,NULL),(1908870239,839941,2,623275,1,1,1,'S',1,0.997191,815,964672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 812, \"large_tick_hit\": 3, \"small_tick_hit\": 605, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 3, \"small_tick_hit\": 609}}',51.4452,143888037,16091174,NULL,'2015-02-18 04:17:48',1424233068,NULL),(1934545807,839941,2,377482,1,1,1,'S',1,0.99705,469,967960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 65, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 65, \"small_tick_hit\": 209}}',51.5466,178906523,4775162,NULL,'2019-01-11 13:28:52',1547213332,NULL),(1908275342,839941,2,80411,0,1,1,'X',1,1,256,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 85}}',51.5955,142602111,2020750,NULL,'2015-01-27 08:39:30',1422347970,NULL),(1934674900,839941,2,889323,1,1,1,'X',1,1,420,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 7, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 7, \"small_tick_hit\": 230}}',51.6409,179122739,4315736,NULL,'2019-01-24 15:14:53',1548342893,NULL),(1911906346,839941,2,548973,1,1,1,'S',1,0.99875,531,969045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 106, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 106, \"small_tick_hit\": 269}}',51.8005,148215520,5601012,NULL,'2015-07-10 13:36:39',1436535399,NULL),(1908774765,839941,2,57682,0,1,1,'X',1,1,655,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 655, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 655, \"small_tick_hit\": 72}}',51.911,143865854,13015680,NULL,'2015-02-17 12:06:39',1424174799,NULL),(1903692318,839941,2,70217,0,1,1,'S',1,0.9968,492,958771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"small_tick_hit\": 131, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 133}}',52.0284,135139145,7366610,NULL,'2014-07-15 01:48:19',1405388899,NULL),(1934640825,839941,2,1402707,1,1,1,'S',1,0.994145,425,898186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 460, \"large_tick_hit\": 15, \"small_tick_hit\": 374, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 15, \"small_tick_hit\": 376}}',52.2813,179137354,4386988,NULL,'2019-01-25 13:49:40',1548424180,NULL),(1930885384,839941,2,958423,1,1,1,'S',1,0.981508,253,737567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 410, \"large_tick_hit\": 16, \"small_tick_hit\": 264, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 16, \"small_tick_hit\": 269}}',52.3617,174075223,1698420,NULL,'2018-05-04 06:17:30',1525414650,NULL),(1910418441,839941,2,145757,1,1,1,'S',1,0.994475,351,934305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305, \"large_tick_hit\": 60, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 60, \"small_tick_hit\": 177}}',52.5813,146359151,2599542,NULL,'2015-05-13 04:26:06',1431491166,NULL),(1911154531,839941,2,681874,0,1,1,'S',1,0.994643,306,960626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"small_tick_hit\": 251, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 254}}',52.6845,147208894,2334990,NULL,'2015-06-09 12:56:10',1433854570,NULL),(1908396221,839941,2,105847,1,1,1,'X',1,1,408,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 305}}',52.7592,142917607,4107758,NULL,'2015-02-01 09:17:42',1422782262,NULL),(1903681424,839941,2,111357,0,1,1,'S',1,0.998379,754,966277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 736, \"large_tick_hit\": 18, \"small_tick_hit\": 478, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 18, \"small_tick_hit\": 480}}',52.9279,135178036,13633108,NULL,'2014-07-16 01:49:56',1405475396,NULL),(1908460743,839941,2,528515,1,1,1,'S',1,0.99733,459,958972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 2, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 2, \"small_tick_hit\": 290}}',52.9608,142910109,5140100,NULL,'2015-02-01 06:32:08',1422772328,NULL),(1931148222,839941,2,392254,0,1,1,'S',1,0.997135,396,949776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 401, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 296}}',53.0863,174328303,3888358,NULL,'2018-05-15 14:13:06',1526393586,NULL),(1921549439,839941,2,992355,1,1,1,'X',1,1,356,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 1, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 1, \"small_tick_hit\": 207}}',53.0943,161580793,3116754,NULL,'2016-10-21 18:14:07',1477073647,NULL),(1903635117,839941,2,127979,0,1,1,'S',1,0.993779,395,963165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 2, \"small_tick_hit\": 244, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 2, \"small_tick_hit\": 248}}',53.1542,135022552,4786600,NULL,'2014-07-12 04:44:05',1405140245,NULL),(1930343419,839941,2,1546491,1,1,1,'S',1,0.998305,358,965309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 129, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 129, \"small_tick_hit\": 232}}',53.1781,173321499,1553026,NULL,'2018-03-30 13:59:08',1522418348,NULL),(1930870445,839941,2,1560482,1,1,1,'S',1,0.985577,280,730696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 526, \"large_tick_hit\": 15, \"small_tick_hit\": 484, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 15, \"small_tick_hit\": 489}}',53.1975,174075432,2423740,NULL,'2018-05-04 06:41:32',1525416092,NULL),(1930769493,839941,2,1568884,1,1,1,'S',1,0.995592,850,932269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 912, \"large_tick_hit\": 21, \"small_tick_hit\": 648, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 913, \"large_tick_hit\": 21, \"small_tick_hit\": 654}}',53.2713,173849066,17074364,NULL,'2018-04-23 16:38:11',1524501491,NULL),(1908440191,839941,2,64675,0,1,1,'S',1,0.996441,387,964385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 175}}',53.3812,142918007,3714718,NULL,'2015-02-01 09:28:50',1422782930,NULL),(1903659573,839941,2,211620,0,1,1,'S',1,0.992933,317,855436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 416, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 148}}',53.3915,135177750,2781864,NULL,'2014-07-16 01:39:46',1405474786,NULL),(1930814310,839941,2,1231294,1,1,1,'S',1,0.994853,766,827814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1316, \"large_tick_hit\": 4, \"small_tick_hit\": 613, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1323, \"large_tick_hit\": 4, \"small_tick_hit\": 616}}',53.5832,174075323,19309850,NULL,'2018-05-04 06:28:32',1525415312,NULL),(1908379749,839941,2,132068,1,1,1,'S',1,0.997097,277,1009640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 313, \"large_tick_hit\": 13, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 13, \"small_tick_hit\": 362}}',53.8078,142980305,1691472,NULL,'2015-02-02 09:19:38',1422868778,NULL),(1910764946,839941,2,651489,1,1,1,'S',1,0.995845,418,961257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 10, \"small_tick_hit\": 301, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 10, \"small_tick_hit\": 304}}',54.1137,146584019,4265774,NULL,'2015-05-20 15:21:42',1432135302,NULL),(1910435289,839941,2,653307,1,1,1,'S',1,0.998133,1136,937476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1246, \"large_tick_hit\": 1, \"small_tick_hit\": 891, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1247, \"large_tick_hit\": 1, \"small_tick_hit\": 894}}',54.3257,146303156,31558822,NULL,'2015-05-11 02:50:52',1431312652,NULL),(1908252656,839941,2,456217,1,1,1,'S',1,0.998565,494,959403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 54, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 54, \"small_tick_hit\": 203}}',54.449,142601999,5472220,NULL,'2015-01-27 08:35:27',1422347727,NULL),(1904559553,839941,2,296874,0,1,1,'X',1,1,393,978048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',54.4867,136333705,3744800,NULL,'2014-08-15 15:30:46',1408116646,NULL),(1911140129,839941,2,593569,0,1,1,'S',1,0.99878,486,960872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 4, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 4, \"small_tick_hit\": 334}}',54.654,147208510,5751678,NULL,'2015-06-09 12:38:49',1433853529,NULL),(1912005531,839941,2,536702,1,1,1,'S',1,0.997392,470,964751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 3, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 3, \"small_tick_hit\": 297}}',54.6947,148385439,5399278,NULL,'2015-07-15 13:51:45',1436968305,NULL),(1904651196,839941,2,46362,0,1,1,'S',1,0.996198,413,962624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 45, \"small_tick_hit\": 111, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 45, \"small_tick_hit\": 113}}',54.8964,136508606,4749710,NULL,'2014-08-20 14:24:14',1408544654,NULL),(1930716221,839941,2,1113791,1,1,1,'X',1,1,491,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 64, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 64, \"small_tick_hit\": 208}}',55.0451,173848861,5240420,NULL,'2018-04-23 16:26:44',1524500804,NULL),(1911163654,839941,2,607339,1,1,1,'X',1,1,518,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 112, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 112, \"small_tick_hit\": 268}}',55.0691,147208574,5216420,NULL,'2015-06-09 12:41:22',1433853682,NULL),(1910745959,839941,2,400231,0,1,1,'S',1,0.996164,432,961402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"small_tick_hit\": 347, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 350}}',55.2077,146584107,4597490,NULL,'2015-05-20 15:25:35',1432135535,NULL),(1930705158,839941,2,882930,1,1,1,'S',1,0.998322,428,960118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 4, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 4, \"small_tick_hit\": 168}}',55.2313,173887638,4426214,NULL,'2018-04-25 17:15:14',1524676514,NULL),(1911167844,839941,2,54564,0,1,1,'S',1,0.997842,591,966464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"small_tick_hit\": 334, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 336}}',55.3103,147208257,10647740,NULL,'2015-06-09 12:27:55',1433852875,NULL),(1911275307,839941,2,477284,1,1,1,'S',1,0.993827,485,959721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 4, \"small_tick_hit\": 320, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 4, \"small_tick_hit\": 325}}',55.347,147392870,5703184,NULL,'2015-06-15 10:34:31',1434364471,NULL),(1903631973,839941,2,127440,0,1,1,'X',1,1,423,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 1, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 1, \"small_tick_hit\": 240}}',55.4485,135153960,4438376,NULL,'2014-07-15 12:02:45',1405425765,NULL),(1930757595,839941,2,1359564,1,1,1,'S',1,0.998498,311,887713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 448, \"large_tick_hit\": 2, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',55.5185,173888532,2885230,NULL,'2018-04-25 18:03:03',1524679383,NULL),(1914007604,839941,2,732257,1,1,1,'S',1,0.98677,415,835559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 521, \"large_tick_hit\": 4, \"small_tick_hit\": 370, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 4, \"small_tick_hit\": 375}}',55.7816,151336544,4300064,NULL,'2015-10-30 14:13:16',1446214396,NULL),(1913259848,839941,2,382110,0,1,1,'X',1,1,466,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 54, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 54, \"small_tick_hit\": 192}}',55.8374,150344112,4782540,NULL,'2015-09-22 13:03:38',1442927018,NULL),(1908563888,839941,2,64092,0,1,1,'S',1,0.995215,440,954355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 442, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 184}}',55.9574,143029175,5924880,NULL,'2015-02-03 06:05:15',1422943515,NULL),(1904195918,839941,2,369017,1,1,1,'X',1,1,529,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 65, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 65, \"small_tick_hit\": 241}}',55.9738,135852819,5989718,NULL,'2014-08-02 03:48:31',1406951311,NULL),(1904545093,839941,2,323875,0,1,1,'S',1,0.994469,454,836395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 607, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 292}}',55.9833,136354605,5271004,NULL,'2014-08-16 05:00:55',1408165255,NULL),(1911174011,839941,2,668123,1,1,1,'X',1,1,417,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 10, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 10, \"small_tick_hit\": 347}}',56.1897,147208843,4231322,NULL,'2015-06-09 12:53:54',1433854434,NULL),(1903676649,839941,2,53150,1,1,1,'S',1,0.994434,403,962687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 38, \"small_tick_hit\": 133, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 38, \"small_tick_hit\": 136}}',56.2626,135101506,4594690,NULL,'2014-07-14 01:37:15',1405301835,NULL),(1908459387,839941,2,528265,1,1,1,'S',1,0.998656,514,959418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 84, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 84, \"small_tick_hit\": 230}}',56.4641,142910217,5390842,NULL,'2015-02-01 06:33:56',1422772436,NULL),(1930753152,839941,2,505064,1,1,1,'S',1,0.997462,315,960524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 14, \"small_tick_hit\": 78, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 14, \"small_tick_hit\": 79}}',56.5914,173848620,2389824,NULL,'2018-04-23 16:12:46',1524499966,NULL),(1910755235,839941,2,587739,1,1,1,'S',1,0.998672,453,959488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 3, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 3, \"small_tick_hit\": 300}}',56.5944,146583721,4995410,NULL,'2015-05-20 15:10:06',1432134606,NULL),(1930762368,839941,2,136399,1,1,1,'S',1,0.992797,471,961640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"small_tick_hit\": 356, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 362}}',56.6157,173870022,5460480,NULL,'2018-04-24 18:36:56',1524595016,NULL),(1913244910,839941,2,510642,1,1,1,'X',1,1,530,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 6, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 6, \"small_tick_hit\": 355}}',56.6954,150344184,6759622,NULL,'2015-09-22 13:06:52',1442927212,NULL),(1930718632,839941,2,1416248,1,1,1,'S',1,0.998251,968,965072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 940, \"large_tick_hit\": 28, \"small_tick_hit\": 744, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 28, \"small_tick_hit\": 747}}',56.7761,173887945,21929608,NULL,'2018-04-25 17:29:55',1524677395,NULL),(1908736872,839941,2,493454,1,1,1,'S',1,0.995059,587,965759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"large_tick_hit\": 8, \"small_tick_hit\": 420, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 8, \"small_tick_hit\": 425}}',56.7774,143396575,8407132,NULL,'2015-02-09 06:46:15',1423464375,NULL),(1913320130,839941,2,724212,1,1,1,'S',1,0.994513,410,959218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 4, \"small_tick_hit\": 315, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',56.8969,150344251,4115802,NULL,'2015-09-22 13:10:53',1442927453,NULL),(1930650868,839941,2,534997,1,1,1,'S',1,0.998837,521,968575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 2, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 2, \"small_tick_hit\": 339}}',56.9922,173887729,6657524,NULL,'2018-04-25 17:19:30',1524676770,NULL),(1903711937,839941,2,120487,0,1,1,'S',1,0.997301,498,963376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 243}}',57.2655,135141673,7572470,NULL,'2014-07-15 03:27:29',1405394849,NULL),(1930795272,839941,2,742108,1,1,1,'S',1,0.998452,420,962474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 2, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 2, \"small_tick_hit\": 226}}',57.6286,174045568,4340842,NULL,'2018-05-02 17:05:49',1525280749,NULL),(1911869024,839941,2,528958,1,1,1,'S',1,0.997097,473,963942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 69, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 69, \"small_tick_hit\": 216}}',57.6451,148318105,4749124,NULL,'2015-07-13 13:19:07',1436793547,NULL),(1934712758,839941,2,410359,1,1,1,'S',1,0.984035,240,848329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 1, \"small_tick_hit\": 394}}',57.8051,179178443,1471592,NULL,'2019-01-27 16:43:15',1548607395,NULL),(1908417508,839941,2,518062,1,1,1,'S',1,0.998382,426,960912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 1, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 1, \"small_tick_hit\": 192}}',57.907,142909151,4460470,NULL,'2015-02-01 06:10:27',1422771027,NULL),(1934606228,839941,2,824808,1,1,1,'S',1,0.997858,961,916401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1117, \"large_tick_hit\": 6, \"small_tick_hit\": 740, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1119, \"large_tick_hit\": 6, \"small_tick_hit\": 742}}',58.1803,178919432,22703024,NULL,'2019-01-12 05:04:21',1547269461,NULL),(1904257080,839941,2,453919,1,1,1,'S',1,0.997085,499,961684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 42, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 42, \"small_tick_hit\": 187}}',58.3218,135853500,5624210,NULL,'2014-08-02 04:13:30',1406952810,NULL),(1930891645,839941,2,843833,1,1,1,'X',1,1,454,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 9, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 9, \"small_tick_hit\": 231}}',58.3608,174023554,4871286,NULL,'2018-05-01 15:18:49',1525187929,NULL),(1904556235,839941,2,256983,0,1,1,'S',1,0.99913,554,970799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 594, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 595}}',58.4138,136355154,7522844,NULL,'2014-08-16 05:24:33',1408166673,NULL),(1930835021,839941,2,319491,1,1,1,'S',1,0.995907,455,906503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 498, \"large_tick_hit\": 53, \"small_tick_hit\": 179, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 53, \"small_tick_hit\": 181}}',58.6221,174024236,4804474,NULL,'2018-05-01 15:52:35',1525189955,NULL),(1910594738,839941,2,611877,0,1,1,'S',1,0.99878,534,959461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 108, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 108, \"small_tick_hit\": 286}}',58.7438,146423311,5681754,NULL,'2015-05-15 12:02:38',1431691358,NULL),(1930701877,839941,2,1005017,1,1,1,'S',1,0.99889,483,959571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 6, \"small_tick_hit\": 417, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 6, \"small_tick_hit\": 418}}',58.988,173887550,5638350,NULL,'2018-04-25 17:10:26',1524676226,NULL),(1921538981,839941,2,416643,1,1,1,'X',1,1,328,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 64, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 64, \"small_tick_hit\": 292}}',59.009,161718593,2179752,NULL,'2016-10-27 16:35:12',1477586112,NULL),(1910595620,839941,2,126877,1,1,1,'S',1,0.998847,701,962050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 698, \"large_tick_hit\": 3, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 3, \"small_tick_hit\": 166}}',59.1844,146423089,11920130,NULL,'2015-05-15 11:53:28',1431690808,NULL),(1921475607,839941,2,221289,1,1,1,'S',1,0.998695,439,967173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 327}}',59.2186,161580919,4723792,NULL,'2016-10-21 18:19:12',1477073952,NULL),(1908463860,839941,2,48632,0,1,1,'X',1,1,242,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"small_tick_hit\": 2}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 2}}',59.254,142733905,1816620,NULL,'2015-01-29 16:19:53',1422548393,NULL),(1930881860,839941,2,371511,1,1,1,'S',1,0.99361,533,862261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 598, \"large_tick_hit\": 79, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 79, \"small_tick_hit\": 258}}',59.2733,174075525,6489156,NULL,'2018-05-04 06:53:00',1525416780,NULL),(1908728242,839941,2,368584,1,1,1,'S',1,0.997175,503,967438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 67, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 67, \"small_tick_hit\": 205}}',60.0887,143452113,5368614,NULL,'2015-02-10 06:39:52',1423550392,NULL),(1908285106,839941,2,537887,1,1,1,'S',1,0.997195,438,958885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 24, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 24, \"small_tick_hit\": 275}}',60.1141,142547545,4460226,NULL,'2015-01-26 07:48:25',1422258505,NULL),(1930800912,839941,2,874745,1,1,1,'S',1,0.997389,519,958993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 3, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 3, \"small_tick_hit\": 247}}',60.1814,174023835,6584462,NULL,'2018-05-01 15:33:24',1525188804,NULL),(1930707125,839941,2,322053,1,1,1,'S',1,0.998299,395,948343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 375, \"large_tick_hit\": 26, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 26, \"small_tick_hit\": 186}}',60.6037,173887517,3553980,NULL,'2018-04-25 17:08:20',1524676100,NULL),(1931108102,839941,2,793373,1,1,1,'S',1,0.997271,415,965263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 15, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 15, \"small_tick_hit\": 318}}',61.3637,174328612,4171216,NULL,'2018-05-15 14:32:57',1526394777,NULL),(1910514679,839941,2,79465,0,1,1,'S',1,0.998384,526,966290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 93}}',61.5435,146359284,6800720,NULL,'2015-05-13 04:37:36',1431491856,NULL),(1904356624,839941,2,123585,1,1,1,'S',1,0.996241,328,960765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 204}}',61.7033,135927916,2391780,NULL,'2014-08-04 02:23:16',1407118996,NULL),(1930677185,839941,2,732454,1,1,1,'S',1,0.996845,250,885500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 321, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 322, \"small_tick_hit\": 312}}',61.7053,173870335,1697378,NULL,'2018-04-24 18:58:06',1524596286,NULL),(1903630419,839941,2,127217,0,1,1,'S',1,0.995122,391,874623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 423, \"large_tick_hit\": 38, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 38, \"small_tick_hit\": 151}}',62.1483,135022598,3658574,NULL,'2014-07-12 04:45:55',1405140355,NULL),(1911875234,839941,2,472087,1,1,1,'S',1,0.996372,775,963397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 774, \"large_tick_hit\": 1, \"small_tick_hit\": 598, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 1, \"small_tick_hit\": 603}}',62.1998,148216076,14620468,NULL,'2015-07-10 13:55:33',1436536533,NULL),(1908285799,839941,2,376805,1,1,1,'S',1,0.99865,528,959481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 1, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 1, \"small_tick_hit\": 213}}',62.2127,142547963,6800304,NULL,'2015-01-26 08:04:36',1422259476,NULL),(1911917982,839941,2,75831,0,1,1,'X',1,1,737,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 737, \"small_tick_hit\": 91}}',62.5423,148318192,16487110,NULL,'2015-07-13 13:22:19',1436793739,NULL),(1934680417,839941,2,1039435,1,1,1,'S',1,0.99823,453,965073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 5, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 5, \"small_tick_hit\": 112}}',63.1758,179122860,4983698,NULL,'2019-01-24 15:22:59',1548343379,NULL),(1930738040,839941,2,798246,1,1,1,'S',1,0.995995,500,960126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 105, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 105, \"small_tick_hit\": 249}}',63.5611,173870103,4813532,NULL,'2018-04-24 18:41:48',1524595308,NULL),(1908836738,839941,2,91672,1,1,1,'X',1,1,482,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 244}}',63.683,143865531,5698060,NULL,'2015-02-17 11:51:52',1424173912,NULL),(1912020121,839941,2,708225,0,1,1,'S',1,0.985163,269,866842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 304, \"large_tick_hit\": 31, \"small_tick_hit\": 329, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 31, \"small_tick_hit\": 337}}',63.9496,148385552,1734178,NULL,'2015-07-15 13:55:20',1436968520,NULL),(1930707136,839941,2,322053,1,1,1,'X',1,1,402,960960,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 26, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 26, \"small_tick_hit\": 186}}',63.9582,173887594,3687192,NULL,'2018-04-25 17:12:55',1524676375,NULL),(1930696112,839941,2,436277,1,1,1,'S',1,0.984252,304,930230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 313, \"small_tick_hit\": 187, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 193}}',64.3209,173888633,2309758,NULL,'2018-04-25 18:08:59',1524679739,NULL),(1930842736,839941,2,472308,1,1,1,'S',1,0.994924,383,911764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 438, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 349}}',64.3875,173954834,3704256,NULL,'2018-04-28 19:48:02',1524944882,NULL),(1908377573,839941,2,321748,1,1,1,'S',1,0.998716,411,965070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 5, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 5, \"small_tick_hit\": 368}}',64.5204,142982069,4151758,NULL,'2015-02-02 10:16:40',1422872200,NULL),(1921427916,839941,2,45833,1,1,1,'S',1,0.992982,405,958191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 50, \"small_tick_hit\": 161, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 50, \"small_tick_hit\": 165}}',64.5793,161639716,3460078,NULL,'2016-10-23 18:17:57',1477246677,NULL),(1912440406,839941,2,138219,0,1,1,'S',1,0.996296,374,932682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 354, \"large_tick_hit\": 37, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 37, \"small_tick_hit\": 148}}',65.3604,149076021,3169138,NULL,'2015-08-06 15:19:11',1438874351,NULL),(1930824812,839941,2,1329035,0,1,1,'S',1,0.989489,347,893948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 388, \"large_tick_hit\": 7, \"small_tick_hit\": 264, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 269}}',65.6256,174045720,3016660,NULL,'2018-05-02 17:14:46',1525281286,NULL),(1903646218,839941,2,129694,1,1,1,'X',1,1,440,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 225}}',65.7908,135140047,4797418,NULL,'2014-07-15 02:20:58',1405390858,NULL),(1908456544,839941,2,67002,1,1,1,'X',1,1,467,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 236}}',65.8374,142918579,5387020,NULL,'2015-02-01 09:42:15',1422783735,NULL),(1910515199,839941,2,644255,1,1,1,'X',1,1,496,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 91, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 91, \"small_tick_hit\": 245}}',66.4533,146247473,4946650,NULL,'2015-05-09 16:23:06',1431188586,NULL),(1930742991,839941,2,352727,1,1,1,'S',1,0.999442,1023,969767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1013, \"large_tick_hit\": 10, \"small_tick_hit\": 767, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1013, \"large_tick_hit\": 10, \"small_tick_hit\": 768}}',66.5726,173888135,25294250,NULL,'2018-04-25 17:40:53',1524678053,NULL),(1931101461,839941,2,787768,1,1,1,'S',1,0.996947,471,960168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 184}}',67.0562,174328347,6763720,NULL,'2018-05-15 14:15:29',1526393729,NULL),(1911914759,839941,2,371605,1,1,1,'S',1,0.998748,443,961241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 8, \"small_tick_hit\": 355, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 8, \"small_tick_hit\": 356}}',67.0619,148317879,4797630,NULL,'2015-07-13 13:10:46',1436793046,NULL),(1910485044,839941,2,553689,1,1,1,'S',1,0.997828,594,965307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"small_tick_hit\": 325, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 327}}',67.0886,146359502,8641994,NULL,'2015-05-13 04:53:27',1431492807,NULL),(1930902533,839941,2,1575079,1,1,1,'S',1,0.996937,334,962079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 3, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 3, \"small_tick_hit\": 319}}',67.5997,174045311,2727438,NULL,'2018-05-02 16:51:44',1525279904,NULL),(1934736351,839941,2,815905,1,1,1,'S',1,0.998971,695,969549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_tick_hit\": 86, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 86, \"small_tick_hit\": 277}}',68.0633,179178499,10035244,NULL,'2019-01-27 16:46:10',1548607570,NULL),(1903643810,839941,2,48712,0,1,1,'SH',1,0.991051,283,919417,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"large_tick_hit\": 48, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 48, \"small_tick_hit\": 113}}',68.1675,135157603,1823144,NULL,'2014-07-15 13:59:20',1405432760,NULL),(1910271607,839941,2,516748,1,1,1,'S',1,0.996485,345,969202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 2, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',68.4294,145956129,2964844,NULL,'2015-04-30 10:40:23',1430390423,NULL),(1910622139,839941,2,132623,0,1,1,'X',1,1,299,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 32, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 32, \"small_tick_hit\": 71}}',71.3338,146423427,2553210,NULL,'2015-05-15 12:07:54',1431691674,NULL),(1910999098,839941,2,646924,1,1,1,'S',1,0.988904,462,951026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 463, \"small_tick_hit\": 250, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 256}}',71.3517,146952548,5238540,NULL,'2015-06-01 04:39:41',1433133581,NULL),(1930799553,839941,2,589321,1,1,1,'X',1,1,585,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 16, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 16, \"small_tick_hit\": 370}}',71.6325,174023878,8144316,NULL,'2018-05-01 15:35:32',1525188932,NULL),(1930804338,839941,2,600975,1,1,1,'S',1,0.996865,423,962804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 96, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 96, \"small_tick_hit\": 215}}',72.7781,173954782,3446894,NULL,'2018-04-28 19:45:22',1524944722,NULL),(1934680135,839941,2,746298,1,1,1,'X',1,1,449,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 208}}',73.1165,179137508,4950624,NULL,'2019-01-25 14:02:35',1548424955,NULL),(1930717744,839941,2,1415671,1,1,1,'X',1,1,540,962208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 2, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 2, \"small_tick_hit\": 315}}',76.5376,173888459,7143718,NULL,'2018-04-25 17:59:08',1524679148,NULL),(1903587195,839941,2,230020,0,1,1,'S',1,0.987179,198,911733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 209, \"small_tick_hit\": 176, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 179}}',79.3162,134972884,1008276,NULL,'2014-07-11 01:40:24',1405042824,NULL),(1930877152,839941,2,363994,1,1,1,'S',1,0.998004,647,963702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 151, \"small_tick_hit\": 353, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 151, \"small_tick_hit\": 355}}',80.1046,174075624,8023830,NULL,'2018-05-04 07:02:43',1525417363,NULL),(1930897256,839941,2,1569936,1,1,1,'S',1,0.998913,556,965916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 2, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 2, \"small_tick_hit\": 364}}',86.3317,174045284,7549418,NULL,'2018-05-02 16:49:49',1525279789,NULL),(1942127023,912871,2,54119,0,1,1,'D',1,0.588095,8,246222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 37, \"large_tick_hit\": 19, \"small_tick_hit\": 191, \"small_tick_miss\": 135}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 19, \"small_tick_hit\": 326}}',0.017285,189062955,83686,NULL,'2020-07-10 20:28:08',1594412888,NULL),(1909072595,912871,2,453359,0,1,1,'D',1,0.848156,24,384495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 331, \"large_tick_hit\": 14, \"small_tick_hit\": 828, \"small_tick_miss\": 152}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',0.078473,144195700,188276,NULL,'2015-02-28 02:14:03',1425089643,NULL),(1884017874,912871,2,106215,0,1,1,'D',1,0.775748,31,369891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 221, \"large_tick_hit\": 20, \"small_tick_hit\": 693, \"small_tick_miss\": 224}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 20, \"small_tick_hit\": 917}}',0.083406,32044149,125146,NULL,'2011-07-26 01:27:01',1311643621,NULL),(1887745188,912871,2,70760,0,1,1,'A',1,0.957243,204,467296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 132, \"great\": 3037, \"large_tick_hit\": 206, \"small_tick_hit\": 563, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 3169, \"large_tick_hit\": 206, \"small_tick_hit\": 601}}',0.246746,56949597,6858450,NULL,'2012-05-24 22:01:28',1337896888,NULL),(1886025287,912871,2,24571,0,1,1,'B',1,0.937975,290,479026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 1851, \"large_tick_hit\": 419, \"small_tick_hit\": 815, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 1974, \"large_tick_hit\": 419, \"small_tick_hit\": 896}}',0.252299,45464205,4208898,NULL,'2012-01-15 05:20:33',1326604833,NULL),(1909088043,912871,2,261897,0,1,1,'B',1,0.903825,34,437737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 187, \"large_tick_hit\": 51, \"small_tick_hit\": 589, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 51, \"small_tick_hit\": 650}}',0.409778,144195892,107506,NULL,'2015-02-28 02:22:02',1425090122,NULL),(1942067110,912871,2,1533513,1,1,1,'D',1,0.843407,35,369254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 96, \"large_tick_hit\": 29, \"small_tick_hit\": 182, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 29, \"small_tick_hit\": 220}}',0.478508,189062838,51376,NULL,'2020-07-10 20:23:03',1594412583,NULL),(1901923788,912871,2,172736,0,1,1,'B',1,0.904245,60,483388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 190, \"large_tick_hit\": 154, \"small_tick_hit\": 572, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 154, \"small_tick_hit\": 634}}',0.548861,132444999,144260,NULL,'2014-05-05 23:52:28',1399333948,NULL),(1901908047,912871,2,36135,0,1,1,'D',1,0.836735,25,297556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 102, \"large_tick_hit\": 21, \"small_tick_hit\": 123, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 21, \"small_tick_hit\": 154}}',0.580994,132444721,71430,NULL,'2014-05-05 23:37:23',1399333043,NULL),(1883434183,912871,2,94863,0,1,1,'C',1,0.875312,47,417954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 123, \"large_tick_hit\": 37, \"small_tick_hit\": 191, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 37, \"small_tick_hit\": 221}}',0.814645,29139797,110614,NULL,'2011-06-18 17:45:31',1308419131,NULL),(1902594276,912871,2,141067,0,1,1,'B',1,0.928098,98,469021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 866, \"large_tick_hit\": 39, \"small_tick_hit\": 915, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 39, \"small_tick_hit\": 992}}',1.14544,133688797,1159702,NULL,'2014-06-09 19:23:50',1402341830,NULL),(1889482328,912871,2,92051,0,1,1,'A',1,0.974226,244,527593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 3148, \"large_tick_hit\": 212, \"small_tick_hit\": 571, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 3238, \"large_tick_hit\": 212, \"small_tick_hit\": 585}}',1.29523,67973468,8182334,NULL,'2012-09-01 19:13:34',1346526814,NULL),(1901865434,912871,2,77371,0,1,1,'B',1,0.900344,36,406294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 86, \"large_tick_hit\": 24, \"small_tick_hit\": 152, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 24, \"small_tick_hit\": 168}}',1.39917,132444868,88356,NULL,'2014-05-05 23:45:53',1399333553,NULL),(1901904243,912871,2,98874,0,1,1,'C',1,0.888604,98,576310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 181, \"large_tick_hit\": 36, \"small_tick_hit\": 477, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 36, \"small_tick_hit\": 546}}',1.45907,132445054,207158,NULL,'2014-05-05 23:55:16',1399334116,NULL),(1886064940,912871,2,27158,0,1,1,'B',1,0.918919,65,414932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 453, \"large_tick_hit\": 5, \"small_tick_hit\": 358, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 5, \"small_tick_hit\": 385}}',1.55895,45442559,514736,NULL,'2012-01-14 23:27:22',1326583642,NULL),(1889036032,912871,2,27639,0,1,1,'B',1,0.92043,84,433888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 565, \"large_tick_hit\": 200, \"small_tick_hit\": 519, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 200, \"small_tick_hit\": 556}}',1.61731,65555537,740922,NULL,'2012-08-12 22:58:09',1344812289,NULL),(1885577670,912871,2,24980,0,1,1,'A',1,0.974684,63,604875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 142, \"large_tick_hit\": 23, \"small_tick_hit\": 143, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 23, \"small_tick_hit\": 147}}',2.03508,42513809,130042,NULL,'2011-12-11 01:19:01',1323566341,NULL),(1954186728,912871,2,3147877,1,1,1,'B',1,0.919626,117,816254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 359, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 4, \"small_tick_hit\": 392}}',2.174,204905533,211490,NULL,'2022-01-29 02:21:11',1643422871,NULL),(1925028884,912871,2,1005624,1,1,1,'A',1,0.963243,186,519840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1198, \"large_tick_hit\": 177, \"small_tick_hit\": 538, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 177, \"small_tick_hit\": 558}}',2.20271,166509734,2431360,NULL,'2017-05-27 03:47:21',1495856841,NULL),(1885542856,912871,2,37176,0,1,1,'A',1,0.945946,50,502797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 460, \"large_tick_hit\": 75, \"small_tick_hit\": 375, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 75, \"small_tick_hit\": 405}}',2.21023,42075722,630310,NULL,'2011-12-05 05:15:14',1323062114,NULL),(1886077119,912871,2,336,0,1,1,'C',1,0.890995,141,596641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 148, \"large_tick_hit\": 95, \"small_tick_hit\": 133, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 95, \"small_tick_hit\": 142}}',2.32531,46321668,315366,NULL,'2012-01-24 19:48:34',1327434514,NULL),(1885958632,912871,2,48811,0,1,1,'B',1,0.929272,104,552746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 527, \"large_tick_hit\": 8, \"small_tick_hit\": 792, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 8, \"small_tick_hit\": 870}}',2.46606,45027400,942424,NULL,'2012-01-10 05:44:05',1326174245,NULL),(1883906581,912871,2,35600,0,1,1,'A',1,0.96458,113,599629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 449, \"large_tick_hit\": 126, \"small_tick_hit\": 596, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 126, \"small_tick_hit\": 622}}',2.52935,32044494,662072,NULL,'2011-07-26 01:35:25',1311644125,NULL),(1883724416,912871,2,84017,0,1,1,'A',1,0.969803,160,694110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 261, \"large_tick_hit\": 196, \"small_tick_hit\": 924, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 196, \"small_tick_hit\": 957}}',2.65723,30615902,462700,NULL,'2011-07-07 19:39:28',1310067568,NULL),(1899192841,912871,2,114531,0,1,1,'A',1,0.971631,62,670488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 85, \"large_tick_hit\": 3, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 3, \"small_tick_hit\": 50}}',2.81431,126718433,75262,NULL,'2014-01-08 16:14:03',1389197643,NULL),(1885970816,912871,2,33873,0,1,1,'A',1,0.958947,82,548264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 405, \"large_tick_hit\": 106, \"small_tick_hit\": 400, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 106, \"small_tick_hit\": 421}}',3.03213,44875529,569616,NULL,'2012-01-08 05:48:24',1326001704,NULL),(1886557434,912871,2,39215,0,1,1,'A',1,0.951426,80,441561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 687, \"large_tick_hit\": 4, \"small_tick_hit\": 210, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 4, \"small_tick_hit\": 220}}',3.05853,48594179,915868,NULL,'2012-02-20 06:17:27',1329718647,NULL),(1885593410,912871,2,41074,0,1,1,'B',1,0.900893,72,478997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 418, \"large_tick_hit\": 6, \"small_tick_hit\": 585, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 6, \"small_tick_hit\": 665}}',3.24989,42519858,620530,NULL,'2011-12-11 02:57:26',1323572246,NULL),(1886503625,912871,2,90466,0,1,1,'A',1,0.956164,90,476031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 707, \"small_tick_hit\": 340, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 352}}',3.35014,48217288,1320460,NULL,'2012-02-16 01:25:58',1329355558,NULL),(1902955803,912871,2,92314,0,1,1,'A',1,0.957902,101,510773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 842, \"large_tick_hit\": 1, \"small_tick_hit\": 636, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 1, \"small_tick_hit\": 662}}',3.42553,133982278,1302276,NULL,'2014-06-16 22:57:51',1402959471,NULL),(1886039387,912871,2,21010,0,1,1,'A',1,0.96115,351,263551,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1554, \"small_tick_hit\": 351, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',3.80076,45244239,3693918,NULL,'2012-01-12 22:06:54',1326406014,NULL),(1885454821,912871,2,39426,0,1,1,'B',1,0.935714,75,458614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 325, \"large_tick_hit\": 30, \"small_tick_hit\": 169, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 30, \"small_tick_hit\": 182}}',3.9125,42132080,433230,NULL,'2011-12-06 01:03:10',1323133390,NULL),(1886150975,912871,2,30480,0,1,1,'A',1,0.949772,67,471486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 274, \"large_tick_hit\": 36, \"small_tick_hit\": 106, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 36, \"small_tick_hit\": 113}}',4.02059,45890766,317488,NULL,'2012-01-20 02:52:29',1327027949,NULL),(1885975617,912871,2,71798,0,1,1,'A',1,0.957617,52,505176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 371, \"large_tick_hit\": 59, \"small_tick_hit\": 406, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 59, \"small_tick_hit\": 422}}',4.0393,45094628,437824,NULL,'2012-01-11 02:57:55',1326250675,NULL),(1886507265,912871,2,90651,0,1,1,'A',1,0.962536,136,501867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1026, \"large_tick_hit\": 14, \"small_tick_hit\": 296, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 14, \"small_tick_hit\": 310}}',4.08082,48218891,2381680,NULL,'2012-02-16 02:02:21',1329357741,NULL),(1886290815,912871,2,46387,0,1,1,'A',1,0.946991,62,448742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 416, \"small_tick_hit\": 245, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 255}}',4.11534,46425854,566790,NULL,'2012-01-26 03:25:24',1327548324,NULL),(1886055751,912871,2,91203,0,1,1,'S',1,0.982833,86,677243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 279, \"large_tick_hit\": 86, \"small_tick_hit\": 551, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 86, \"small_tick_hit\": 561}}',4.1369,45441619,467162,NULL,'2012-01-14 23:08:31',1326582511,NULL),(1885879592,912871,2,28978,0,1,1,'A',1,0.945297,78,533472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 585, \"large_tick_hit\": 1, \"small_tick_hit\": 399, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 1, \"small_tick_hit\": 437}}',4.29953,44499464,1108090,NULL,'2012-01-03 19:52:10',1325620330,NULL),(1925082531,912871,2,33476,0,1,1,'A',1,0.952191,58,423816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 9, \"small_tick_hit\": 94}}',4.30168,166422136,566290,NULL,'2017-05-23 06:21:44',1495520504,NULL),(1941035279,912871,2,2090845,0,1,1,'A',1,0.964392,57,493861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 379, \"large_tick_hit\": 12, \"small_tick_hit\": 259, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',4.46507,187661590,456226,NULL,'2020-05-23 21:53:40',1590270820,NULL),(1941071112,912871,2,310541,0,1,1,'A',1,0.972444,129,608141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 624, \"large_tick_hit\": 104, \"small_tick_hit\": 613, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 104, \"small_tick_hit\": 633}}',4.57041,187661112,1274230,NULL,'2020-05-23 21:34:50',1590269690,NULL),(1886093957,912871,2,3400,0,1,1,'A',1,0.962042,111,553250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 520, \"large_tick_hit\": 23, \"small_tick_hit\": 192, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 23, \"small_tick_hit\": 206}}',4.78967,45598962,1277240,NULL,'2012-01-16 16:57:29',1326733049,NULL),(1886103878,912871,2,110862,0,1,1,'SH',1,0.986285,132,723572,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 815, \"large_tick_hit\": 148, \"small_tick_hit\": 691, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 148, \"small_tick_hit\": 698}}',4.7972,45623585,2300007,NULL,'2012-01-17 00:51:54',1326761514,NULL),(1885904862,912871,2,20949,0,1,1,'S',1,0.992347,92,693764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 215, \"large_tick_hit\": 4, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 4, \"small_tick_hit\": 170}}',5.12554,44571160,468728,NULL,'2012-01-04 17:19:43',1325697583,NULL),(1886845663,912871,2,50340,0,1,1,'X',1,1,75,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 27, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 27, \"small_tick_hit\": 316}}',5.13819,50802594,76112,NULL,'2012-03-17 07:20:55',1331968855,NULL),(1888407655,912871,2,149003,0,1,1,'A',1,0.96162,219,769498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 339, \"large_tick_hit\": 37, \"small_tick_hit\": 977, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 37, \"small_tick_hit\": 1025}}',5.24946,61425404,759298,NULL,'2012-07-09 01:10:56',1341796256,NULL),(1885849556,912871,2,107912,0,1,1,'A',1,0.958333,88,524954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 401, \"large_tick_hit\": 72, \"small_tick_hit\": 240, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 72, \"small_tick_hit\": 253}}',5.32765,44515842,597576,NULL,'2012-01-04 01:48:12',1325641692,NULL),(1886154837,912871,2,38504,0,1,1,'S',1,0.983824,125,688773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 258, \"large_tick_hit\": 43, \"small_tick_hit\": 368, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 43, \"small_tick_hit\": 373}}',5.40212,45628961,590992,NULL,'2012-01-17 02:39:28',1326767968,NULL),(1886308438,912871,2,91606,0,1,1,'B',1,0.934169,71,449642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 329, \"large_tick_hit\": 8, \"small_tick_hit\": 259, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 8, \"small_tick_hit\": 274}}',5.53528,46425572,356450,NULL,'2012-01-26 03:20:30',1327548030,NULL),(1885960822,912871,2,70845,0,1,1,'X',1,1,230,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 2, \"small_tick_hit\": 683}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 2, \"small_tick_hit\": 683}}',5.72765,45250414,761694,NULL,'2012-01-13 00:41:57',1326415317,NULL),(1887301545,912871,2,107657,0,1,1,'X',1,1,270,981120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 43, \"small_tick_hit\": 709}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 43, \"small_tick_hit\": 709}}',5.76398,53271478,926154,NULL,'2012-04-13 16:43:10',1334335390,NULL),(1896310414,912871,2,101899,0,1,1,'A',1,0.957494,109,708534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 240, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 41, \"small_tick_hit\": 255}}',5.79446,108565444,237780,NULL,'2013-08-15 18:39:21',1376591961,NULL),(1885679839,912871,2,117803,0,1,1,'S',1,0.997175,289,982240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 111, \"small_tick_hit\": 1123, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 111, \"small_tick_hit\": 1127}}',5.87172,42518147,816530,NULL,'2011-12-11 02:26:29',1323570389,NULL),(1886019459,912871,2,45802,0,1,1,'XH',1,1,83,1085729,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 213}}',5.898,45242557,170159,NULL,'2012-01-12 21:30:42',1326403842,NULL),(1885508889,912871,2,34921,0,1,1,'A',1,0.951613,96,603823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 241, \"large_tick_hit\": 81, \"small_tick_hit\": 445, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 81, \"small_tick_hit\": 473}}',5.90108,41997345,442830,NULL,'2011-12-04 05:22:41',1322976161,NULL),(1885520570,912871,2,50531,0,1,1,'A',1,0.966203,109,573210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 296, \"large_tick_hit\": 30, \"small_tick_hit\": 160, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 30, \"small_tick_hit\": 166}}',5.90856,42131783,590676,NULL,'2011-12-06 00:52:57',1323132777,NULL),(1885652982,912871,2,37241,0,1,1,'S',1,0.996885,191,881377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 195, \"large_tick_hit\": 162, \"small_tick_hit\": 603, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 162, \"small_tick_hit\": 605}}',5.91529,42517625,558450,NULL,'2011-12-11 02:17:36',1323569856,NULL),(1885484405,912871,2,67074,0,1,1,'S',1,0.989907,254,886844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 266, \"large_tick_hit\": 36, \"small_tick_hit\": 973, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 36, \"small_tick_hit\": 984}}',5.94281,41720338,807374,NULL,'2011-11-30 19:01:13',1322679673,NULL),(1886016117,912871,2,88700,0,1,1,'S',1,0.982143,169,296645,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1109, \"large_tick_hit\": 49, \"small_tick_hit\": 272, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1131, \"large_tick_hit\": 49, \"small_tick_hit\": 276}}',6.3012,45243791,2147050,NULL,'2012-01-12 21:57:34',1326405454,NULL),(1886907983,912871,2,37433,0,1,1,'B',1,0.936508,97,436502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 597, \"large_tick_hit\": 2, \"small_tick_hit\": 168, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',6.3799,50750920,863952,NULL,'2012-03-16 17:47:52',1331920072,NULL),(1886108649,912871,2,74807,0,1,1,'S',1,0.997387,280,968160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 52, \"small_tick_hit\": 865, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 52, \"small_tick_hit\": 868}}',6.45039,45843721,886994,NULL,'2012-01-19 13:32:34',1326979954,NULL),(1902843572,912871,2,114535,0,1,1,'S',1,0.995495,63,830016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 119, \"large_tick_hit\": 6, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 6, \"small_tick_hit\": 96}}',6.55454,133900268,157416,NULL,'2014-06-15 01:31:06',1402795866,NULL),(1925002805,912871,2,45221,0,1,1,'A',1,0.971747,146,602157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 860, \"large_tick_hit\": 2, \"small_tick_hit\": 445, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 2, \"small_tick_hit\": 465}}',6.65564,166327865,1802802,NULL,'2017-05-19 02:54:34',1495162474,NULL),(1896099921,912871,2,51857,0,1,1,'S',1,0.981432,153,707232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 251, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 120}}',6.69269,108483099,750226,NULL,'2013-08-15 03:49:25',1376538565,NULL),(1886667896,912871,2,47225,0,1,1,'X',1,1,204,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 13, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 13, \"small_tick_hit\": 220}}',6.79503,49377280,605724,NULL,'2012-02-29 02:04:54',1330481094,NULL),(1925126884,912871,2,324614,0,1,1,'A',1,0.943662,62,461045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 307, \"small_tick_hit\": 162, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 173}}',6.80084,166510731,429960,NULL,'2017-05-27 04:44:49',1495860289,NULL),(1931850264,912871,2,1544033,1,1,1,'A',1,0.978761,81,675993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 228, \"large_tick_hit\": 51, \"small_tick_hit\": 274, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 51, \"small_tick_hit\": 282}}',6.81728,175314320,339516,NULL,'2018-06-30 04:29:59',1530332999,NULL),(1885470386,912871,2,33142,0,1,1,'A',1,0.976636,220,729892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 405, \"small_tick_hit\": 640, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 656}}',7.11483,42074332,1215212,NULL,'2011-12-05 04:31:09',1323059469,NULL),(1930401022,912871,2,1344437,0,1,1,'S',1,0.983709,148,639291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 907, \"small_tick_hit\": 663, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 923, \"small_tick_hit\": 673}}',7.16656,173445804,2087610,NULL,'2018-04-05 02:13:48',1522894428,NULL),(1885513278,912871,2,76368,0,1,1,'A',1,0.965318,188,721645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 339, \"large_tick_hit\": 29, \"small_tick_hit\": 801, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 29, \"small_tick_hit\": 834}}',7.21021,42072710,825302,NULL,'2011-12-05 03:42:28',1323056548,NULL),(1940453993,912871,2,710984,0,1,1,'A',1,0.951066,131,550097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 480, \"large_tick_hit\": 3, \"small_tick_hit\": 275, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 3, \"small_tick_hit\": 295}}',7.23148,186756152,784442,NULL,'2020-04-23 20:13:22',1587672802,NULL),(1902602802,912871,2,95427,0,1,1,'S',1,0.997712,140,871193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 134, \"large_tick_hit\": 38, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 38, \"small_tick_hit\": 264}}',7.267,133625929,302332,NULL,'2014-06-08 05:44:44',1402206284,NULL),(1885979463,912871,2,107711,0,1,1,'S',1,0.998408,253,892770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 283, \"large_tick_hit\": 64, \"small_tick_hit\": 907, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 64, \"small_tick_hit\": 908}}',7.29337,44749094,809018,NULL,'2012-01-06 21:58:20',1325887100,NULL),(1885520995,912871,2,83392,0,1,1,'S',1,0.991573,110,901729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 102, \"large_tick_hit\": 17, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 236}}',7.33661,42073138,220148,NULL,'2011-12-05 03:57:35',1323057455,NULL),(1883977937,912871,2,80791,0,1,1,'S',1,0.983696,292,901389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 939, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 31, \"small_tick_hit\": 958}}',7.45862,32044736,1061718,NULL,'2011-07-26 01:40:21',1311644421,NULL),(1939960543,912871,2,61008,0,1,1,'A',1,0.9606,77,499494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 340, \"large_tick_hit\": 32, \"small_tick_hit\": 140, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 32, \"small_tick_hit\": 146}}',7.4947,186111686,583060,NULL,'2020-03-31 20:32:53',1585686773,NULL),(1886050339,912871,2,22225,0,1,1,'SH',1,0.988701,56,841818,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 95, \"large_tick_hit\": 27, \"small_tick_hit\": 403, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 27, \"small_tick_hit\": 406}}',7.59239,45089954,95847,NULL,'2012-01-11 01:19:12',1326244752,NULL),(1886128968,912871,2,97238,0,1,1,'A',1,0.976526,168,640229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 664, \"small_tick_hit\": 584, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 678, \"small_tick_hit\": 600}}',7.6503,45559865,1720900,NULL,'2012-01-16 07:16:46',1326698206,NULL),(1908280349,912871,2,163937,0,1,1,'A',1,0.979665,149,631719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 474, \"large_tick_hit\": 55, \"small_tick_hit\": 290, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 55, \"small_tick_hit\": 296}}',7.77495,142347967,1576504,NULL,'2015-01-23 07:14:05',1421997245,NULL),(1889394667,912871,2,46413,0,1,1,'A',1,0.971014,150,551822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 667, \"small_tick_hit\": 137, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 686, \"small_tick_hit\": 142}}',7.81105,66806977,1339550,NULL,'2012-08-23 04:59:40',1345697980,NULL),(1885562033,912871,2,95694,0,1,1,'S',1,0.99619,91,758965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 169, \"large_tick_hit\": 50, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 50, \"small_tick_hit\": 304}}',7.97984,42523336,249228,NULL,'2011-12-11 03:51:40',1323575500,NULL),(1888006399,912871,2,81474,0,1,1,'A',1,0.954545,67,482694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 270, \"large_tick_hit\": 1, \"small_tick_hit\": 170, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 1, \"small_tick_hit\": 176}}',8.04804,58270097,417960,NULL,'2012-06-07 22:15:31',1339107331,NULL),(1885882160,912871,2,29050,0,1,1,'A',1,0.966119,196,639553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 625, \"small_tick_hit\": 316, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 638, \"small_tick_hit\": 336}}',8.10174,44607266,2121396,NULL,'2012-01-05 06:29:47',1325744987,NULL),(1886925008,912871,2,30516,0,1,1,'S',1,0.997537,308,977283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 4, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 4, \"small_tick_hit\": 98}}',8.12469,51209887,1876794,NULL,'2012-03-21 23:43:18',1332373398,NULL),(1941020621,912871,2,1454558,1,1,1,'S',1,0.989625,240,756496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 647, \"large_tick_hit\": 7, \"small_tick_hit\": 586, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 7, \"small_tick_hit\": 593}}',8.13344,187532591,2609064,NULL,'2020-05-20 01:46:29',1589939189,NULL),(1885458245,912871,2,2608,0,1,1,'S',1,0.988204,353,866882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 298, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 2, \"small_tick_hit\": 305}}',8.20585,42075200,3281028,NULL,'2011-12-05 04:57:00',1323061020,NULL),(1926253272,912871,2,540797,0,1,1,'S',1,0.987474,115,764192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 263, \"large_tick_hit\": 4, \"small_tick_hit\": 206, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 210}}',8.20952,167975358,662208,NULL,'2017-07-26 20:13:06',1501099986,NULL),(1885482541,912871,2,10383,0,1,1,'A',1,0.968518,127,627498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 297, \"large_tick_hit\": 87, \"small_tick_hit\": 139, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 87, \"small_tick_hit\": 148}}',8.25249,41899655,761330,NULL,'2011-12-03 05:37:15',1322890635,NULL),(1886012388,912871,2,94973,0,1,1,'S',1,0.991903,167,745107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 500, \"large_tick_hit\": 57, \"small_tick_hit\": 423, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 57, \"small_tick_hit\": 426}}',8.27167,45252811,1706382,NULL,'2012-01-13 01:38:21',1326418701,NULL),(1885873473,912871,2,88189,0,1,1,'A',1,0.973358,194,676974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 590, \"large_tick_hit\": 117, \"small_tick_hit\": 864, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 117, \"small_tick_hit\": 894}}',8.30639,44499940,2083760,NULL,'2012-01-03 20:00:56',1325620856,NULL),(1886500420,912871,2,58602,0,1,1,'S',1,0.98866,203,773742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 816, \"small_tick_hit\": 1102, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 822, \"small_tick_hit\": 1118}}',8.33749,48217596,3186132,NULL,'2012-02-16 01:33:36',1329356016,NULL),(1886057257,912871,2,39693,0,1,1,'S',1,0.994565,103,821719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"large_tick_hit\": 18, \"small_tick_hit\": 370, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 18, \"small_tick_hit\": 372}}',8.36684,45440096,332428,NULL,'2012-01-14 22:36:48',1326580608,NULL),(1885497050,912871,2,41901,0,1,1,'S',1,0.982895,188,813493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 330, \"large_tick_hit\": 35, \"small_tick_hit\": 382, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 35, \"small_tick_hit\": 393}}',8.40583,42076750,1116024,NULL,'2011-12-05 05:46:17',1323063977,NULL),(1885838748,912871,2,71050,0,1,1,'S',1,0.998893,480,975315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 1324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 1326}}',8.45888,44572194,2985392,NULL,'2012-01-04 17:35:09',1325698509,NULL),(1885524899,912871,2,19799,0,1,1,'S',1,0.991045,229,885862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"large_tick_hit\": 8, \"small_tick_hit\": 379, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 384}}',8.577,41996214,1103694,NULL,'2011-12-04 05:06:29',1322975189,NULL),(1886003681,912871,2,81603,0,1,1,'XH',1,1,134,1208550,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 49, \"small_tick_hit\": 531}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 49, \"small_tick_hit\": 531}}',8.58316,45087878,140518,NULL,'2012-01-11 00:29:47',1326241787,NULL),(1886177502,912871,2,79262,0,1,1,'S',1,0.991991,205,795680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 422, \"large_tick_hit\": 5, \"small_tick_hit\": 440, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 5, \"small_tick_hit\": 444}}',8.60324,45629889,1524216,NULL,'2012-01-17 02:54:50',1326768890,NULL),(1886244724,912871,2,80867,0,1,1,'X',1,1,154,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 5, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 5, \"small_tick_hit\": 278}}',8.76401,46855430,351372,NULL,'2012-01-30 18:21:46',1327947706,NULL),(1885563223,912871,2,235,0,1,1,'S',1,0.996909,251,975274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 25, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 25, \"small_tick_hit\": 396}}',8.78077,42515157,831240,NULL,'2011-12-11 01:40:11',1323567611,NULL),(1886980154,912871,2,42404,0,1,1,'X',1,1,244,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 428}}',8.84047,51511280,811752,NULL,'2012-03-25 04:32:07',1332649927,NULL),(1887111020,912871,2,84099,0,1,1,'S',1,0.985765,241,759670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 224, \"large_tick_hit\": 262, \"small_tick_hit\": 345, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 262, \"small_tick_hit\": 351}}',8.87522,52666945,761414,NULL,'2012-04-07 00:22:40',1333758160,NULL),(1885666443,912871,2,72492,0,1,1,'S',1,0.998663,280,973605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 109, \"small_tick_hit\": 467, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 109, \"small_tick_hit\": 468}}',8.88496,42518709,738814,NULL,'2011-12-11 02:36:21',1323570981,NULL),(1886272630,912871,2,111738,0,1,1,'S',1,0.996476,288,897722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 439, \"large_tick_hit\": 24, \"small_tick_hit\": 951, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 24, \"small_tick_hit\": 955}}',8.90093,46612034,2069914,NULL,'2012-01-28 05:17:29',1327727849,NULL),(1889357173,912871,2,161980,0,1,1,'B',1,0.918478,42,364025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 239, \"large_tick_hit\": 2, \"small_tick_hit\": 97, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 107}}',9.00904,67265529,210626,NULL,'2012-08-26 19:01:27',1346007687,NULL),(1883916543,912871,2,83035,0,1,1,'S',1,0.989669,275,960604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 49, \"small_tick_hit\": 683, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 49, \"small_tick_hit\": 693}}',9.01435,32045153,855350,NULL,'2011-07-26 01:49:21',1311644961,NULL),(1885459800,912871,2,2743,0,1,1,'X',1,1,150,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',9.05655,41785231,574248,NULL,'2011-12-01 18:02:31',1322762551,NULL),(1888447624,912871,2,137501,0,1,1,'A',1,0.951487,64,452655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 420, \"large_tick_hit\": 3, \"small_tick_hit\": 185, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 3, \"small_tick_hit\": 193}}',9.17515,60974775,579390,NULL,'2012-07-04 19:46:04',1341431164,NULL),(1885982454,912871,2,99987,0,1,1,'SH',1,0.99798,171,1074324,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 324}}',9.18106,45157121,438437,NULL,'2012-01-11 20:47:25',1326314845,NULL),(1885903583,912871,2,90382,0,1,1,'S',1,0.998342,283,963754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 39, \"small_tick_hit\": 921, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 39, \"small_tick_hit\": 923}}',9.22653,44505889,942802,NULL,'2012-01-03 21:55:30',1325627730,NULL),(1886688959,912871,2,56175,0,1,1,'X',1,1,305,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 2, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 2, \"small_tick_hit\": 480}}',9.28116,49375592,1751088,NULL,'2012-02-29 01:24:44',1330478684,NULL),(1887344786,912871,2,100198,0,1,1,'A',1,0.961104,88,566617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 432, \"large_tick_hit\": 12, \"small_tick_hit\": 322, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 12, \"small_tick_hit\": 340}}',9.29603,53661047,874760,NULL,'2012-04-18 02:10:36',1334715036,NULL),(1885576517,912871,2,76646,0,1,1,'S',1,0.993455,281,890679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 279, \"large_tick_hit\": 91, \"small_tick_hit\": 389, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 91, \"small_tick_hit\": 393}}',9.30307,42346233,923682,NULL,'2011-12-09 05:43:22',1323409402,NULL),(1886765810,912871,2,99989,0,1,1,'S',1,0.983074,203,670203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 910, \"large_tick_hit\": 2, \"small_tick_hit\": 540, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 2, \"small_tick_hit\": 552}}',9.30712,50102119,3139352,NULL,'2012-03-09 00:29:54',1331252994,NULL),(1887346407,912871,2,83663,0,1,1,'X',1,1,158,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 35, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 35, \"small_tick_hit\": 240}}',9.33896,53661154,403172,NULL,'2012-04-18 02:13:35',1334715215,NULL),(1926997057,912871,2,71064,0,1,1,'A',1,0.956044,106,527413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 331, \"large_tick_hit\": 42, \"small_tick_hit\": 149, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 42, \"small_tick_hit\": 157}}',9.34012,168901529,599362,NULL,'2017-09-03 19:49:44',1504468184,NULL),(1885474094,912871,2,66497,0,1,1,'S',1,0.986502,192,749297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 496, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 2, \"small_tick_hit\": 503}}',9.36884,42179591,1122088,NULL,'2011-12-06 17:37:49',1323193069,NULL),(1935069530,912871,2,223532,0,1,1,'A',1,0.973536,183,642129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 702, \"large_tick_hit\": 4, \"small_tick_hit\": 508, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 4, \"small_tick_hit\": 527}}',9.45094,179650021,1900184,NULL,'2019-02-26 22:52:16',1551221536,NULL),(1885484916,912871,2,81473,0,1,1,'X',1,1,191,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 10, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 10, \"small_tick_hit\": 241}}',9.55033,42197434,699226,NULL,'2011-12-07 00:22:33',1323217353,NULL),(1885829335,912871,2,41181,0,1,1,'X',1,1,143,977472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 264}}',9.57771,44505205,385904,NULL,'2012-01-03 21:42:11',1325626931,NULL),(1926178302,912871,2,984334,0,1,1,'A',1,0.977661,107,612376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 21, \"small_tick_hit\": 349, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 21, \"small_tick_hit\": 356}}',9.60161,167976572,733870,NULL,'2017-07-26 21:20:52',1501104052,NULL),(1940419603,912871,2,123258,0,1,1,'S',1,0.991185,262,843693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 481, \"large_tick_hit\": 18, \"small_tick_hit\": 513, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 18, \"small_tick_hit\": 520}}',9.62269,186756905,2736146,NULL,'2020-04-23 20:47:13',1587674833,NULL),(1885482854,912871,2,116009,0,1,1,'S',1,0.984014,174,749998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 293, \"large_tick_hit\": 33, \"small_tick_hit\": 228, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 33, \"small_tick_hit\": 233}}',9.63495,42132916,1036928,NULL,'2011-12-06 01:35:55',1323135355,NULL),(1885582752,912871,2,2609,0,1,1,'S',1,0.986317,363,811421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 530, \"small_tick_hit\": 335, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 342}}',9.65809,42346432,3514766,NULL,'2011-12-09 05:49:27',1323409767,NULL),(1886132608,912871,2,67952,0,1,1,'S',1,0.989308,357,779102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 954, \"large_tick_hit\": 44, \"small_tick_hit\": 760, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 961, \"large_tick_hit\": 44, \"small_tick_hit\": 772}}',9.73598,45625909,5651488,NULL,'2012-01-17 01:38:23',1326764303,NULL),(1886134904,912871,2,97598,0,1,1,'X',1,1,203,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 53, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 53, \"small_tick_hit\": 250}}',9.74697,45626573,421508,NULL,'2012-01-17 01:52:33',1326765153,NULL),(1887289211,912871,2,79508,0,1,1,'X',1,1,124,976704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 23, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 23, \"small_tick_hit\": 182}}',9.79611,53266726,278440,NULL,'2012-04-13 15:44:23',1334331863,NULL),(1885597793,912871,2,6019,0,1,1,'S',1,0.995413,338,959740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 73, \"small_tick_hit\": 313, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 73, \"small_tick_hit\": 316}}',9.80985,42525745,1709570,NULL,'2011-12-11 04:25:20',1323577520,NULL),(1886186417,912871,2,71578,0,1,1,'SH',1,0.991329,220,975184,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 429, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 1, \"small_tick_hit\": 432}}',9.89818,45694725,1126498,NULL,'2012-01-17 19:20:16',1326828016,NULL),(1886001664,912871,2,44535,0,1,1,'S',1,0.993124,317,967246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 32, \"small_tick_hit\": 694, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 32, \"small_tick_hit\": 701}}',10.0115,44731817,1780256,NULL,'2012-01-06 17:04:41',1325869481,NULL),(1942519599,912871,2,1272916,0,1,1,'S',1,0.989556,123,755194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 327, \"large_tick_hit\": 35, \"small_tick_hit\": 396, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 35, \"small_tick_hit\": 401}}',10.0238,189580621,855628,NULL,'2020-07-29 23:06:48',1596064008,NULL),(1885814734,912871,2,92242,0,1,1,'X',1,1,115,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 13, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 13, \"small_tick_hit\": 174}}',10.059,44606963,245336,NULL,'2012-01-05 06:21:59',1325744519,NULL),(1885658051,912871,2,71743,0,1,1,'A',1,0.977117,168,684699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 288, \"large_tick_hit\": 94, \"small_tick_hit\": 472, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 94, \"small_tick_hit\": 482}}',10.1054,42518976,764372,NULL,'2011-12-11 02:41:29',1323571289,NULL),(1886424611,912871,2,77477,0,1,1,'A',1,0.968894,137,581482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 546, \"large_tick_hit\": 99, \"small_tick_hit\": 196, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 99, \"small_tick_hit\": 208}}',10.1066,47183021,1360032,NULL,'2012-02-03 19:02:21',1328295741,NULL),(1892049880,912871,2,184374,0,1,1,'X',1,1,254,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 65, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 65, \"small_tick_hit\": 351}}',10.1226,84021093,679278,NULL,'2013-01-20 21:59:39',1358719179,NULL),(1885475481,912871,2,6967,0,1,1,'A',1,0.978788,119,715640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 211, \"large_tick_hit\": 5, \"small_tick_hit\": 107, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 5, \"small_tick_hit\": 111}}',10.1283,42067127,604310,NULL,'2011-12-05 00:31:50',1323045110,NULL),(1889407774,912871,2,35781,0,1,1,'XH',1,1,150,1213121,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 12, \"small_tick_hit\": 669}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 12, \"small_tick_hit\": 669}}',10.1313,67814870,242983,NULL,'2012-08-31 15:06:31',1346425591,NULL),(1885868361,912871,2,116904,0,1,1,'A',1,0.979442,125,663683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 292, \"large_tick_hit\": 124, \"small_tick_hit\": 251, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 124, \"small_tick_hit\": 258}}',10.1348,44453456,867122,NULL,'2012-01-03 07:58:30',1325577510,NULL),(1885968574,912871,2,79319,0,1,1,'SH',1,0.993103,157,956387,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 200, \"large_tick_hit\": 40, \"small_tick_hit\": 336, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 40, \"small_tick_hit\": 339}}',10.1468,45248721,655807,NULL,'2012-01-12 23:56:47',1326412607,NULL),(1889010615,912871,2,136157,0,1,1,'X',1,1,350,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 49, \"small_tick_hit\": 1045}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 49, \"small_tick_hit\": 1045}}',10.1528,64811020,1370850,NULL,'2012-08-07 05:57:07',1344319027,NULL),(1888956088,912871,2,87481,0,1,1,'X',1,1,167,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 6, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 6, \"small_tick_hit\": 186}}',10.26,64531916,528804,NULL,'2012-08-05 01:08:14',1344128894,NULL),(1892046179,912871,2,184268,0,1,1,'X',1,1,182,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 42, \"small_tick_hit\": 614}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 42, \"small_tick_hit\": 614}}',10.2785,84021795,380364,NULL,'2013-01-20 22:10:36',1358719836,NULL),(1902707609,912871,2,252921,0,1,1,'S',1,0.994911,198,789819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 534, \"large_tick_hit\": 109, \"small_tick_hit\": 530, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 109, \"small_tick_hit\": 532}}',10.2852,133688114,2178496,NULL,'2014-06-09 18:55:57',1402340157,NULL),(1885680835,912871,2,45912,0,1,1,'S',1,0.98145,168,713754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 374, \"large_tick_hit\": 9, \"small_tick_hit\": 199, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 9, \"small_tick_hit\": 205}}',10.3054,42343599,1194746,NULL,'2011-12-09 04:37:44',1323405464,NULL),(1887132020,912871,2,52109,0,1,1,'X',1,1,264,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 28, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 28, \"small_tick_hit\": 323}}',10.3112,52289941,1204418,NULL,'2012-04-02 23:13:27',1333408407,NULL),(1885861733,912871,2,43525,0,1,1,'S',1,0.995128,280,817616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 362, \"large_tick_hit\": 147, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 147, \"small_tick_hit\": 309}}',10.3689,44498026,1726260,NULL,'2012-01-03 19:25:12',1325618712,NULL),(1902690563,912871,2,315550,0,1,1,'X',1,1,270,982848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',10.3919,133686887,1005064,NULL,'2014-06-09 18:04:24',1402337064,NULL),(1885861767,912871,2,27573,0,1,1,'S',1,0.982028,178,726468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 306, \"large_tick_hit\": 77, \"small_tick_hit\": 382, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 77, \"small_tick_hit\": 390}}',10.4209,44364920,1069032,NULL,'2012-01-02 06:24:48',1325485488,NULL),(1885988824,912871,2,64634,0,1,1,'S',1,0.986945,388,757533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 679, \"large_tick_hit\": 121, \"small_tick_hit\": 712, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 121, \"small_tick_hit\": 722}}',10.4598,44996619,3872728,NULL,'2012-01-09 17:18:18',1326129498,NULL),(1886053841,912871,2,132397,1,1,1,'X',1,1,208,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 35, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 35, \"small_tick_hit\": 297}}',10.4907,44939861,492234,NULL,'2012-01-08 22:14:49',1326060889,NULL),(1885981078,912871,2,72403,0,1,1,'SH',1,0.985745,186,724629,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 701, \"large_tick_hit\": 246, \"small_tick_hit\": 436, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 246, \"small_tick_hit\": 440}}',10.5863,45089519,1781713,NULL,'2012-01-11 01:09:20',1326244160,NULL),(1887254151,912871,2,33670,0,1,1,'A',1,0.971326,107,563101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 416, \"large_tick_hit\": 26, \"small_tick_hit\": 100, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 26, \"small_tick_hit\": 105}}',10.5885,53598463,1111020,NULL,'2012-04-17 05:41:15',1334641275,NULL),(1886248007,912871,2,72589,0,1,1,'S',1,0.997886,143,843682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 193, \"large_tick_hit\": 50, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 50, \"small_tick_hit\": 229}}',10.6152,46948750,560238,NULL,'2012-01-31 23:05:25',1328051125,NULL),(1886121024,912871,2,83390,0,1,1,'S',1,0.991091,110,1178236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 27, \"small_tick_hit\": 335, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 27, \"small_tick_hit\": 339}}',10.6345,45679666,157072,NULL,'2012-01-17 15:18:50',1326813530,NULL),(1886991822,912871,2,3207,0,1,1,'S',1,0.995413,142,937762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"large_tick_hit\": 2, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 72}}',10.6423,51408166,504332,NULL,'2012-03-24 06:23:16',1332570196,NULL),(1887051879,912871,2,131691,0,1,1,'X',1,1,317,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 37, \"small_tick_hit\": 921}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 37, \"small_tick_hit\": 921}}',10.6505,51405022,1218318,NULL,'2012-03-24 05:43:11',1332567791,NULL),(1885818294,912871,2,32337,0,1,1,'S',1,0.987085,234,913179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 197, \"large_tick_hit\": 50, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 50, \"small_tick_hit\": 291}}',10.6688,44504836,874048,NULL,'2012-01-03 21:34:38',1325626478,NULL),(1908229281,912871,2,181721,0,1,1,'S',1,0.996355,217,956675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 177, \"large_tick_hit\": 40, \"small_tick_hit\": 603, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 40, \"small_tick_hit\": 605}}',10.6865,142346695,782958,NULL,'2015-01-23 06:28:00',1421994480,NULL),(1889056303,912871,2,156538,0,1,1,'S',1,0.980453,137,632941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 670, \"large_tick_hit\": 37, \"small_tick_hit\": 246, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 37, \"small_tick_hit\": 254}}',10.7173,65565594,2031340,NULL,'2012-08-13 01:24:37',1344821077,NULL),(1943262987,912871,2,476366,0,1,1,'S',1,0.996587,183,930524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 186, \"large_tick_hit\": 5, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',10.7206,190513058,661798,NULL,'2020-09-03 21:34:01',1599168841,NULL),(1940931185,912871,2,331594,0,1,1,'A',1,0.966292,148,635534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 305, \"large_tick_hit\": 53, \"small_tick_hit\": 158, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 53, \"small_tick_hit\": 167}}',10.7633,187398414,715156,NULL,'2020-05-16 05:43:56',1589607836,NULL),(1886773402,912871,2,36367,0,1,1,'S',1,0.995647,193,768849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 504, \"large_tick_hit\": 1, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 410}}',10.7726,50020530,2022004,NULL,'2012-03-07 20:10:58',1331151058,NULL),(1885948645,912871,2,120929,0,1,1,'SH',1,0.998476,220,995575,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 222, \"large_tick_hit\": 52, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',10.7783,45241928,609875,NULL,'2012-01-12 21:18:34',1326403114,NULL),(1902653288,912871,2,205318,0,1,1,'X',1,1,342,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 95, \"small_tick_hit\": 569}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 95, \"small_tick_hit\": 569}}',10.8257,133626475,1144530,NULL,'2014-06-08 06:02:44',1402207364,NULL),(1954153386,912871,2,51087,0,1,1,'X',1,1,156,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 22, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 22, \"small_tick_hit\": 452}}',10.8299,204905452,317880,NULL,'2022-01-29 02:16:15',1643422575,NULL),(1886481880,912871,2,105227,0,1,1,'S',1,0.98933,178,732886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 779, \"large_tick_hit\": 51, \"small_tick_hit\": 839, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 51, \"small_tick_hit\": 849}}',10.8605,48218612,2530954,NULL,'2012-02-16 01:55:49',1329357349,NULL),(1885961622,912871,2,114678,0,1,1,'SH',1,0.998601,175,1076070,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 20, \"small_tick_hit\": 539, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 20, \"small_tick_hit\": 540}}',10.8649,45089830,422139,NULL,'2012-01-11 01:16:21',1326244581,NULL),(1925023495,912871,2,50354,0,1,1,'S',1,0.982788,188,624429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 923, \"large_tick_hit\": 58, \"small_tick_hit\": 161, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 58, \"small_tick_hit\": 166}}',10.8769,166512380,2909382,NULL,'2017-05-27 06:24:41',1495866281,NULL),(1892084434,912871,2,165748,0,1,1,'X',1,1,194,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 304}}',10.8872,84022643,400112,NULL,'2013-01-20 22:24:09',1358720649,NULL),(1890808370,912871,2,62039,0,1,1,'S',1,0.998753,306,901503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 360, \"large_tick_hit\": 11, \"small_tick_hit\": 430}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 11, \"small_tick_hit\": 430}}',10.9497,76062929,1897644,NULL,'2012-11-12 23:33:08',1352763188,NULL),(1885963314,912871,2,49105,0,1,1,'X',1,1,167,1086586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 47, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 47, \"small_tick_hit\": 315}}',10.9566,45028986,371378,NULL,'2012-01-10 06:25:47',1326176747,NULL),(1886001416,912871,2,65390,0,1,1,'SH',1,0.988347,258,814187,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 586, \"large_tick_hit\": 103, \"small_tick_hit\": 668, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 103, \"small_tick_hit\": 675}}',10.969,45356140,2320002,NULL,'2012-01-14 03:59:44',1326513584,NULL),(1885894925,912871,2,19828,0,1,1,'S',1,0.986111,295,775261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 500, \"large_tick_hit\": 9, \"small_tick_hit\": 272, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 9, \"small_tick_hit\": 278}}',10.9837,44490855,2558804,NULL,'2012-01-03 17:17:12',1325611032,NULL),(1885473348,912871,2,25910,0,1,1,'S',1,0.98916,182,904059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 169, \"large_tick_hit\": 30, \"small_tick_hit\": 166, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 30, \"small_tick_hit\": 169}}',10.9878,42140201,591652,NULL,'2011-12-06 05:11:51',1323148311,NULL),(1886251052,912871,2,64735,0,1,1,'S',1,0.997951,141,847096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 172, \"large_tick_hit\": 42, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 42, \"small_tick_hit\": 273}}',10.9951,47135925,451034,NULL,'2012-02-03 08:06:33',1328256393,NULL),(1887285731,912871,2,53734,0,1,1,'S',1,0.997616,317,972006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 105, \"small_tick_hit\": 520, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 105, \"small_tick_hit\": 522}}',11.0153,53272757,955436,NULL,'2012-04-13 16:59:56',1334336396,NULL),(1886202437,912871,2,92383,0,1,1,'X',1,1,191,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 18, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 18, \"small_tick_hit\": 502}}',11.0533,46792527,478660,NULL,'2012-01-30 01:13:53',1327886033,NULL),(1886240961,912871,2,50857,0,1,1,'X',1,1,215,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 24, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 24, \"small_tick_hit\": 236}}',11.1065,47106879,656156,NULL,'2012-02-02 21:59:48',1328219988,NULL),(1887123818,912871,2,93382,0,1,1,'X',1,1,205,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 1, \"small_tick_hit\": 461}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 1, \"small_tick_hit\": 461}}',11.1238,52669564,600934,NULL,'2012-04-07 01:05:52',1333760752,NULL),(1886024251,912871,2,19674,0,1,1,'S',1,0.989011,123,830352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 172, \"large_tick_hit\": 60, \"small_tick_hit\": 218, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 60, \"small_tick_hit\": 222}}',11.2128,44876524,426488,NULL,'2012-01-08 06:03:48',1326002628,NULL),(1886173188,912871,2,31906,0,1,1,'S',1,0.986942,219,651273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 801, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 107}}',11.2546,45885453,3031668,NULL,'2012-01-20 01:01:41',1327021301,NULL),(1886160764,912871,2,69893,0,1,1,'S',1,0.988176,130,666553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 425, \"large_tick_hit\": 6, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 155}}',11.2974,45592304,1082520,NULL,'2012-01-16 15:17:50',1326727070,NULL),(1887093678,912871,2,133614,0,1,1,'X',1,1,380,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 25, \"small_tick_hit\": 770}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 25, \"small_tick_hit\": 770}}',11.3383,51409983,2597104,NULL,'2012-03-24 06:47:05',1332571625,NULL),(1886086527,912871,2,101990,0,1,1,'S',1,0.998668,266,959451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 52, \"small_tick_hit\": 484, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 52, \"small_tick_hit\": 485}}',11.371,46186040,1076912,NULL,'2012-01-23 05:15:37',1327295737,NULL),(1889022876,912871,2,128718,0,1,1,'A',1,0.968447,208,552104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 876, \"large_tick_hit\": 1, \"small_tick_hit\": 320, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',11.4082,65570809,2279488,NULL,'2012-08-13 02:29:51',1344824991,NULL),(1886541744,912871,2,37917,0,1,1,'S',1,0.991135,114,707110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 249, \"large_tick_hit\": 19, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 19, \"small_tick_hit\": 292}}',11.4311,48213264,533382,NULL,'2012-02-15 23:41:23',1329349283,NULL),(1885960991,912871,2,92384,0,1,1,'SH',1,0.997187,151,1078211,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 36, \"small_tick_hit\": 558, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 36, \"small_tick_hit\": 560}}',11.4583,45091009,286120,NULL,'2012-01-11 01:40:48',1326246048,NULL),(1886500908,912871,2,65583,0,1,1,'A',1,0.971983,216,630187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 560, \"large_tick_hit\": 31, \"small_tick_hit\": 311, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 31, \"small_tick_hit\": 321}}',11.4795,48737870,2078310,NULL,'2012-02-21 22:17:21',1329862641,NULL),(1888904172,912871,2,55635,0,1,1,'X',1,1,176,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 43, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 43, \"small_tick_hit\": 257}}',11.5111,64547810,571638,NULL,'2012-08-05 03:50:09',1344138609,NULL),(1887103611,912871,2,41123,0,1,1,'S',1,0.997338,188,834366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 280, \"large_tick_hit\": 50, \"small_tick_hit\": 794, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 50, \"small_tick_hit\": 795}}',11.5228,52668125,1015516,NULL,'2012-04-07 00:42:20',1333759340,NULL),(1885542791,912871,2,57372,0,1,1,'S',1,0.987952,263,788135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 449, \"large_tick_hit\": 154, \"small_tick_hit\": 299, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 154, \"small_tick_hit\": 306}}',11.5352,41969856,2380310,NULL,'2011-12-03 21:36:08',1322948168,NULL),(1886980001,912871,2,75215,0,1,1,'X',1,1,377,987840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 13, \"small_tick_hit\": 1042}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 13, \"small_tick_hit\": 1042}}',11.5365,51398306,2682268,NULL,'2012-03-24 04:26:57',1332563217,NULL),(1886231126,912871,2,26054,0,1,1,'A',1,0.978923,100,728141,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 209, \"large_tick_hit\": 11, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 201}}',11.5397,46617466,477194,NULL,'2012-01-28 06:43:12',1327732992,NULL),(1888842658,912871,2,70365,0,1,1,'A',1,0.974808,110,616973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 497, \"small_tick_hit\": 393, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 405}}',11.552,63855557,1127790,NULL,'2012-07-30 23:40:33',1343691633,NULL),(1889042639,912871,2,85840,0,1,1,'A',1,0.978998,58,553332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 280, \"small_tick_hit\": 326, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 329}}',11.6103,65543349,439540,NULL,'2012-08-12 19:47:15',1344800835,NULL),(1902779469,912871,2,85839,0,1,1,'S',1,0.995769,168,1082030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 54, \"small_tick_hit\": 538, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 54, \"small_tick_hit\": 541}}',11.6128,133898964,217289,NULL,'2014-06-15 00:43:41',1402793021,NULL),(1886412977,912871,2,115491,0,1,1,'S',1,0.995182,517,965556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 337, \"large_tick_hit\": 182, \"small_tick_hit\": 927, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 182, \"small_tick_hit\": 933}}',11.692,47181440,2377930,NULL,'2012-02-03 18:38:41',1328294321,NULL),(1943256096,912871,2,1758985,1,1,1,'X',1,1,214,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 23, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 23, \"small_tick_hit\": 360}}',11.6973,190512727,825372,NULL,'2020-09-03 21:12:12',1599167532,NULL),(1885443666,912871,2,113764,0,1,1,'S',1,0.985244,387,954314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 3, \"small_tick_hit\": 481, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 3, \"small_tick_hit\": 494}}',11.8473,42238590,2784058,NULL,'2011-12-07 15:18:29',1323271109,NULL),(1885652154,912871,2,71221,0,1,1,'S',1,0.997006,163,964029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 1, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',11.8499,42520997,543816,NULL,'2011-12-11 03:16:41',1323573401,NULL),(1886043067,912871,2,131868,0,1,1,'SH',1,0.995068,203,983297,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 196, \"large_tick_hit\": 91, \"small_tick_hit\": 520, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 91, \"small_tick_hit\": 523}}',11.8592,45101472,529627,NULL,'2012-01-11 05:36:45',1326260205,NULL),(1887051867,912871,2,29973,0,1,1,'S',1,0.994261,229,835944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 351, \"small_tick_hit\": 342, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 344}}',11.8657,51405622,1602196,NULL,'2012-03-24 05:50:48',1332568248,NULL),(1887457590,912871,2,48324,0,1,1,'S',1,0.998758,287,961817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 14, \"small_tick_hit\": 517, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 14, \"small_tick_hit\": 518}}',11.8989,54545405,1494510,NULL,'2012-04-28 03:42:14',1335584534,NULL),(1886014861,912871,2,110578,0,1,1,'S',1,0.99935,701,962213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 173, \"small_tick_hit\": 837, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 173, \"small_tick_hit\": 838}}',11.9048,44940081,6818950,NULL,'2012-01-08 22:20:12',1326061212,NULL),(1886093048,912871,2,95429,0,1,1,'X',1,1,178,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 8, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 8, \"small_tick_hit\": 145}}',11.9055,45787368,656670,NULL,'2012-01-18 20:36:29',1326918989,NULL),(1890955540,912871,2,54659,0,1,1,'S',1,0.990437,195,688871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 591, \"large_tick_hit\": 5, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 5, \"small_tick_hit\": 129}}',11.9179,77517943,2414950,NULL,'2012-11-26 18:50:28',1353955828,NULL),(1886016151,912871,2,36965,0,1,1,'A',1,0.972846,171,642060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 524, \"large_tick_hit\": 29, \"small_tick_hit\": 486, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 29, \"small_tick_hit\": 502}}',11.9404,44988497,1712640,NULL,'2012-01-09 15:03:53',1326121433,NULL),(1885854666,912871,2,43077,0,1,1,'S',1,0.987903,137,965522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 10, \"small_tick_hit\": 108, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 10, \"small_tick_hit\": 111}}',11.9687,44449923,516796,NULL,'2012-01-03 06:49:06',1325573346,NULL),(1887095079,912871,2,40424,0,1,1,'X',1,1,211,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 153}}',12.0184,52671802,871350,NULL,'2012-04-07 01:41:20',1333762880,NULL),(1886737126,912871,2,3205,0,1,1,'X',1,1,227,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 11}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 11}}',12.0302,49949086,1446860,NULL,'2012-03-06 19:41:49',1331062909,NULL),(1886133095,912871,2,97420,0,1,1,'SH',1,0.995054,259,951072,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 421, \"large_tick_hit\": 39, \"small_tick_hit\": 747, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 39, \"small_tick_hit\": 751}}',12.0365,45860748,2086345,NULL,'2012-01-19 17:15:00',1326993300,NULL),(1885619857,912871,2,98583,0,1,1,'S',1,0.995037,176,961623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 23, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 23, \"small_tick_hit\": 227}}',12.0395,42523723,530458,NULL,'2011-12-11 03:56:59',1323575819,NULL),(1886067360,912871,2,29623,0,1,1,'A',1,0.975681,156,682562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 544, \"large_tick_hit\": 40, \"small_tick_hit\": 419, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 40, \"small_tick_hit\": 436}}',12.0557,44996370,1832450,NULL,'2012-01-09 17:13:00',1326129180,NULL),(1888955741,912871,2,139649,0,1,1,'A',1,0.971619,154,558910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 823, \"small_tick_hit\": 341, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 847, \"small_tick_hit\": 351}}',12.0866,64539471,2034166,NULL,'2012-08-05 02:28:19',1344133699,NULL),(1941560839,912871,2,2351606,1,1,1,'S',1,0.982621,305,694424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 831, \"small_tick_hit\": 526, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 844, \"small_tick_hit\": 537}}',12.1269,188271473,3564512,NULL,'2020-06-12 22:33:33',1592001213,NULL),(1887040062,912871,2,131056,0,1,1,'S',1,0.998751,563,936421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 419, \"large_tick_hit\": 182, \"small_tick_hit\": 998, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 182, \"small_tick_hit\": 999}}',12.1294,51401427,4366044,NULL,'2012-03-24 05:00:45',1332565245,NULL),(1892021636,912871,2,48628,0,1,1,'S',1,0.990499,213,952061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 204, \"large_tick_hit\": 10, \"small_tick_hit\": 203, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 10, \"small_tick_hit\": 206}}',12.1558,84048891,828330,NULL,'2013-01-21 05:26:57',1358746017,NULL),(1889274510,912871,2,46643,0,1,1,'S',1,0.997222,180,967317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 20, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 20, \"small_tick_hit\": 180}}',12.1673,66664023,790382,NULL,'2012-08-21 22:10:14',1345587014,NULL),(1902753749,912871,2,273573,0,1,1,'S',1,0.988024,204,717876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 556, \"large_tick_hit\": 128, \"small_tick_hit\": 306, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 128, \"small_tick_hit\": 311}}',12.1809,133755871,2427960,NULL,'2014-06-11 16:09:33',1402502973,NULL),(1890753224,912871,2,145752,0,1,1,'SH',1,0.98756,196,970837,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 360, \"large_tick_hit\": 91, \"small_tick_hit\": 581, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 91, \"small_tick_hit\": 590}}',12.2221,76059427,1350534,NULL,'2012-11-12 22:28:09',1352759289,NULL),(1885497720,912871,2,100529,0,1,1,'S',1,0.994962,329,960652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 37, \"small_tick_hit\": 461, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 37, \"small_tick_hit\": 465}}',12.2294,42136084,1836826,NULL,'2011-12-06 03:18:15',1323141495,NULL),(1925014354,912871,2,46628,0,1,1,'A',1,0.978378,144,742985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 234, \"large_tick_hit\": 10, \"small_tick_hit\": 118, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',12.2792,166509215,820140,NULL,'2017-05-27 03:15:54',1495854954,NULL),(1885887548,912871,2,52819,0,1,1,'S',1,0.983957,295,935269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 282, \"large_tick_hit\": 21, \"small_tick_hit\": 617, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 21, \"small_tick_hit\": 630}}',12.2846,44364625,1541958,NULL,'2012-01-02 06:18:38',1325485118,NULL),(1888969892,912871,2,140473,0,1,1,'S',1,0.99177,274,720600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 976, \"large_tick_hit\": 96, \"small_tick_hit\": 615, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 96, \"small_tick_hit\": 618}}',12.3405,64503301,3645414,NULL,'2012-08-04 18:35:05',1344105305,NULL),(1885942242,912871,2,54755,0,1,1,'SH',1,0.99562,229,926092,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 388, \"large_tick_hit\": 4, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',12.3669,45356589,2090038,NULL,'2012-01-14 04:06:16',1326513976,NULL),(1888918794,912871,2,6201,0,1,1,'A',1,0.970013,131,614858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 424, \"large_tick_hit\": 116, \"small_tick_hit\": 204, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 116, \"small_tick_hit\": 216}}',12.3806,64217934,1099804,NULL,'2012-08-02 17:42:33',1343929353,NULL),(1885508419,912871,2,34920,0,1,1,'S',1,0.980038,259,882579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 411, \"large_tick_hit\": 10, \"small_tick_hit\": 610, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 10, \"small_tick_hit\": 630}}',12.387,42273747,2326000,NULL,'2011-12-08 04:31:42',1323318702,NULL),(1885516115,912871,2,50408,0,1,1,'S',1,0.98927,145,839684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 222, \"large_tick_hit\": 5, \"small_tick_hit\": 234, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 5, \"small_tick_hit\": 238}}',12.3943,42140770,573828,NULL,'2011-12-06 05:25:38',1323149138,NULL),(1931804174,912871,2,984293,0,1,1,'S',1,0.996835,181,863104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 251, \"large_tick_hit\": 44, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 336}}',12.4565,175314200,806742,NULL,'2018-06-30 04:19:28',1530332368,NULL),(1902842615,912871,2,143167,0,1,1,'SH',1,0.990465,268,973522,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 561, \"large_tick_hit\": 100, \"small_tick_hit\": 1001, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 100, \"small_tick_hit\": 1015}}',12.462,133894950,1961244,NULL,'2014-06-14 22:17:07',1402784227,NULL),(1885983760,912871,2,8269,0,1,1,'S',1,0.989343,273,759925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 424, \"large_tick_hit\": 113, \"small_tick_hit\": 577, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 113, \"small_tick_hit\": 582}}',12.4848,45439719,1569518,NULL,'2012-01-14 22:28:12',1326580092,NULL),(1885978094,912871,2,56724,0,1,1,'S',1,0.993671,164,979230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 140, \"large_tick_hit\": 71, \"small_tick_hit\": 417, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 71, \"small_tick_hit\": 420}}',12.5113,45440841,208167,NULL,'2012-01-14 22:52:28',1326581548,NULL),(1885607749,912871,2,97977,0,1,1,'S',1,0.995116,286,857344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 312, \"large_tick_hit\": 102, \"small_tick_hit\": 401, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 102, \"small_tick_hit\": 403}}',12.5129,42329689,1646446,NULL,'2011-12-08 22:02:15',1323381735,NULL),(1954208765,912871,2,1690783,0,1,1,'S',1,0.992701,146,795492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 244, \"large_tick_hit\": 18, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 18, \"small_tick_hit\": 284}}',12.5236,204905705,638356,NULL,'2022-01-29 02:31:32',1643423492,NULL),(1902672113,912871,2,243551,0,1,1,'S',1,0.997605,311,971817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 99, \"small_tick_hit\": 522, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 99, \"small_tick_hit\": 524}}',12.5533,133626666,974156,NULL,'2014-06-08 06:08:41',1402207721,NULL),(1886479398,912871,2,81192,0,1,1,'S',1,0.994213,218,747147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 665, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 194}}',12.5872,48736707,3574720,NULL,'2012-02-21 21:51:34',1329861094,NULL),(1942072237,912871,2,1543354,1,1,1,'A',1,0.978477,155,688095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 284, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 3, \"small_tick_hit\": 289}}',12.6125,189062539,791992,NULL,'2020-07-10 20:10:44',1594411844,NULL),(1954182940,912871,2,923723,1,1,1,'S',1,0.998117,208,963056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 40, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 40, \"small_tick_hit\": 323}}',12.6483,204905651,486372,NULL,'2022-01-29 02:28:13',1643423293,NULL),(1885882978,912871,2,88967,0,1,1,'S',1,0.994609,365,903541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 353, \"large_tick_hit\": 132, \"small_tick_hit\": 622, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 132, \"small_tick_hit\": 627}}',12.6896,44360663,2096896,NULL,'2012-01-02 05:07:20',1325480840,NULL),(1887032540,912871,2,130632,0,1,1,'X',1,1,304,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 736}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 736}}',12.7319,51605197,1777136,NULL,'2012-03-26 04:37:06',1332736626,NULL),(1886021982,912871,2,66498,0,1,1,'SH',1,0.986402,267,1000781,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 243, \"large_tick_hit\": 61, \"small_tick_hit\": 639, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 61, \"small_tick_hit\": 650}}',12.7572,45248832,983301,NULL,'2012-01-13 00:00:19',1326412819,NULL),(1889034083,912871,2,37340,0,1,1,'S',1,0.983784,160,651998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 508, \"large_tick_hit\": 21, \"small_tick_hit\": 199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 21, \"small_tick_hit\": 202}}',12.7759,65164548,1442550,NULL,'2012-08-10 00:33:50',1344558830,NULL),(1886502275,912871,2,27447,0,1,1,'A',1,0.97861,183,678339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 351, \"large_tick_hit\": 28, \"small_tick_hit\": 170, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 28, \"small_tick_hit\": 174}}',12.7763,48376732,1297000,NULL,'2012-02-18 00:23:05',1329524585,NULL),(1902826252,912871,2,41940,0,1,1,'X',1,1,515,987840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 96, \"small_tick_hit\": 516}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 96, \"small_tick_hit\": 516}}',12.7763,133801127,3851720,NULL,'2014-06-12 19:59:44',1402603184,NULL),(1942477893,912871,2,1601789,1,1,1,'S',1,0.987055,203,806210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 294, \"large_tick_hit\": 11, \"small_tick_hit\": 305, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 11, \"small_tick_hit\": 310}}',12.845,189579628,954934,NULL,'2020-07-29 22:11:47',1596060707,NULL),(1887112267,912871,2,65459,0,1,1,'S',1,0.998726,530,937285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 358, \"large_tick_hit\": 205, \"small_tick_hit\": 1005, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 205, \"small_tick_hit\": 1006}}',12.8668,52666550,3198714,NULL,'2012-04-07 00:14:04',1333757644,NULL),(1886288758,912871,2,37533,0,1,1,'S',1,0.997963,376,918858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 299, \"large_tick_hit\": 126, \"small_tick_hit\": 555, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 126, \"small_tick_hit\": 556}}',12.9086,46614584,1986190,NULL,'2012-01-28 05:54:59',1327730099,NULL),(1887317372,912871,2,119803,0,1,1,'A',1,0.961321,192,548210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 756, \"small_tick_hit\": 263, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 783, \"small_tick_hit\": 277}}',12.9251,53819967,1659446,NULL,'2012-04-20 02:03:42',1334887422,NULL),(1886118467,912871,2,12788,0,1,1,'XH',1,1,125,1077769,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 97}}',12.9493,45624874,355830,NULL,'2012-01-17 01:16:31',1326762991,NULL),(1886287812,912871,2,46208,0,1,1,'X',1,1,241,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 5, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 5, \"small_tick_hit\": 174}}',12.9504,46809828,1443352,NULL,'2012-01-30 07:01:11',1327906871,NULL),(1885961021,912871,2,85808,0,1,1,'SH',1,0.984419,213,806306,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 436, \"large_tick_hit\": 38, \"small_tick_hit\": 221, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 38, \"small_tick_hit\": 226}}',12.9553,45095592,1353153,NULL,'2012-01-11 03:21:31',1326252091,NULL),(1886125051,912871,2,36736,0,1,1,'S',1,0.99735,286,870797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 716, \"large_tick_hit\": 33, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 33, \"small_tick_hit\": 381}}',12.9556,45547999,4617196,NULL,'2012-01-16 03:02:50',1326682970,NULL),(1885950874,912871,2,32511,0,1,1,'S',1,0.986945,216,869413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 269, \"large_tick_hit\": 3, \"small_tick_hit\": 106, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 3, \"small_tick_hit\": 110}}',12.9558,44749439,1261076,NULL,'2012-01-06 22:04:48',1325887488,NULL),(1886942924,912871,2,63616,0,1,1,'S',1,0.99759,291,969415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 79, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 79, \"small_tick_hit\": 124}}',12.9762,50531461,1264530,NULL,'2012-03-13 22:30:33',1331677833,NULL),(1886084698,912871,2,87900,0,1,1,'SH',1,0.996134,222,1070704,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 172, \"large_tick_hit\": 50, \"small_tick_hit\": 551, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 50, \"small_tick_hit\": 552}}',12.9875,45669006,872990,NULL,'2012-01-17 13:20:20',1326806420,NULL),(1889004600,912871,2,54492,0,1,1,'XH',1,1,183,1083355,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 9, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 9, \"small_tick_hit\": 321}}',13.0564,64214009,711334,NULL,'2012-08-02 16:59:49',1343926789,NULL),(1902769531,912871,2,17416,0,1,1,'X',1,1,260,982848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 80, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 80, \"small_tick_hit\": 361}}',13.067,133898423,773854,NULL,'2014-06-15 00:25:44',1402791944,NULL),(1889399760,912871,2,164612,0,1,1,'SH',1,0.996795,93,1202680,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 219}}',13.0766,66901333,219068,NULL,'2012-08-23 23:23:05',1345764185,NULL),(1886216212,912871,2,93151,0,1,1,'S',1,0.994624,319,803734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 566, \"large_tick_hit\": 132, \"small_tick_hit\": 967, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 132, \"small_tick_hit\": 971}}',13.1286,46379868,3047514,NULL,'2012-01-25 13:56:24',1327499784,NULL),(1885956203,912871,2,1146,0,1,1,'S',1,0.992373,327,762371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 558, \"large_tick_hit\": 206, \"small_tick_hit\": 407, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 206, \"small_tick_hit\": 409}}',13.1535,45029403,2724558,NULL,'2012-01-10 06:39:55',1326177595,NULL),(1885499451,912871,2,27446,0,1,1,'S',1,0.985577,304,844361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 351, \"large_tick_hit\": 39, \"small_tick_hit\": 225, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 39, \"small_tick_hit\": 231}}',13.1575,42070828,2247974,NULL,'2011-12-05 02:39:27',1323052767,NULL),(1942523899,912871,2,58930,0,1,1,'S',1,0.981567,128,751054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 192, \"large_tick_hit\": 4, \"small_tick_hit\": 230, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 234}}',13.2153,189581058,444924,NULL,'2020-07-29 23:31:07',1596065467,NULL),(1887035195,912871,2,141774,0,1,1,'X',1,1,400,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 33, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 33, \"small_tick_hit\": 422}}',13.2218,51604873,2892468,NULL,'2012-03-26 04:29:13',1332736153,NULL),(1886151768,912871,2,77464,0,1,1,'SH',1,0.984456,114,709266,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 262, \"large_tick_hit\": 90, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 90, \"small_tick_hit\": 219}}',13.2225,45676439,745776,NULL,'2012-01-17 14:41:56',1326811316,NULL),(1885938409,912871,2,129785,0,1,1,'S',1,0.99904,403,969589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 66, \"small_tick_hit\": 638, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 66, \"small_tick_hit\": 639}}',13.2449,44646068,1813528,NULL,'2012-01-05 17:07:22',1325783242,NULL),(1886116835,912871,2,59469,0,1,1,'A',1,0.969823,195,708261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 483, \"large_tick_hit\": 29, \"small_tick_hit\": 420, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 29, \"small_tick_hit\": 442}}',13.2458,45549156,1788280,NULL,'2012-01-16 03:31:26',1326684686,NULL),(1886657763,912871,2,61187,0,1,1,'S',1,0.998498,205,973625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 5, \"small_tick_hit\": 460, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 5, \"small_tick_hit\": 461}}',13.2548,49376162,631252,NULL,'2012-02-29 01:37:08',1330479428,NULL),(1886006658,912871,2,81804,0,1,1,'SH',1,0.999049,215,1218165,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 75, \"small_tick_hit\": 835, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 75, \"small_tick_hit\": 836}}',13.3268,45087754,350601,NULL,'2012-01-11 00:26:44',1326241604,NULL),(1886265496,912871,2,28650,0,1,1,'S',1,0.993399,177,963791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 22, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 22, \"small_tick_hit\": 126}}',13.3356,46424536,577156,NULL,'2012-01-26 02:59:51',1327546791,NULL),(1886058540,912871,2,84759,0,1,1,'XH',1,1,209,1077337,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 59, \"small_tick_hit\": 746}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 59, \"small_tick_hit\": 746}}',13.3372,45086888,481064,NULL,'2012-01-11 00:03:51',1326240231,NULL),(1886313439,912871,2,114498,0,1,1,'X',1,1,209,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 209, \"small_tick_hit\": 365}}',13.3391,46856094,850158,NULL,'2012-01-30 18:33:41',1327948421,NULL),(1886712322,912871,2,72470,0,1,1,'S',1,0.980687,174,633631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 617, \"small_tick_hit\": 297, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 303}}',13.3826,50021292,1501830,NULL,'2012-03-07 20:30:21',1331152221,NULL),(1886058871,912871,2,61578,0,1,1,'XH',1,1,193,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 3, \"small_tick_hit\": 535}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 3, \"small_tick_hit\": 535}}',13.4201,45088145,550970,NULL,'2012-01-11 00:36:29',1326242189,NULL),(1885483204,912871,2,41016,0,1,1,'S',1,0.991429,193,965057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 28, \"small_tick_hit\": 154, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 28, \"small_tick_hit\": 157}}',13.4461,42075358,889820,NULL,'2011-12-05 05:01:36',1323061296,NULL),(1887253505,912871,2,33669,0,1,1,'X',1,1,221,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 39, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 39, \"small_tick_hit\": 339}}',13.4813,53598063,779766,NULL,'2012-04-17 05:30:36',1334640636,NULL),(1889370626,912871,2,34240,0,1,1,'S',1,0.993224,217,781060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 546, \"large_tick_hit\": 57, \"small_tick_hit\": 423, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 57, \"small_tick_hit\": 426}}',13.5207,66921646,2066890,NULL,'2012-08-24 04:11:42',1345781502,NULL),(1902736661,912871,2,169003,0,1,1,'S',1,0.996785,261,1005776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 317, \"large_tick_hit\": 145, \"small_tick_hit\": 778, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 145, \"small_tick_hit\": 781}}',13.5238,133899385,1139698,NULL,'2014-06-15 00:59:23',1402793963,NULL),(1926274309,912871,2,875094,1,1,1,'S',1,0.990975,140,746160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 321, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 230}}',13.5483,167979641,1063820,NULL,'2017-07-27 00:34:10',1501115650,NULL),(1885436451,912871,2,22969,0,1,1,'S',1,0.993014,336,972822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 13, \"small_tick_hit\": 659, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 13, \"small_tick_hit\": 666}}',13.5986,42074897,1495914,NULL,'2011-12-05 04:48:29',1323060509,NULL),(1885994067,912871,2,81065,0,1,1,'SH',1,0.99661,340,1090262,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"small_tick_hit\": 542, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 545}}',13.5991,45101933,1731939,NULL,'2012-01-11 05:46:30',1326260790,NULL),(1885570625,912871,2,96054,0,1,1,'S',1,0.98419,272,853874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 298, \"large_tick_hit\": 95, \"small_tick_hit\": 603, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 95, \"small_tick_hit\": 617}}',13.6254,42522051,1401606,NULL,'2011-12-11 03:32:50',1323574370,NULL),(1885585302,912871,2,104501,0,1,1,'S',1,0.984509,198,859327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 184, \"large_tick_hit\": 59, \"small_tick_hit\": 329, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 59, \"small_tick_hit\": 336}}',13.6376,42524069,450986,NULL,'2011-12-11 04:01:42',1323576102,NULL),(1888943589,912871,2,155349,0,1,1,'S',1,0.997812,190,961808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 20, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 20, \"small_tick_hit\": 267}}',13.6987,64532781,633092,NULL,'2012-08-05 01:19:09',1344129549,NULL),(1902720822,912871,2,289971,0,1,1,'A',1,0.970085,192,671945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 434, \"large_tick_hit\": 4, \"small_tick_hit\": 243, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 255}}',13.8452,133689499,1416650,NULL,'2014-06-09 19:52:19',1402343539,NULL),(1887032016,912871,2,115896,0,1,1,'X',1,1,437,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 138, \"small_tick_hit\": 771}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 138, \"small_tick_hit\": 771}}',13.8502,51512365,2545850,NULL,'2012-03-25 04:46:47',1332650807,NULL),(1887193744,912871,2,97368,0,1,1,'S',1,0.999147,482,976730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 93, \"small_tick_hit\": 689, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 93, \"small_tick_hit\": 690}}',13.8667,52673206,3510570,NULL,'2012-04-07 02:01:54',1333764114,NULL),(1887148143,912871,2,123869,0,1,1,'S',1,0.996317,224,967980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 68, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 68, \"small_tick_hit\": 319}}',13.925,52675467,528026,NULL,'2012-04-07 02:30:32',1333765832,NULL),(1886186191,912871,2,24021,0,1,1,'S',1,0.995556,204,899792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 223, \"large_tick_hit\": 7, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 7, \"small_tick_hit\": 219}}',13.9287,45782547,804676,NULL,'2012-01-18 19:07:50',1326913670,NULL),(1886820142,912871,2,31536,0,1,1,'X',1,1,194,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 2, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 2, \"small_tick_hit\": 245}}',13.9425,49894271,754538,NULL,'2012-03-06 01:03:59',1330995839,NULL),(1885989745,912871,2,10818,0,1,1,'XH',1,1,220,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',13.971,45092796,1028373,NULL,'2012-01-11 02:20:19',1326248419,NULL),(1887162860,912871,2,78623,0,1,1,'X',1,1,320,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 8, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 8, \"small_tick_hit\": 394}}',13.9852,52670012,1359004,NULL,'2012-04-07 01:12:54',1333761174,NULL),(1885469748,912871,2,98913,0,1,1,'X',1,1,257,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 69, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 69, \"small_tick_hit\": 296}}',14.0292,42129517,943240,NULL,'2011-12-05 23:36:34',1323128194,NULL),(1885668365,912871,2,22226,0,1,1,'A',1,0.976812,306,959491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 23, \"small_tick_hit\": 705, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 23, \"small_tick_hit\": 729}}',14.0708,42276339,1640018,NULL,'2011-12-08 05:37:23',1323322643,NULL),(1889005063,912871,2,34870,0,1,1,'A',1,0.956017,168,573103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 534, \"large_tick_hit\": 38, \"small_tick_hit\": 580, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 38, \"small_tick_hit\": 606}}',14.1149,64677915,1544060,NULL,'2012-08-06 04:28:24',1344227304,NULL),(1886558327,912871,2,39317,0,1,1,'S',1,0.996441,248,837742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 272, \"large_tick_hit\": 104, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 104, \"small_tick_hit\": 184}}',14.1529,48287166,1103424,NULL,'2012-02-16 22:51:58',1329432718,NULL),(1887205141,912871,2,21875,0,1,1,'S',1,0.989333,89,643309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 324, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 328, \"small_tick_hit\": 47}}',14.1549,53053333,642478,NULL,'2012-04-11 03:09:41',1334113781,NULL),(1886123066,912871,2,96827,0,1,1,'X',1,1,385,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"small_tick_hit\": 530}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 530}}',14.2018,45627925,1885664,NULL,'2012-01-17 02:20:58',1326766858,NULL),(1940386987,912871,2,1036546,1,1,1,'S',1,0.990431,156,746295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 490, \"large_tick_hit\": 1, \"small_tick_hit\": 337, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',14.2054,186756489,1858118,NULL,'2020-04-23 20:27:00',1587673620,NULL),(1888894592,912871,2,83844,0,1,1,'X',1,1,526,985728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 11, \"small_tick_hit\": 785}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 11, \"small_tick_hit\": 785}}',14.2268,64545643,5152202,NULL,'2012-08-05 03:28:04',1344137284,NULL),(1892035773,912871,2,183488,0,1,1,'X',1,1,207,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 9, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',14.2283,84022006,859578,NULL,'2013-01-20 22:13:37',1358720017,NULL),(1890722886,912871,2,131594,0,1,1,'X',1,1,418,980160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 49, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 49, \"small_tick_hit\": 437}}',14.2554,76062559,2942526,NULL,'2012-11-12 23:26:14',1352762774,NULL),(1887016001,912871,2,141174,0,1,1,'X',1,1,270,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 8, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 8, \"small_tick_hit\": 241}}',14.2727,52101901,1384162,NULL,'2012-03-31 22:20:01',1333232401,NULL),(1885439584,912871,2,31472,0,1,1,'A',1,0.972678,277,874595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 250, \"large_tick_hit\": 78, \"small_tick_hit\": 384, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 78, \"small_tick_hit\": 402}}',14.3296,41996953,1638356,NULL,'2011-12-04 05:17:40',1322975860,NULL),(1885473186,912871,2,54234,0,1,1,'S',1,0.992248,277,903837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 297, \"large_tick_hit\": 30, \"small_tick_hit\": 697, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 704}}',14.3447,42072909,1568470,NULL,'2011-12-05 03:50:31',1323057031,NULL),(1902821075,912871,2,256983,0,1,1,'S',1,0.983464,145,689266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 544, \"large_tick_hit\": 2, \"small_tick_hit\": 584, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 2, \"small_tick_hit\": 595}}',14.3624,133756743,1606320,NULL,'2014-06-11 16:37:44',1402504664,NULL),(1886114510,912871,2,66595,0,1,1,'XH',1,1,350,1087855,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 12, \"small_tick_hit\": 926}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 12, \"small_tick_hit\": 926}}',14.3896,45625069,2554106,NULL,'2012-01-17 01:20:25',1326763225,NULL),(1886095440,912871,2,26548,0,1,1,'A',1,0.971429,154,693285,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 332, \"large_tick_hit\": 114, \"small_tick_hit\": 200, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 114, \"small_tick_hit\": 207}}',14.3923,45624399,953206,NULL,'2012-01-17 01:06:39',1326762399,NULL),(1886169032,912871,2,99721,0,1,1,'S',1,0.985507,239,728441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 596, \"large_tick_hit\": 3, \"small_tick_hit\": 421, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 3, \"small_tick_hit\": 429}}',14.4289,45709050,2177866,NULL,'2012-01-18 00:35:56',1326846956,NULL),(1885986085,912871,2,87160,0,1,1,'S',1,0.99827,271,980554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 70, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 70, \"small_tick_hit\": 307}}',14.481,44936456,813436,NULL,'2012-01-08 20:57:11',1326056231,NULL),(1886009522,912871,2,65645,0,1,1,'SH',1,0.996454,211,985245,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"large_tick_hit\": 136, \"small_tick_hit\": 510, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 136, \"small_tick_hit\": 512}}',14.5081,45242458,589871,NULL,'2012-01-12 21:28:35',1326403715,NULL),(1886037310,912871,2,59919,0,1,1,'A',1,0.964427,106,603377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 192, \"large_tick_hit\": 4, \"small_tick_hit\": 48, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 4, \"small_tick_hit\": 49}}',14.5185,45462116,365344,NULL,'2012-01-15 04:49:30',1326602970,NULL),(1887219377,912871,2,99032,0,1,1,'X',1,1,362,978048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 362, \"small_tick_hit\": 309}}',14.6283,52767460,2554370,NULL,'2012-04-07 21:53:05',1333835585,NULL),(1885981757,912871,2,6199,0,1,1,'SH',1,0.989547,106,859037,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 241, \"large_tick_hit\": 142, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 142, \"small_tick_hit\": 186}}',14.6678,45321010,590162,NULL,'2012-01-13 18:44:46',1326480286,NULL),(1886185055,912871,2,63411,0,1,1,'S',1,0.992627,269,791435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 597, \"large_tick_hit\": 7, \"small_tick_hit\": 473, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 7, \"small_tick_hit\": 477}}',14.7028,45709708,2919446,NULL,'2012-01-18 00:49:05',1326847745,NULL),(1887171674,912871,2,79459,0,1,1,'X',1,1,343,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 335}}',14.7263,52481764,2241746,NULL,'2012-04-05 00:30:52',1333585852,NULL),(1885485862,912871,2,26683,0,1,1,'S',1,0.996403,123,961106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 35, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 35, \"small_tick_hit\": 155}}',14.7317,41861444,239224,NULL,'2011-12-02 17:51:32',1322848292,NULL),(1885814913,912871,2,69406,0,1,1,'S',1,0.998615,324,965006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 397, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',14.7635,44517212,1784586,NULL,'2012-01-04 02:17:14',1325643434,NULL),(1885944619,912871,2,69639,0,1,1,'XH',1,1,205,1079267,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 525}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 525}}',14.7724,45248519,638477,NULL,'2012-01-12 23:51:21',1326412281,NULL),(1886042716,912871,2,83662,0,1,1,'XH',1,1,151,1209515,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 80, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 80, \"small_tick_hit\": 342}}',14.7898,45087357,136862,NULL,'2012-01-11 00:16:10',1326240970,NULL),(1886028858,912871,2,46160,0,1,1,'XH',1,1,213,1080776,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 45, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 45, \"small_tick_hit\": 271}}',14.7908,45241774,552929,NULL,'2012-01-12 21:15:29',1326402929,NULL),(1886261595,912871,2,102569,0,1,1,'X',1,1,260,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 88, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 88, \"small_tick_hit\": 347}}',14.7952,46861112,587022,NULL,'2012-01-30 20:08:11',1327954091,NULL),(1929366155,912871,2,1517523,1,1,1,'S',1,0.993856,185,829403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 244, \"large_tick_hit\": 33, \"small_tick_hit\": 370, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 33, \"small_tick_hit\": 372}}',14.8092,171931548,681356,NULL,'2018-01-25 22:39:47',1516919987,NULL),(1886284634,912871,2,75351,0,1,1,'S',1,0.990991,216,725548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 483, \"large_tick_hit\": 2, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',14.866,46801305,1796774,NULL,'2012-01-30 04:19:49',1327897189,NULL),(1887197612,912871,2,21168,0,1,1,'S',1,0.997468,175,958874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 54, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 54, \"small_tick_hit\": 220}}',14.8718,52674405,402738,NULL,'2012-04-07 02:16:33',1333764993,NULL),(1887327412,912871,2,82156,0,1,1,'X',1,1,270,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 21, \"small_tick_hit\": 593}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 21, \"small_tick_hit\": 593}}',14.8914,53212057,1284682,NULL,'2012-04-13 01:29:29',1334280569,NULL),(1886069068,912871,2,31471,0,1,1,'XH',1,1,189,1090456,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 62, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 62, \"small_tick_hit\": 318}}',14.9009,45155356,590125,NULL,'2012-01-11 20:14:38',1326312878,NULL),(1902740605,912871,2,31197,0,1,1,'S',1,0.995187,385,987821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 36, \"small_tick_hit\": 442, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 36, \"small_tick_hit\": 446}}',14.96,133898765,2677688,NULL,'2014-06-15 00:36:35',1402792595,NULL),(1886681203,912871,2,79207,0,1,1,'X',1,1,183,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 38, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 38, \"small_tick_hit\": 159}}',14.9958,49376388,356318,NULL,'2012-02-29 01:41:53',1330479713,NULL),(1888827817,912871,2,69403,0,1,1,'XH',1,1,276,1211186,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',15.0018,64105693,979163,NULL,'2012-08-01 21:59:24',1343858364,NULL),(1885509383,912871,2,28177,0,1,1,'S',1,0.994737,516,957916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 23, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 23, \"small_tick_hit\": 244}}',15.0149,42206945,6230168,NULL,'2011-12-07 05:03:59',1323234239,NULL),(1886020195,912871,2,89164,0,1,1,'X',1,1,270,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 46, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 46, \"small_tick_hit\": 315}}',15.0479,45014545,1242582,NULL,'2012-01-10 00:04:32',1326153872,NULL),(1886049560,912871,2,60765,0,1,1,'SH',1,0.99642,207,984868,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 444, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 446}}',15.072,45155712,1576172,NULL,'2012-01-11 20:21:11',1326313271,NULL),(1886567201,912871,2,127616,0,1,1,'S',1,0.989039,307,781396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 721, \"large_tick_hit\": 4, \"small_tick_hit\": 448, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 4, \"small_tick_hit\": 456}}',15.0951,48594444,4110112,NULL,'2012-02-20 06:23:34',1329719014,NULL),(1886163631,912871,2,70057,0,1,1,'S',1,0.998908,352,964504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 127, \"small_tick_hit\": 563, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 127, \"small_tick_hit\": 564}}',15.1217,46186686,1047406,NULL,'2012-01-23 05:29:29',1327296569,NULL),(1888493631,912871,2,162239,0,1,1,'X',1,1,180,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 55, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 55, \"small_tick_hit\": 246}}',15.142,61308835,469568,NULL,'2012-07-07 22:05:25',1341698725,NULL),(1885448821,912871,2,79613,0,1,1,'S',1,0.986046,206,902679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 195, \"large_tick_hit\": 25, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 25, \"small_tick_hit\": 207}}',15.17,42197348,750652,NULL,'2011-12-07 00:19:54',1323217194,NULL),(1885441005,912871,2,31538,0,1,1,'S',1,0.993927,187,965491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 9, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 9, \"small_tick_hit\": 307}}',15.2213,42138680,693092,NULL,'2011-12-06 04:29:44',1323145784,NULL),(1886037989,912871,2,38315,0,1,1,'XH',1,1,144,1079704,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 20, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 20, \"small_tick_hit\": 108}}',15.222,45102025,319057,NULL,'2012-01-11 05:48:30',1326260910,NULL),(1908236754,912871,2,154233,0,1,1,'S',1,0.984697,234,735213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 612, \"large_tick_hit\": 81, \"small_tick_hit\": 787, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 81, \"small_tick_hit\": 802}}',15.243,142348815,2722814,NULL,'2015-01-23 07:42:36',1421998956,NULL),(1885465678,912871,2,47135,0,1,1,'S',1,0.998353,339,970992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 72, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 72, \"small_tick_hit\": 268}}',15.291,42179269,1801838,NULL,'2011-12-06 17:30:35',1323192635,NULL),(1885998554,912871,2,51309,0,1,1,'XH',1,1,138,1082287,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 34, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 34, \"small_tick_hit\": 201}}',15.3078,45154699,265026,NULL,'2012-01-11 20:02:32',1326312152,NULL),(1886998515,912871,2,3987,0,1,1,'X',1,1,159,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 52}}',15.3392,51511985,371520,NULL,'2012-03-25 04:41:31',1332650491,NULL),(1886675193,912871,2,101191,0,1,1,'X',1,1,516,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 114, \"small_tick_hit\": 827}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 114, \"small_tick_hit\": 827}}',15.3786,49377707,2625854,NULL,'2012-02-29 02:15:38',1330481738,NULL),(1889022800,912871,2,117424,0,1,1,'A',1,0.966999,200,559362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 967, \"small_tick_hit\": 293, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 995, \"small_tick_hit\": 308}}',15.3792,65557275,2397378,NULL,'2012-08-12 23:27:32',1344814052,NULL),(1885839650,912871,2,26184,0,1,1,'X',1,1,159,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}}',15.4478,44610427,467492,NULL,'2012-01-05 07:46:12',1325749572,NULL),(1885460545,912871,2,2744,0,1,1,'X',1,1,302,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302}, \"maximum_statistics\": {\"great\": 302}}',15.4675,42260033,2257800,NULL,'2011-12-07 22:11:26',1323295886,NULL),(1902776567,912871,2,85493,0,1,1,'S',1,0.989024,190,703509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 458, \"large_tick_hit\": 30, \"small_tick_hit\": 323, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 30, \"small_tick_hit\": 325}}',15.5237,133901475,1623298,NULL,'2014-06-15 02:08:16',1402798096,NULL),(1886293065,912871,2,30412,0,1,1,'X',1,1,300,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 16, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 16, \"small_tick_hit\": 501}}',15.5376,46861709,2141990,NULL,'2012-01-30 20:19:52',1327954792,NULL),(1886454652,912871,2,32081,0,1,1,'S',1,0.985437,175,667790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 523, \"large_tick_hit\": 4, \"small_tick_hit\": 285, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 4, \"small_tick_hit\": 288}}',15.5499,48737507,2113690,NULL,'2012-02-21 22:08:56',1329862136,NULL),(1886174974,912871,2,100199,0,1,1,'X',1,1,324,979968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 26, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 26, \"small_tick_hit\": 266}}',15.5751,45631214,1946456,NULL,'2012-01-17 03:15:52',1326770152,NULL),(1902827319,912871,2,106348,1,1,1,'S',1,0.999165,376,969450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 68, \"small_tick_hit\": 821, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 68, \"small_tick_hit\": 822}}',15.685,133898241,2226346,NULL,'2014-06-15 00:19:09',1402791549,NULL),(1888404166,912871,2,149001,0,1,1,'X',1,1,387,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 680}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 680}}',15.6852,60901365,2825428,NULL,'2012-07-04 04:46:24',1341377184,NULL),(1885467272,912871,2,86979,0,1,1,'S',1,0.997399,360,964998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 97, \"small_tick_hit\": 407, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 97, \"small_tick_hit\": 409}}',15.7081,42068868,1845142,NULL,'2011-12-05 01:33:29',1323048809,NULL),(1886110590,912871,2,96118,0,1,1,'X',1,1,252,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 9, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 9, \"small_tick_hit\": 196}}',15.7332,46186184,1184412,NULL,'2012-01-23 05:18:51',1327295931,NULL),(1887213007,912871,2,110002,0,1,1,'X',1,1,345,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 58, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 58, \"small_tick_hit\": 564}}',15.817,52667571,1312864,NULL,'2012-04-07 00:33:39',1333758819,NULL),(1890584665,912871,2,139617,0,1,1,'X',1,1,276,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 8, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 8, \"small_tick_hit\": 256}}',15.8914,74839340,1876692,NULL,'2012-11-02 04:50:31',1351831831,NULL),(1886031634,912871,2,90112,0,1,1,'SH',1,0.996683,228,1073642,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 51, \"small_tick_hit\": 373, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 51, \"small_tick_hit\": 375}}',15.8924,45090565,867516,NULL,'2012-01-11 01:31:32',1326245492,NULL),(1888865226,912871,2,82767,0,1,1,'XH',1,1,343,1084634,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 38, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 38, \"small_tick_hit\": 320}}',15.9246,64010171,2269121,NULL,'2012-08-01 04:36:06',1343795766,NULL),(1885855189,912871,2,10382,0,1,1,'S',1,0.984848,280,818633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 261, \"large_tick_hit\": 98, \"small_tick_hit\": 161, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 98, \"small_tick_hit\": 163}}',15.9512,44606671,1134558,NULL,'2012-01-05 06:14:00',1325744040,NULL),(1885481879,912871,2,33636,0,1,1,'S',1,0.993802,202,967943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 43, \"small_tick_hit\": 279, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 43, \"small_tick_hit\": 282}}',16.0192,41995259,511722,NULL,'2011-12-04 04:53:28',1322974408,NULL),(1887321894,912871,2,81805,0,1,1,'X',1,1,361,986496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 18, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 18, \"small_tick_hit\": 502}}',16.0305,53211650,1720336,NULL,'2012-04-13 01:20:12',1334280012,NULL),(1886064214,912871,2,26567,0,1,1,'S',1,0.985375,176,749067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 223, \"large_tick_hit\": 126, \"small_tick_hit\": 190, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 126, \"small_tick_hit\": 194}}',16.0997,45371645,440124,NULL,'2012-01-14 07:28:24',1326526104,NULL),(1942495136,912871,2,2090848,0,1,1,'S',1,0.994413,235,902741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 260, \"large_tick_hit\": 6, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',16.132,189579300,1062100,NULL,'2020-07-29 21:55:55',1596059755,NULL),(1886155078,912871,2,77690,0,1,1,'XH',1,1,201,1087872,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 43, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 43, \"small_tick_hit\": 341}}',16.1797,45676197,541520,NULL,'2012-01-17 14:39:21',1326811161,NULL),(1887435773,912871,2,72123,0,1,1,'X',1,1,671,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 669, \"large_tick_hit\": 2, \"small_tick_hit\": 1198}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 2, \"small_tick_hit\": 1198}}',16.1809,54545185,8294400,NULL,'2012-04-28 03:39:01',1335584341,NULL),(1887235803,912871,2,75781,0,1,1,'S',1,0.993724,303,792995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 637, \"large_tick_hit\": 57, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 57, \"small_tick_hit\": 258}}',16.1868,53660774,3751236,NULL,'2012-04-18 02:02:40',1334714560,NULL),(1887029161,912871,2,18273,0,1,1,'S',1,0.993852,388,976598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 582, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 588}}',16.2232,52220760,2796556,NULL,'2012-04-02 05:17:49',1333343869,NULL),(1885963988,912871,2,49212,0,1,1,'XH',1,1,281,1090442,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 7, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 7, \"small_tick_hit\": 467}}',16.2318,45086702,1687620,NULL,'2012-01-10 23:59:14',1326239954,NULL),(1885974833,912871,2,93308,0,1,1,'XH',1,1,213,1091094,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 7, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 7, \"small_tick_hit\": 200}}',16.2563,45091772,1027842,NULL,'2012-01-11 01:56:28',1326246988,NULL),(1887289910,912871,2,79567,0,1,1,'X',1,1,190,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 7, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 7, \"small_tick_hit\": 169}}',16.2597,53213204,531458,NULL,'2012-04-13 01:52:08',1334281928,NULL),(1886081467,912871,2,1145,0,1,1,'S',1,0.993798,441,984295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 186, \"small_tick_hit\": 200, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 186, \"small_tick_hit\": 204}}',16.3054,45709467,1712684,NULL,'2012-01-18 00:44:44',1326847484,NULL),(1929364322,912871,2,1501473,1,1,1,'X',1,1,296,960624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 28, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 28, \"small_tick_hit\": 406}}',16.3172,171931834,1494076,NULL,'2018-01-25 22:57:49',1516921069,NULL),(1887120531,912871,2,135849,0,1,1,'X',1,1,270,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 33, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 33, \"small_tick_hit\": 299}}',16.3695,52766644,1331554,NULL,'2012-04-07 21:36:28',1333834588,NULL),(1888963163,912871,2,31886,0,1,1,'X',1,1,542,975168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 5, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 5, \"small_tick_hit\": 441}}',16.3782,64545129,7208830,NULL,'2012-08-05 03:23:00',1344136980,NULL),(1930443753,912871,2,1373012,1,1,1,'S',1,0.985933,163,701056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 488, \"large_tick_hit\": 1, \"small_tick_hit\": 282, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 287}}',16.4416,173445515,1343320,NULL,'2018-04-05 01:47:36',1522892856,NULL),(1887073432,912871,2,126567,0,1,1,'S',1,0.998273,269,968460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 70, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 70, \"small_tick_hit\": 310}}',16.4887,52101230,1051930,NULL,'2012-03-31 22:05:52',1333231552,NULL),(1887213993,912871,2,82583,0,1,1,'S',1,0.998233,224,965464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 342}}',16.4903,53053554,1293954,NULL,'2012-04-11 03:14:35',1334114075,NULL),(1888978619,912871,2,89547,0,1,1,'A',1,0.970037,128,539940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 531, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 249}}',16.5432,64553050,939116,NULL,'2012-08-05 04:40:08',1344141608,NULL),(1885642697,912871,2,93951,0,1,1,'S',1,0.990306,528,959081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 141, \"small_tick_hit\": 800, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 141, \"small_tick_hit\": 813}}',16.5538,42343021,3820152,NULL,'2011-12-09 04:21:29',1323404489,NULL),(1886035073,912871,2,90365,0,1,1,'X',1,1,373,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 2, \"small_tick_hit\": 613}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 2, \"small_tick_hit\": 613}}',16.6222,44750751,2644010,NULL,'2012-01-06 22:33:24',1325889204,NULL),(1891011613,912871,2,58454,0,1,1,'A',1,0.978667,89,565708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 262, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 270, \"small_tick_hit\": 105}}',16.6301,77515604,513830,NULL,'2012-11-26 18:19:03',1353953943,NULL),(1890954802,912871,2,114268,0,1,1,'X',1,1,275,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 60, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 60, \"small_tick_hit\": 293}}',16.6624,77515218,1139982,NULL,'2012-11-26 18:14:14',1353953654,NULL),(1887099001,912871,2,49713,0,1,1,'S',1,0.992743,198,785013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 391, \"large_tick_hit\": 8, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',16.6924,52688035,1606762,NULL,'2012-04-07 05:43:03',1333777383,NULL),(1934887301,912871,2,66999,0,1,1,'X',1,1,175,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 14, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 14, \"small_tick_hit\": 195}}',16.7138,179477536,591250,NULL,'2019-02-16 00:50:43',1550278243,NULL),(1942498422,912871,2,1860937,1,1,1,'S',1,0.992711,345,954788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 339, \"large_tick_hit\": 7, \"small_tick_hit\": 335, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 7, \"small_tick_hit\": 339}}',16.8416,189580797,2879814,NULL,'2020-07-29 23:16:52',1596064612,NULL),(1887285704,912871,2,126470,0,1,1,'A',1,0.968836,250,571014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 794, \"large_tick_hit\": 1, \"small_tick_hit\": 262, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',16.908,53597912,2256128,NULL,'2012-04-17 05:27:08',1334640428,NULL),(1887459683,912871,2,82785,0,1,1,'A',1,0.970037,84,573514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 381, \"small_tick_hit\": 137, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 144}}',16.9234,53996222,642890,NULL,'2012-04-21 17:33:55',1335029635,NULL),(1887222439,912871,2,148185,1,1,1,'X',1,1,279,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 79, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 79, \"small_tick_hit\": 399}}',16.9303,52957364,1113614,NULL,'2012-04-09 22:37:06',1334011026,NULL),(1929314482,912871,2,796622,0,1,1,'S',1,0.992857,236,826771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 322, \"large_tick_hit\": 6, \"small_tick_hit\": 367, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 6, \"small_tick_hit\": 369}}',16.9728,171911078,1496326,NULL,'2018-01-24 23:56:09',1516838169,NULL),(1886078627,912871,2,64517,0,1,1,'S',1,0.99115,155,792511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 302, \"large_tick_hit\": 26, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 26, \"small_tick_hit\": 235}}',17.0494,45592070,972248,NULL,'2012-01-16 15:14:53',1326726893,NULL),(1942509618,912871,2,49783,0,1,1,'S',1,0.987745,198,851178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 159, \"large_tick_hit\": 89, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 89, \"small_tick_hit\": 158}}',17.0597,189580455,428814,NULL,'2020-07-29 22:56:31',1596063391,NULL),(1887125621,912871,2,140776,0,1,1,'X',1,1,501,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 3, \"small_tick_hit\": 535}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 3, \"small_tick_hit\": 535}}',17.0884,52271798,4686678,NULL,'2012-04-02 17:35:05',1333388105,NULL),(1886696128,912871,2,49348,0,1,1,'X',1,1,557,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 109, \"small_tick_hit\": 727}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 109, \"small_tick_hit\": 727}}',17.1018,49376759,4766714,NULL,'2012-02-29 01:51:22',1330480282,NULL),(1942526843,912871,2,60698,0,1,1,'X',1,1,181,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 52, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 52, \"small_tick_hit\": 96}}',17.1945,189580077,505292,NULL,'2020-07-29 22:33:41',1596062021,NULL),(1886009125,912871,2,36496,0,1,1,'SH',1,0.997951,263,1074279,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 21, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 21, \"small_tick_hit\": 225}}',17.2552,45356798,1379240,NULL,'2012-01-14 04:09:11',1326514151,NULL),(1888990679,912871,2,44348,0,1,1,'S',1,0.997263,247,896349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 479, \"large_tick_hit\": 4, \"small_tick_hit\": 610, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 4, \"small_tick_hit\": 612}}',17.2798,64217557,2944956,NULL,'2012-08-02 17:38:08',1343929088,NULL),(1886003873,912871,2,36048,0,1,1,'SH',1,0.994125,301,1004680,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 268, \"large_tick_hit\": 232, \"small_tick_hit\": 346, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 232, \"small_tick_hit\": 350}}',17.2933,45154151,1068714,NULL,'2012-01-11 19:52:57',1326311577,NULL),(1929280178,912871,2,241185,0,1,1,'S',1,0.995521,408,964714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 43, \"small_tick_hit\": 481, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 43, \"small_tick_hit\": 485}}',17.2942,171932841,2850646,NULL,'2018-01-26 00:09:43',1516925383,NULL),(1889084850,912871,2,88922,0,1,1,'X',1,1,296,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 115, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 115, \"small_tick_hit\": 463}}',17.3152,65564796,1108622,NULL,'2012-08-13 01:14:31',1344820471,NULL),(1887142328,912871,2,103291,0,1,1,'X',1,1,511,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 247, \"small_tick_hit\": 903}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 247, \"small_tick_hit\": 903}}',17.3255,52671605,1750390,NULL,'2012-04-07 01:38:02',1333762682,NULL),(1887027286,912871,2,53783,0,1,1,'S',1,0.998833,398,968147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 75, \"small_tick_hit\": 458, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 75, \"small_tick_hit\": 459}}',17.3487,51513209,2498804,NULL,'2012-03-25 04:58:21',1332651501,NULL),(1886183333,912871,2,107911,0,1,1,'S',1,0.982428,208,766721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 285, \"large_tick_hit\": 103, \"small_tick_hit\": 227, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 103, \"small_tick_hit\": 234}}',17.3642,45854384,901610,NULL,'2012-01-19 15:43:43',1326987823,NULL),(1886465732,912871,2,121509,0,1,1,'S',1,0.997908,237,974685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 34, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 34, \"small_tick_hit\": 241}}',17.3703,48213573,1004248,NULL,'2012-02-15 23:49:57',1329349797,NULL),(1886455859,912871,2,40429,0,1,1,'S',1,0.983784,151,721550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 258, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 262, \"small_tick_hit\": 108}}',17.3945,48841918,976420,NULL,'2012-02-23 06:17:03',1329977823,NULL),(1887099173,912871,2,24003,0,1,1,'X',1,1,197,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 68, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 68, \"small_tick_hit\": 101}}',17.4352,52674943,591598,NULL,'2012-04-07 02:23:02',1333765382,NULL),(1929247537,912871,2,57168,1,1,1,'S',1,0.996633,278,964121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 62, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 62, \"small_tick_hit\": 316}}',17.4549,171911176,1191116,NULL,'2018-01-25 00:00:47',1516838447,NULL),(1886237106,912871,2,57526,0,1,1,'X',1,1,315,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 56, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 56, \"small_tick_hit\": 437}}',17.4664,46806644,1613906,NULL,'2012-01-30 06:00:44',1327903244,NULL),(1926292645,912871,2,261898,0,1,1,'S',1,0.991686,276,894824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 461, \"large_tick_hit\": 63, \"small_tick_hit\": 311, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 63, \"small_tick_hit\": 317}}',17.5081,167979404,3122498,NULL,'2017-07-27 00:19:52',1501114792,NULL),(1929295697,912871,2,261704,0,1,1,'X',1,1,230,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 20, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 20, \"small_tick_hit\": 281}}',17.5243,171930470,980706,NULL,'2018-01-25 21:32:42',1516915962,NULL),(1892082669,912871,2,74497,0,1,1,'X',1,1,226,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 4, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 4, \"small_tick_hit\": 308}}',17.5509,83552161,997228,NULL,'2013-01-17 02:37:01',1358390221,NULL),(1886169788,912871,2,86046,0,1,1,'SH',1,0.988739,225,905034,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 271, \"large_tick_hit\": 256, \"small_tick_hit\": 351, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 256, \"small_tick_hit\": 358}}',17.5627,45624131,1141821,NULL,'2012-01-17 01:01:43',1326762103,NULL),(1926240987,912871,2,318240,0,1,1,'A',1,0.968254,157,654114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 301, \"small_tick_hit\": 187, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 192}}',17.6091,167975635,796706,NULL,'2017-07-26 20:29:04',1501100944,NULL),(1942544335,912871,2,829567,0,1,1,'S',1,0.993506,531,865249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 730, \"large_tick_hit\": 136, \"small_tick_hit\": 817, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 136, \"small_tick_hit\": 825}}',17.7061,189579883,5405526,NULL,'2020-07-29 22:24:53',1596061493,NULL),(1886275467,912871,2,133478,0,1,1,'X',1,1,210,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 5, \"small_tick_hit\": 503}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 5, \"small_tick_hit\": 503}}',17.715,46856292,842442,NULL,'2012-01-30 18:37:20',1327948640,NULL),(1886435953,912871,2,100265,0,1,1,'X',1,1,301,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 374}}',17.7198,47187138,1730640,NULL,'2012-02-03 20:00:21',1328299221,NULL),(1885436036,912871,2,64518,0,1,1,'S',1,0.998255,282,965974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 57, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 57, \"small_tick_hit\": 291}}',17.7542,42197897,1614264,NULL,'2011-12-07 00:40:11',1323218411,NULL),(1887328174,912871,2,30347,0,1,1,'X',1,1,393,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 280}}',17.7596,53216416,3847628,NULL,'2012-04-13 03:09:28',1334286568,NULL),(1886670659,912871,2,20772,0,1,1,'X',1,1,471,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 95, \"small_tick_hit\": 461}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 95, \"small_tick_hit\": 461}}',17.7935,49371821,4287110,NULL,'2012-02-28 23:51:27',1330473087,NULL),(1890630258,912871,2,120151,0,1,1,'S',1,0.993515,170,778865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 462, \"large_tick_hit\": 9, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 9, \"small_tick_hit\": 297}}',17.7938,75336158,1586418,NULL,'2012-11-06 07:04:48',1352185488,NULL),(1889273918,912871,2,148008,1,1,1,'SH',1,0.999389,566,1233232,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 186, \"small_tick_hit\": 1071, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 186, \"small_tick_hit\": 1072}}',17.8056,66900951,3387802,NULL,'2012-08-23 23:15:48',1345763748,NULL),(1888376873,912871,2,25326,0,1,1,'S',1,0.991525,177,964786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 2, \"small_tick_hit\": 174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 2, \"small_tick_hit\": 177}}',17.8339,61309103,833264,NULL,'2012-07-07 22:10:38',1341699038,NULL),(1885824498,912871,2,114497,0,1,1,'S',1,0.985437,260,955352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"small_tick_hit\": 349, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 358}}',17.8523,44353079,1690718,NULL,'2012-01-02 02:46:51',1325472411,NULL),(1886525631,912871,2,98888,0,1,1,'S',1,0.996016,259,903678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 257, \"large_tick_hit\": 37, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 37, \"small_tick_hit\": 207}}',17.8977,48213460,1554708,NULL,'2012-02-15 23:46:38',1329349598,NULL),(1892083027,912871,2,165725,0,1,1,'X',1,1,263,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 305}}',17.9011,84022843,1172406,NULL,'2013-01-20 22:27:25',1358720845,NULL),(1886521287,912871,2,91607,0,1,1,'S',1,0.994475,224,952429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 172, \"large_tick_hit\": 55, \"small_tick_hit\": 313, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 55, \"small_tick_hit\": 315}}',17.9616,48213022,807330,NULL,'2012-02-15 23:35:09',1329348909,NULL),(1886930261,912871,2,131374,0,1,1,'X',1,1,430,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 546}}',17.9879,50536353,4586248,NULL,'2012-03-14 00:47:02',1331686022,NULL),(1889334295,912871,2,19580,0,1,1,'X',1,1,285,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 71, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 71, \"small_tick_hit\": 269}}',17.9885,66663556,1166678,NULL,'2012-08-21 22:01:54',1345586514,NULL),(1929253063,912871,2,1229255,1,1,1,'S',1,0.998401,490,965701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 47, \"small_tick_hit\": 1383, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 47, \"small_tick_hit\": 1386}}',18.0176,171932180,4156334,NULL,'2018-01-25 23:22:46',1516922566,NULL),(1886537049,912871,2,46735,0,1,1,'X',1,1,281,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 2, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 2, \"small_tick_hit\": 140}}',18.0598,48820961,2432960,NULL,'2012-02-22 22:35:07',1329950107,NULL),(1887434884,912871,2,46876,0,1,1,'S',1,0.985263,114,820684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 193, \"large_tick_hit\": 9, \"small_tick_hit\": 266, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 9, \"small_tick_hit\": 272}}',18.0859,53995520,548072,NULL,'2012-04-21 17:25:50',1335029150,NULL),(1888760927,912871,2,105322,0,1,1,'X',1,1,406,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 33, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 33, \"small_tick_hit\": 239}}',18.1784,63571445,3748738,NULL,'2012-07-28 18:10:21',1343499021,NULL),(1891448250,912871,2,98814,0,1,1,'S',1,0.997636,209,883996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"large_tick_hit\": 102, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 102, \"small_tick_hit\": 165}}',18.1904,79990193,611178,NULL,'2012-12-18 06:06:57',1355810817,NULL),(1891062307,912871,2,33741,0,1,1,'S',1,0.996337,184,861008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 282, \"large_tick_hit\": 46, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 46, \"small_tick_hit\": 217}}',18.2039,77518592,1213000,NULL,'2012-11-26 18:59:32',1353956372,NULL),(1885600160,912871,2,120635,0,1,1,'S',1,0.99419,509,924872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 364, \"large_tick_hit\": 206, \"small_tick_hit\": 799, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 206, \"small_tick_hit\": 806}}',18.2163,42337534,3253226,NULL,'2011-12-09 01:45:51',1323395151,NULL),(1885456759,912871,2,73250,0,1,1,'S',1,0.99723,398,904702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 529, \"large_tick_hit\": 1, \"small_tick_hit\": 550, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 1, \"small_tick_hit\": 552}}',18.2382,42203751,4336892,NULL,'2011-12-07 03:30:07',1323228607,NULL),(1891422051,912871,2,140321,0,1,1,'X',1,1,687,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 279, \"small_tick_hit\": 1105}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 279, \"small_tick_hit\": 1105}}',18.2495,79989329,3618666,NULL,'2012-12-18 05:53:57',1355810037,NULL),(1886064956,912871,2,27205,0,1,1,'X',1,1,386,967680,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 383}}',18.2817,45441177,2824750,NULL,'2012-01-14 22:58:48',1326581928,NULL),(1889304020,912871,2,29430,0,1,1,'S',1,0.995305,226,800871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 456, \"large_tick_hit\": 56, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 56, \"small_tick_hit\": 337}}',18.3082,66923369,1884924,NULL,'2012-08-24 04:33:50',1345782830,NULL),(1929323272,912871,2,1353275,0,1,1,'S',1,0.996262,232,888002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"large_tick_hit\": 5, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 5, \"small_tick_hit\": 252}}',18.3175,171930566,1451894,NULL,'2018-01-25 21:38:59',1516916339,NULL),(1891321429,912871,2,63971,0,1,1,'X',1,1,170,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 34, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 34, \"small_tick_hit\": 169}}',18.3247,79989797,332890,NULL,'2012-12-18 06:01:04',1355810464,NULL),(1885463002,912871,2,47055,0,1,1,'X',1,1,336,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 116, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 116, \"small_tick_hit\": 223}}',18.3322,42138214,1495202,NULL,'2011-12-06 04:16:29',1323144989,NULL),(1890765862,912871,2,31083,0,1,1,'X',1,1,252,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 35, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 35, \"small_tick_hit\": 80}}',18.3495,76062191,1396472,NULL,'2012-11-12 23:19:45',1352762385,NULL),(1892078892,912871,2,176323,0,1,1,'X',1,1,296,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 9, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 9, \"small_tick_hit\": 241}}',18.3509,84018709,2117110,NULL,'2013-01-20 21:24:31',1358717071,NULL),(1888991618,912871,2,71572,0,1,1,'X',1,1,163,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 4, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 4, \"small_tick_hit\": 126}}',18.3624,64889766,534492,NULL,'2012-08-07 19:11:34',1344366694,NULL),(1886152697,912871,2,38327,0,1,1,'X',1,1,200,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 45, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 45, \"small_tick_hit\": 83}}',18.3984,46320931,620922,NULL,'2012-01-24 19:35:57',1327433757,NULL),(1886254334,912871,2,27611,0,1,1,'S',1,0.99341,353,938236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 340, \"large_tick_hit\": 24, \"small_tick_hit\": 239, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 24, \"small_tick_hit\": 242}}',18.4468,46949368,3597890,NULL,'2012-01-31 23:18:19',1328051899,NULL),(1887058007,912871,2,39390,0,1,1,'X',1,1,288,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 331}}',18.4706,51399007,1521918,NULL,'2012-03-24 04:34:40',1332563680,NULL),(1886813668,912871,2,95428,0,1,1,'X',1,1,262,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 20, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 20, \"small_tick_hit\": 188}}',18.4867,50169596,1582760,NULL,'2012-03-09 19:18:12',1331320692,NULL),(1892062512,912871,2,185202,0,1,1,'X',1,1,189,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 12, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 12, \"small_tick_hit\": 147}}',18.4889,84047992,911742,NULL,'2013-01-21 05:12:08',1358745128,NULL),(1940456649,912871,2,943991,0,1,1,'S',1,0.996262,301,960476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',18.4999,186758543,2230340,NULL,'2020-04-23 22:00:06',1587679206,NULL),(1887017853,912871,2,36368,0,1,1,'S',1,0.997854,330,916202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 357, \"large_tick_hit\": 14, \"small_tick_hit\": 559, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 14, \"small_tick_hit\": 560}}',18.584,51399837,2084118,NULL,'2012-03-24 04:43:33',1332564213,NULL),(1885981736,912871,2,99895,0,1,1,'S',1,0.994624,466,925477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 369, \"large_tick_hit\": 143, \"small_tick_hit\": 598, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 143, \"small_tick_hit\": 603}}',18.609,45086411,3052812,NULL,'2012-01-10 23:53:02',1326239582,NULL),(1888983705,912871,2,61226,0,1,1,'S',1,0.997696,257,974117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}}',18.6215,64531413,981564,NULL,'2012-08-05 01:02:04',1344128524,NULL),(1889127865,912871,2,124837,0,1,1,'X',1,1,488,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 119, \"small_tick_hit\": 729}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 119, \"small_tick_hit\": 729}}',18.6342,65548589,3407366,NULL,'2012-08-12 21:00:57',1344805257,NULL),(1887258969,912871,2,67298,0,1,1,'X',1,1,368,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 150, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 150, \"small_tick_hit\": 232}}',18.65,53576336,1096400,NULL,'2012-04-16 20:02:21',1334606541,NULL),(1886394694,912871,2,106293,0,1,1,'S',1,0.999175,637,977314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 108, \"small_tick_hit\": 574, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 108, \"small_tick_hit\": 575}}',18.6538,47183619,6162476,NULL,'2012-02-03 19:10:22',1328296222,NULL),(1888943832,912871,2,164507,0,1,1,'A',1,0.947137,168,625687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 309, \"large_tick_hit\": 28, \"small_tick_hit\": 308, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 28, \"small_tick_hit\": 324}}',18.6538,64673455,856668,NULL,'2012-08-06 03:26:20',1344223580,NULL),(1886140690,912871,2,60857,0,1,1,'X',1,1,170,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',18.6652,45558662,759504,NULL,'2012-01-16 06:54:16',1326696856,NULL),(1885821850,912871,2,332,0,1,1,'X',1,1,431,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 144, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 144, \"small_tick_hit\": 168}}',18.678,44365513,2245952,NULL,'2012-01-02 06:36:08',1325486168,NULL),(1926172212,912871,2,455458,0,1,1,'A',1,0.965,257,722701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 407, \"large_tick_hit\": 14, \"small_tick_hit\": 351, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 14, \"small_tick_hit\": 367}}',18.7315,167977446,1881778,NULL,'2017-07-26 22:06:46',1501106806,NULL),(1886898866,912871,2,17417,0,1,1,'S',1,0.998285,295,973857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 59, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 59, \"small_tick_hit\": 288}}',18.7478,51130473,1453086,NULL,'2012-03-20 23:46:08',1332287168,NULL),(1886889673,912871,2,12789,0,1,1,'S',1,0.996466,191,959409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 92}}',18.7946,50542166,924450,NULL,'2012-03-14 03:37:56',1331696276,NULL),(1935015186,912871,2,1011261,1,1,1,'S',1,0.988479,243,740591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 533, \"small_tick_hit\": 325, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 539, \"small_tick_hit\": 329}}',18.8026,179650090,2201422,NULL,'2019-02-26 23:00:09',1551222009,NULL),(1885461359,912871,2,2745,0,1,1,'X',1,1,383,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383}, \"maximum_statistics\": {\"great\": 383}}',18.8219,42267976,3607908,NULL,'2011-12-08 02:04:01',1323309841,NULL),(1890727144,912871,2,132014,0,1,1,'S',1,0.998333,273,1078085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 23, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 23, \"small_tick_hit\": 327}}',18.8223,75568992,1460867,NULL,'2012-11-08 17:14:44',1352394884,NULL),(1886873856,912871,2,76577,0,1,1,'X',1,1,498,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 220, \"small_tick_hit\": 835}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 220, \"small_tick_hit\": 835}}',18.8228,50531299,1788718,NULL,'2012-03-13 22:26:55',1331677615,NULL),(1886525460,912871,2,59969,0,1,1,'S',1,0.993997,491,882485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 557, \"large_tick_hit\": 21, \"small_tick_hit\": 581, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 21, \"small_tick_hit\": 584}}',18.8245,48228181,5924622,NULL,'2012-02-16 05:51:12',1329371472,NULL),(1942461086,912871,2,923725,0,1,1,'X',1,1,296,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 7, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 7, \"small_tick_hit\": 254}}',18.8492,189579146,2119960,NULL,'2020-07-29 21:48:39',1596059319,NULL),(1885887906,912871,2,52831,0,1,1,'S',1,0.990141,383,955813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 68, \"small_tick_hit\": 320, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 68, \"small_tick_hit\": 327}}',18.9238,44356224,2969284,NULL,'2012-01-02 03:50:17',1325476217,NULL),(1892053456,912871,2,184518,0,1,1,'X',1,1,325,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 307}}',19.0584,84020528,1957602,NULL,'2013-01-20 21:50:52',1358718652,NULL),(1887281798,912871,2,60556,0,1,1,'X',1,1,393,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 74, \"small_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 74, \"small_tick_hit\": 439}}',19.0653,53380531,2370178,NULL,'2012-04-14 16:20:56',1334420456,NULL),(1886268780,912871,2,103184,0,1,1,'S',1,0.998279,239,961767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 53, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 53, \"small_tick_hit\": 342}}',19.0923,46861388,880638,NULL,'2012-01-30 20:13:15',1327954395,NULL),(1885455633,912871,2,73079,0,1,1,'S',1,0.99811,274,973802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 42, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 42, \"small_tick_hit\": 255}}',19.1263,42204628,1316296,NULL,'2011-12-07 04:03:57',1323230637,NULL),(1886268329,912871,2,65555,0,1,1,'S',1,0.986513,157,709074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 26, \"small_tick_hit\": 225}}',19.127,46948398,1082480,NULL,'2012-01-31 22:57:12',1328050632,NULL),(1885997943,912871,2,51160,0,1,1,'XH',1,1,201,1084643,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 1, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 1, \"small_tick_hit\": 128}}',19.1472,45154835,906892,NULL,'2012-01-11 20:05:16',1326312316,NULL),(1886028447,912871,2,46159,0,1,1,'S',1,0.995181,215,963635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 17, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 17, \"small_tick_hit\": 200}}',19.1627,45188802,868512,NULL,'2012-01-12 08:10:57',1326355857,NULL),(1887331496,912871,2,48135,0,1,1,'S',1,0.998243,260,962569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 15, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 15, \"small_tick_hit\": 309}}',19.1627,53379623,1234164,NULL,'2012-04-14 16:12:13',1334419933,NULL),(1889332781,912871,2,80991,0,1,1,'S',1,0.991776,357,734381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 861, \"large_tick_hit\": 32, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 32, \"small_tick_hit\": 314}}',19.2275,66806066,4297410,NULL,'2012-08-23 04:47:12',1345697232,NULL),(1888995734,912871,2,81877,0,1,1,'XH',1,1,347,1079903,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 59, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 59, \"small_tick_hit\": 303}}',19.283,64213463,2073254,NULL,'2012-08-02 16:53:46',1343926426,NULL),(1886574360,912871,2,120413,0,1,1,'S',1,0.986224,191,659174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 687, \"large_tick_hit\": 120, \"small_tick_hit\": 410, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 120, \"small_tick_hit\": 414}}',19.3554,48218149,1829400,NULL,'2012-02-16 01:45:12',1329356712,NULL),(1931818781,912871,2,1349921,0,1,1,'S',1,0.990437,231,775116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 419, \"large_tick_hit\": 2, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 2, \"small_tick_hit\": 307}}',19.3675,175315036,1864868,NULL,'2018-06-30 05:21:56',1530336116,NULL),(1886127957,912871,2,53463,0,1,1,'S',1,0.991379,379,827171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 542, \"large_tick_hit\": 28, \"small_tick_hit\": 465, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 28, \"small_tick_hit\": 470}}',19.4159,45967753,3737362,NULL,'2012-01-20 21:08:23',1327093703,NULL),(1887018385,912871,2,27850,0,1,1,'S',1,0.997199,255,972599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 43, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 43, \"small_tick_hit\": 102}}',19.4194,51402119,1118742,NULL,'2012-03-24 05:09:11',1332565751,NULL),(1885828224,912871,2,121244,0,1,1,'S',1,0.992647,545,950973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 444, \"large_tick_hit\": 106, \"small_tick_hit\": 665, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 106, \"small_tick_hit\": 673}}',19.4397,44449419,4533066,NULL,'2012-01-03 06:40:03',1325572803,NULL),(1888798692,912871,2,132332,0,1,1,'XH',1,1,247,1076900,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 34, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 34, \"small_tick_hit\": 303}}',19.451,64014570,1106422,NULL,'2012-08-01 05:29:05',1343798945,NULL),(1890564195,912871,2,63582,0,1,1,'X',1,1,460,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 115, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 115, \"small_tick_hit\": 265}}',19.4581,75325446,3101702,NULL,'2012-11-06 03:25:53',1352172353,NULL),(1886149280,912871,2,98285,0,1,1,'S',1,0.998636,259,962736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 3, \"small_tick_hit\": 473, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 3, \"small_tick_hit\": 474}}',19.4606,46260954,1285938,NULL,'2012-01-24 03:10:23',1327374623,NULL),(1886077982,912871,2,41762,0,1,1,'SH',1,0.995342,276,1061188,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 280, \"small_tick_hit\": 361, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 363}}',19.5327,45667946,2113046,NULL,'2012-01-17 13:08:10',1326805690,NULL),(1885500639,912871,2,108586,0,1,1,'S',1,0.992551,310,940232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 162, \"large_tick_hit\": 156, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 156, \"small_tick_hit\": 218}}',19.6103,41875664,675974,NULL,'2011-12-02 22:30:51',1322865051,NULL),(1942489982,912871,2,2024585,1,1,1,'X',1,1,347,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',19.6664,189580866,2965022,NULL,'2020-07-29 23:19:57',1596064797,NULL),(1886746990,912871,2,51541,0,1,1,'X',1,1,341,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 26, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 26, \"small_tick_hit\": 180}}',19.6755,50020962,2700524,NULL,'2012-03-07 20:21:59',1331151719,NULL),(1930429585,912871,2,1267176,1,1,1,'A',1,0.972028,157,648257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 337, \"large_tick_hit\": 8, \"small_tick_hit\": 350, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 8, \"small_tick_hit\": 358}}',19.7039,173445554,917008,NULL,'2018-04-05 01:50:54',1522893054,NULL),(1891354158,912871,2,36982,0,1,1,'X',1,1,148,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 16, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 16, \"small_tick_hit\": 159}}',19.8619,79991580,414546,NULL,'2012-12-18 06:29:58',1355812198,NULL),(1885494711,912871,2,14978,0,1,1,'A',1,0.974359,305,883919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 271, \"large_tick_hit\": 77, \"small_tick_hit\": 260, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 77, \"small_tick_hit\": 274}}',19.8634,42196564,1819092,NULL,'2011-12-06 23:54:45',1323215685,NULL),(1929305508,912871,2,1453718,1,1,1,'S',1,0.993036,403,806099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 906, \"large_tick_hit\": 5, \"small_tick_hit\": 515, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 5, \"small_tick_hit\": 520}}',19.9187,171932632,6039466,NULL,'2018-01-25 23:54:45',1516924485,NULL),(1929347823,912871,2,1479910,1,1,1,'S',1,0.98831,389,901677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 403, \"large_tick_hit\": 20, \"small_tick_hit\": 507, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 20, \"small_tick_hit\": 513}}',19.9756,171932408,3669890,NULL,'2018-01-25 23:39:08',1516923548,NULL),(1885974256,912871,2,63830,0,1,1,'S',1,0.996633,358,931530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270, \"large_tick_hit\": 110, \"small_tick_hit\": 508, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 110, \"small_tick_hit\": 510}}',20.0147,44874586,1841424,NULL,'2012-01-08 05:35:02',1326000902,NULL),(1954169190,912871,2,1829199,1,1,1,'S',1,0.998423,331,959370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 24, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 24, \"small_tick_hit\": 303}}',20.0261,204905583,1954904,NULL,'2022-01-29 02:24:12',1643423052,NULL),(1886154366,912871,2,77639,0,1,1,'S',1,0.996255,428,966174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 290, \"large_tick_hit\": 142, \"small_tick_hit\": 632, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 142, \"small_tick_hit\": 635}}',20.042,45559376,2472464,NULL,'2012-01-16 07:07:56',1326697676,NULL),(1889032504,912871,2,64702,0,1,1,'X',1,1,261,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 13, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 13, \"small_tick_hit\": 284}}',20.0528,65547882,1200444,NULL,'2012-08-12 20:50:39',1344804639,NULL),(1889074805,912871,2,31267,0,1,1,'X',1,1,198,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 99}}',20.0749,65550109,971562,NULL,'2012-08-12 21:24:03',1344806643,NULL),(1892405259,912871,2,172865,0,1,1,'X',1,1,340,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 100, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 100, \"small_tick_hit\": 442}}',20.0778,86450419,1628408,NULL,'2013-02-10 18:34:43',1360521283,NULL),(1886105999,912871,2,8270,0,1,1,'S',1,0.994361,517,877460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 764, \"large_tick_hit\": 39, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 39, \"small_tick_hit\": 259}}',20.0983,45962718,7188326,NULL,'2012-01-20 19:37:24',1327088244,NULL),(1886766566,912871,2,44442,0,1,1,'S',1,0.998948,426,969191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 9, \"small_tick_hit\": 524, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 9, \"small_tick_hit\": 525}}',20.134,49731802,4472832,NULL,'2012-03-04 03:05:51',1330830351,NULL),(1943228198,912871,2,1858798,1,1,1,'S',1,0.988189,230,769601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 449, \"small_tick_hit\": 304, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 309}}',20.1724,190512952,1904044,NULL,'2020-09-03 21:26:28',1599168388,NULL),(1887121505,912871,2,140580,0,1,1,'X',1,1,691,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 209, \"small_tick_hit\": 803}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 209, \"small_tick_hit\": 803}}',20.2861,52556283,6198374,NULL,'2012-04-05 19:57:44',1333655864,NULL),(1931863214,912871,2,182791,1,1,1,'S',1,0.998447,573,975878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 69, \"small_tick_hit\": 713, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 69, \"small_tick_hit\": 715}}',20.3117,175315215,5537826,NULL,'2018-06-30 05:36:56',1530337016,NULL),(1891038735,912871,2,31895,0,1,1,'S',1,0.993115,326,788811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 713, \"large_tick_hit\": 13, \"small_tick_hit\": 428, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 13, \"small_tick_hit\": 431}}',20.3306,77517253,4163404,NULL,'2012-11-26 18:41:45',1353955305,NULL),(1886117985,912871,2,66900,0,1,1,'S',1,0.998383,616,925529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 377, \"large_tick_hit\": 333, \"small_tick_hit\": 525, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 333, \"small_tick_hit\": 526}}',20.4786,45629425,3936762,NULL,'2012-01-17 02:47:38',1326768458,NULL),(1929348352,912871,2,182790,0,1,1,'S',1,0.987131,350,795541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 704, \"large_tick_hit\": 18, \"small_tick_hit\": 582, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 18, \"small_tick_hit\": 594}}',20.4941,171931264,3845288,NULL,'2018-01-25 22:22:54',1516918974,NULL),(1887046404,912871,2,124994,0,1,1,'S',1,0.998828,549,980472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 9, \"small_tick_hit\": 1155, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 9, \"small_tick_hit\": 1157}}',20.5992,52102279,5574218,NULL,'2012-03-31 22:27:46',1333232866,NULL),(1890498996,912871,2,107159,0,1,1,'A',1,0.965024,141,565613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 428, \"large_tick_hit\": 35, \"small_tick_hit\": 144, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 35, \"small_tick_hit\": 151}}',20.6112,73933352,904352,NULL,'2012-10-24 20:15:28',1351109728,NULL),(1886279787,912871,2,36966,0,1,1,'S',1,0.989374,267,882314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 293, \"large_tick_hit\": 14, \"small_tick_hit\": 531, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 537}}',20.7086,46614170,1305074,NULL,'2012-01-28 05:49:05',1327729745,NULL),(1887217648,912871,2,82816,0,1,1,'X',1,1,245,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 8, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 8, \"small_tick_hit\": 228}}',20.7429,52879699,1132288,NULL,'2012-04-09 00:44:06',1333932246,NULL),(1887074699,912871,2,132652,0,1,1,'XH',1,1,295,1076895,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 24, \"small_tick_hit\": 659}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 24, \"small_tick_hit\": 659}}',20.7454,51603905,1170561,NULL,'2012-03-26 04:05:07',1332734707,NULL),(1886939765,912871,2,31535,0,1,1,'X',1,1,292,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 199}}',20.7605,50988167,2122650,NULL,'2012-03-19 03:38:54',1332128334,NULL),(1886882959,912871,2,101946,0,1,1,'S',1,0.998553,351,959432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 15, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 15, \"small_tick_hit\": 340}}',20.8139,50535974,2893002,NULL,'2012-03-14 00:34:04',1331685244,NULL),(1888782226,912871,2,146074,0,1,1,'XH',1,1,201,1081420,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 31, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 31, \"small_tick_hit\": 243}}',20.8463,64013193,796044,NULL,'2012-08-01 05:12:56',1343797976,NULL),(1886624625,912871,2,83418,0,1,1,'S',1,0.998561,394,967243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 226, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 226, \"small_tick_hit\": 301}}',20.8753,49310507,907192,NULL,'2012-02-28 06:05:58',1330409158,NULL),(1925604738,912871,2,913346,0,1,1,'S',1,0.98903,430,817331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 808, \"small_tick_hit\": 905, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 813, \"small_tick_hit\": 919}}',20.8861,167088504,6058198,NULL,'2017-06-20 02:59:31',1497927571,NULL),(1887200652,912871,2,56040,0,1,1,'X',1,1,170,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 37, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 37, \"small_tick_hit\": 187}}',20.8867,52669141,459210,NULL,'2012-04-07 00:58:44',1333760324,NULL),(1889040820,912871,2,146444,0,1,1,'S',1,0.995715,336,790520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 689, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 694, \"small_tick_hit\": 473}}',20.9644,65565238,3940854,NULL,'2012-08-13 01:20:10',1344820810,NULL),(1888095567,912871,2,79171,0,1,1,'S',1,0.998774,514,979106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 14, \"small_tick_hit\": 1115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 14, \"small_tick_hit\": 1117}}',20.966,58197712,6377998,NULL,'2012-06-07 03:47:53',1339040873,NULL),(1888953662,912871,2,59247,0,1,1,'S',1,0.995012,229,963580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 14, \"small_tick_hit\": 170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 14, \"small_tick_hit\": 172}}',20.9684,64547266,1281740,NULL,'2012-08-05 03:44:43',1344138283,NULL),(1886788147,912871,2,60856,0,1,1,'S',1,0.98773,122,643586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 377, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 106}}',21.016,50102742,1248180,NULL,'2012-03-09 00:46:15',1331253975,NULL),(1890711371,912871,2,169903,0,1,1,'X',1,1,449,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 916}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 916}}',21.0584,76063839,3737228,NULL,'2012-11-12 23:51:01',1352764261,NULL),(1887109827,912871,2,140157,0,1,1,'X',1,1,833,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_tick_hit\": 137, \"small_tick_hit\": 739}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 137, \"small_tick_hit\": 739}}',21.0642,52489333,10475866,NULL,'2012-04-05 03:28:55',1333596535,NULL),(1890687008,912871,2,98049,0,1,1,'X',1,1,230,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 39, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',21.1768,75569588,633759,NULL,'2012-11-08 17:23:00',1352395380,NULL),(1886888464,912871,2,77478,0,1,1,'S',1,0.998705,308,896300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 316, \"large_tick_hit\": 184, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 184, \"small_tick_hit\": 271}}',21.216,50531102,1621358,NULL,'2012-03-13 22:22:30',1331677350,NULL),(1887106896,912871,2,24568,0,1,1,'X',1,1,189,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 64, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 64, \"small_tick_hit\": 100}}',21.2785,53044676,498860,NULL,'2012-04-11 00:12:35',1334103155,NULL),(1886932135,912871,2,31078,0,1,1,'S',1,0.993865,173,803372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 214, \"large_tick_hit\": 34, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 34, \"small_tick_hit\": 76}}',21.2916,51208970,907380,NULL,'2012-03-21 23:25:12',1332372312,NULL),(1887101555,912871,2,120893,0,1,1,'S',1,0.985419,178,670256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 529, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 285}}',21.3033,52863223,1567728,NULL,'2012-04-08 19:17:29',1333912649,NULL),(1887145343,912871,2,123694,0,1,1,'S',1,0.998661,296,960979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 55, \"small_tick_hit\": 450, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 55, \"small_tick_hit\": 451}}',21.3595,52290384,1784492,NULL,'2012-04-02 23:22:50',1333408970,NULL),(1887039505,912871,2,141812,1,1,1,'SH',1,0.99264,444,1053082,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 301, \"large_tick_hit\": 158, \"small_tick_hit\": 620, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 158, \"small_tick_hit\": 627}}',21.3713,51603691,2721977,NULL,'2012-03-26 03:59:11',1332734351,NULL),(1942489977,912871,2,1655999,0,1,1,'S',1,0.996785,292,958726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',21.4239,189578729,1972616,NULL,'2020-07-29 21:28:48',1596058128,NULL),(1891988279,912871,2,180154,0,1,1,'S',1,0.998409,521,975638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 125, \"small_tick_hit\": 734, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 125, \"small_tick_hit\": 736}}',21.4444,83552639,3778788,NULL,'2013-01-17 02:44:37',1358390677,NULL),(1887066798,912871,2,56036,0,1,1,'X',1,1,247,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 13, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 13, \"small_tick_hit\": 135}}',21.4597,51511670,1527438,NULL,'2012-03-25 04:37:15',1332650235,NULL),(1887330808,912871,2,30561,0,1,1,'S',1,0.988216,291,763976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 410, \"large_tick_hit\": 36, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 36, \"small_tick_hit\": 141}}',21.4946,53600003,2867030,NULL,'2012-04-17 06:24:52',1334643892,NULL),(1886316717,912871,2,22506,0,1,1,'S',1,0.997373,484,970487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 21, \"small_tick_hit\": 655, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 21, \"small_tick_hit\": 658}}',21.5187,46615151,5485102,NULL,'2012-01-28 06:03:45',1327730625,NULL),(1887200217,912871,2,56039,0,1,1,'S',1,0.99274,186,812086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 1, \"small_tick_hit\": 291}}',21.54,52884808,1025800,NULL,'2012-04-09 02:40:58',1333939258,NULL),(1887222323,912871,2,147908,0,1,1,'X',1,1,341,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 102, \"small_tick_hit\": 594}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 102, \"small_tick_hit\": 594}}',21.5862,52384708,1555396,NULL,'2012-04-03 23:16:03',1333494963,NULL),(1886923352,912871,2,47130,0,1,1,'X',1,1,355,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 19, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 19, \"small_tick_hit\": 111}}',21.5973,51209309,3023182,NULL,'2012-03-21 23:31:44',1332372704,NULL),(1929311825,912871,2,1097393,1,1,1,'S',1,0.998473,322,961332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 322, \"small_tick_hit\": 333}}',21.6006,171934459,2576200,NULL,'2018-01-26 01:58:45',1516931925,NULL),(1887199211,912871,2,89609,0,1,1,'X',1,1,335,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 14, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 14, \"small_tick_hit\": 268}}',21.6924,52861455,2749868,NULL,'2012-04-08 18:50:46',1333911046,NULL),(1887228875,912871,2,84128,0,1,1,'A',1,0.979874,213,715667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 511, \"large_tick_hit\": 84, \"small_tick_hit\": 184, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 84, \"small_tick_hit\": 194}}',21.8528,53661313,2615340,NULL,'2012-04-18 02:18:15',1334715495,NULL),(1908280105,912871,2,200909,0,1,1,'X',1,1,302,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 64, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 64, \"small_tick_hit\": 112}}',21.869,142348137,1826564,NULL,'2015-01-23 07:18:58',1421997538,NULL),(1887019051,912871,2,27934,0,1,1,'X',1,1,293,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 27, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 27, \"small_tick_hit\": 261}}',21.8989,51512754,2007786,NULL,'2012-03-25 04:52:26',1332651146,NULL),(1930842127,912871,2,923724,0,1,1,'S',1,0.987692,207,763045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 1, \"small_tick_hit\": 268, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',21.9679,174093151,1477432,NULL,'2018-05-04 23:47:16',1525477636,NULL),(1886207505,912871,2,92540,0,1,1,'S',1,0.99184,417,844478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 641, \"large_tick_hit\": 17, \"small_tick_hit\": 436, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 17, \"small_tick_hit\": 442}}',22.0282,46870331,4806484,NULL,'2012-01-30 23:13:38',1327965218,NULL),(1888994067,912871,2,115278,0,1,1,'X',1,1,315,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 59, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 59, \"small_tick_hit\": 149}}',22.086,64537870,2067858,NULL,'2012-08-05 02:12:22',1344132742,NULL),(1886290621,912871,2,83571,0,1,1,'X',1,1,146,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 205}}',22.1832,47111465,541434,NULL,'2012-02-02 23:45:28',1328226328,NULL),(1888088303,912871,2,136639,0,1,1,'S',1,0.98875,370,826143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 837, \"large_tick_hit\": 17, \"small_tick_hit\": 728, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 17, \"small_tick_hit\": 742}}',22.2256,58195643,5353792,NULL,'2012-06-07 03:07:13',1339038433,NULL),(1931817890,912871,2,16741,1,1,1,'S',1,0.993421,168,969753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 22, \"small_tick_hit\": 134, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 22, \"small_tick_hit\": 136}}',22.2325,175314469,539752,NULL,'2018-06-30 04:41:49',1530333709,NULL),(1902760863,912871,2,83000,1,1,1,'X',1,1,170,1081636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 3, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',22.3019,133900013,465972,NULL,'2014-06-15 01:22:21',1402795341,NULL),(1890988230,912871,2,28555,0,1,1,'S',1,0.993617,230,782757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 378, \"large_tick_hit\": 6, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 83}}',22.4316,77516652,2397430,NULL,'2012-11-26 18:33:30',1353954810,NULL),(1888073242,912871,2,149972,0,1,1,'S',1,0.988636,174,685570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 479, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 131}}',22.4753,58198233,1506228,NULL,'2012-06-07 03:57:18',1339041438,NULL),(1885922538,912871,2,54625,0,1,1,'S',1,0.999011,413,962835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 113, \"small_tick_hit\": 597, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 113, \"small_tick_hit\": 598}}',22.5042,44659896,2313438,NULL,'2012-01-05 21:17:14',1325798234,NULL),(1925021814,912871,2,49312,0,1,1,'S',1,0.986562,488,794341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 637, \"large_tick_hit\": 72, \"small_tick_hit\": 172, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 72, \"small_tick_hit\": 176}}',22.6903,166510496,5667324,NULL,'2017-05-27 04:31:39',1495859499,NULL),(1885592533,912871,2,77476,0,1,1,'S',1,0.998773,488,969689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 248, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 248, \"small_tick_hit\": 327}}',22.6999,42343288,1530532,NULL,'2011-12-09 04:29:17',1323404957,NULL),(1889286372,912871,2,109939,0,1,1,'A',1,0.973304,177,620207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 545, \"large_tick_hit\": 8, \"small_tick_hit\": 322, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 8, \"small_tick_hit\": 332}}',22.7315,66807636,1431072,NULL,'2012-08-23 05:08:51',1345698531,NULL),(1888871409,912871,2,144060,0,1,1,'XH',1,1,366,1087644,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 68, \"small_tick_hit\": 517}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 68, \"small_tick_hit\": 517}}',22.7375,64013990,2327550,NULL,'2012-08-01 05:22:50',1343798570,NULL),(1885663706,912871,2,87999,0,1,1,'S',1,0.997854,430,978562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 3, \"small_tick_hit\": 500, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 3, \"small_tick_hit\": 502}}',22.7966,42503623,3529752,NULL,'2011-12-10 22:12:25',1323555145,NULL),(1889001604,912871,2,116022,0,1,1,'X',1,1,250,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 74}}',22.8151,64532471,1557788,NULL,'2012-08-05 01:15:20',1344129320,NULL),(1887107817,912871,2,33175,0,1,1,'X',1,1,338,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 48, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 48, \"small_tick_hit\": 329}}',22.826,52271511,1898982,NULL,'2012-04-02 17:30:49',1333387849,NULL),(1887372475,912871,2,104035,0,1,1,'S',1,0.996711,574,970034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 29, \"small_tick_hit\": 1244, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 29, \"small_tick_hit\": 1250}}',22.849,54279489,5926988,NULL,'2012-04-24 21:16:09',1335302169,NULL),(1889076963,912871,2,98151,0,1,1,'X',1,1,256,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 64, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 64, \"small_tick_hit\": 280}}',22.9341,65551049,1128716,NULL,'2012-08-12 21:40:50',1344807650,NULL),(1886090032,912871,2,65323,0,1,1,'X',1,1,359,979968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 24, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 24, \"small_tick_hit\": 384}}',23.0321,45628505,2373940,NULL,'2012-01-17 02:31:22',1326767482,NULL),(1886556260,912871,2,126902,0,1,1,'S',1,0.998141,385,915792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 648, \"large_tick_hit\": 106, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 106, \"small_tick_hit\": 321}}',23.0454,48217916,6143256,NULL,'2012-02-16 01:40:19',1329356419,NULL),(1886936497,912871,2,21210,0,1,1,'S',1,0.998634,462,963277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 48, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 48, \"small_tick_hit\": 270}}',23.0557,51209617,4865850,NULL,'2012-03-21 23:37:52',1332373072,NULL),(1888435611,912871,2,39355,0,1,1,'S',1,0.992447,199,764031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 24, \"small_tick_hit\": 282}}',23.1043,61425542,1928470,NULL,'2012-07-09 01:13:48',1341796428,NULL),(1887199437,912871,2,81504,0,1,1,'S',1,0.982022,111,655739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 298, \"large_tick_hit\": 14, \"small_tick_hit\": 125, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 14, \"small_tick_hit\": 128}}',23.1049,52676138,936650,NULL,'2012-04-07 02:40:34',1333766434,NULL),(1942531444,912871,2,538712,0,1,1,'X',1,1,284,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 34, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 34, \"small_tick_hit\": 352}}',23.1096,189579524,1404700,NULL,'2020-07-29 22:07:08',1596060428,NULL),(1891378974,912871,2,161709,0,1,1,'X',1,1,186,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 72}}',23.1229,79992133,721028,NULL,'2012-12-18 06:38:27',1355812707,NULL),(1889432344,912871,2,109962,0,1,1,'X',1,1,302,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 51, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 51, \"small_tick_hit\": 76}}',23.1605,67972159,1889116,NULL,'2012-09-01 18:57:02',1346525822,NULL),(1886141042,912871,2,46264,0,1,1,'X',1,1,634,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_tick_hit\": 23, \"small_tick_hit\": 591}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 23, \"small_tick_hit\": 591}}',23.1719,46319109,9316590,NULL,'2012-01-24 19:08:12',1327432092,NULL),(1886144053,912871,2,106173,0,1,1,'S',1,0.995819,562,924927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 509, \"large_tick_hit\": 119, \"small_tick_hit\": 563, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 119, \"small_tick_hit\": 567}}',23.3063,45782954,6299302,NULL,'2012-01-18 19:14:58',1326914098,NULL),(1891026983,912871,2,93556,0,1,1,'S',1,0.997151,223,970011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 9, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 9, \"small_tick_hit\": 128}}',23.3111,77514866,994386,NULL,'2012-11-26 18:09:38',1353953378,NULL),(1886151286,912871,2,46877,0,1,1,'S',1,0.988814,140,960063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 5, \"small_tick_hit\": 302, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 5, \"small_tick_hit\": 307}}',23.3309,46216600,393860,NULL,'2012-01-23 13:33:49',1327325629,NULL),(1896153344,912871,2,114532,0,1,1,'X',1,1,275,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 120}}',23.3309,108482045,1821720,NULL,'2013-08-15 03:38:15',1376537895,NULL),(1887021835,912871,2,141213,0,1,1,'X',1,1,276,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 37, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 37, \"small_tick_hit\": 294}}',23.3422,51508666,1256320,NULL,'2012-03-25 03:56:32',1332647792,NULL),(1889122271,912871,2,136210,0,1,1,'S',1,0.996421,576,842715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1111, \"large_tick_hit\": 5, \"small_tick_hit\": 1111, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 5, \"small_tick_hit\": 1114}}',23.4001,65184687,11440726,NULL,'2012-08-10 04:53:24',1344574404,NULL),(1888109586,912871,2,144381,0,1,1,'X',1,1,181,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 36, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 36, \"small_tick_hit\": 175}}',23.4377,58606714,735562,NULL,'2012-06-11 03:31:31',1339385491,NULL),(1886315911,912871,2,39524,0,1,1,'S',1,0.998369,299,962720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 90, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 90, \"small_tick_hit\": 314}}',23.4608,47107269,1259842,NULL,'2012-02-02 22:08:47',1328220527,NULL),(1930403893,912871,2,141256,1,1,1,'S',1,0.995923,444,823824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 824, \"small_tick_hit\": 886, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 829, \"small_tick_hit\": 888}}',23.5969,173445451,7242096,NULL,'2018-04-05 01:43:25',1522892605,NULL),(1890952231,912871,2,25909,0,1,1,'X',1,1,231,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 36, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 36, \"small_tick_hit\": 195}}',23.608,77514471,1105722,NULL,'2012-11-26 18:04:30',1353953070,NULL),(1929258830,912871,2,1310051,1,1,1,'X',1,1,850,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 850, \"small_tick_hit\": 1109}, \"maximum_statistics\": {\"great\": 850, \"small_tick_hit\": 1109}}',23.6412,171934375,17557038,NULL,'2018-01-26 01:54:00',1516931640,NULL),(1902717347,912871,2,274077,0,1,1,'S',1,0.99373,261,960846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 373, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 377}}',23.6437,133686650,1715346,NULL,'2014-06-09 17:53:38',1402336418,NULL),(1886052676,912871,2,119953,0,1,1,'X',1,1,410,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',23.6722,44987778,3130296,NULL,'2012-01-09 14:53:19',1326120799,NULL),(1887222581,912871,2,148263,0,1,1,'X',1,1,433,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"small_tick_hit\": 739}, \"maximum_statistics\": {\"great\": 433, \"small_tick_hit\": 739}}',23.6812,52957587,4616898,NULL,'2012-04-09 22:42:40',1334011360,NULL),(1886769765,912871,2,100227,0,1,1,'X',1,1,251,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 49, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 49, \"small_tick_hit\": 111}}',23.7658,49738166,1255878,NULL,'2012-03-04 04:23:07',1330834987,NULL),(1926169553,912871,2,51088,0,1,1,'S',1,0.984701,204,847819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 255, \"small_tick_hit\": 453, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 461}}',23.7682,167976997,1109210,NULL,'2017-07-26 21:41:47',1501105307,NULL),(1885991819,912871,2,10819,0,1,1,'S',1,0.98855,311,824525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 348, \"large_tick_hit\": 79, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 79, \"small_tick_hit\": 94}}',23.7785,45251575,2081594,NULL,'2012-01-13 01:12:22',1326417142,NULL),(1886912164,912871,2,54564,0,1,1,'S',1,0.989213,245,805842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 588, \"small_tick_hit\": 329, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 336}}',23.7923,50869790,3379710,NULL,'2012-03-17 20:25:41',1332015941,NULL),(1886951217,912871,2,64176,0,1,1,'X',1,1,248,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 315}}',23.9439,50673174,1562238,NULL,'2012-03-15 19:30:44',1331839844,NULL),(1886873932,912871,2,59575,0,1,1,'X',1,1,283,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 366}}',23.9835,50593809,1990368,NULL,'2012-03-14 18:33:08',1331749988,NULL),(1885644843,912871,2,36732,0,1,1,'X',1,1,547,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 187, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 187, \"small_tick_hit\": 291}}',24.006,42274734,3701074,NULL,'2011-12-08 04:55:41',1323320141,NULL),(1886068278,912871,2,30213,0,1,1,'X',1,1,226,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 6, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 6, \"small_tick_hit\": 180}}',24.0208,45008347,999496,NULL,'2012-01-09 21:04:31',1326143071,NULL),(1887190175,912871,2,117547,0,1,1,'X',1,1,408,976704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 19, \"small_tick_hit\": 534}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 19, \"small_tick_hit\": 534}}',24.0594,52957211,3061948,NULL,'2012-04-09 22:33:10',1334010790,NULL),(1886979800,912871,2,138931,0,1,1,'S',1,0.99865,533,959480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 4, \"small_tick_hit\": 946, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 4, \"small_tick_hit\": 948}}',24.0827,51742989,6896912,NULL,'2012-03-27 22:58:07',1332889087,NULL),(1886857474,912871,2,33868,0,1,1,'S',1,0.994135,295,780296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 523, \"large_tick_hit\": 95, \"small_tick_hit\": 399, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 95, \"small_tick_hit\": 400}}',24.1977,50529673,3640890,NULL,'2012-03-13 21:50:59',1331675459,NULL),(1886685329,912871,2,62803,0,1,1,'S',1,0.998643,429,968061,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 72, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 72, \"small_tick_hit\": 308}}',24.241,48911882,3882070,NULL,'2012-02-24 01:25:42',1330046742,NULL),(1886945923,912871,2,81604,0,1,1,'X',1,1,285,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 4, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 4, \"small_tick_hit\": 226}}',24.4327,50748908,1993344,NULL,'2012-03-16 17:20:11',1331918411,NULL),(1890578714,912871,2,128323,0,1,1,'S',1,0.997024,486,978599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 519, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 522}}',24.4461,75324811,4325202,NULL,'2012-11-06 03:15:36',1352171736,NULL),(1889353653,912871,2,144062,1,1,1,'XH',1,1,268,1222262,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 33, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 33, \"small_tick_hit\": 382}}',24.4685,66901699,1113447,NULL,'2012-08-23 23:29:01',1345764541,NULL),(1886766433,912871,2,92519,0,1,1,'X',1,1,319,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 12, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 12, \"small_tick_hit\": 267}}',24.5855,49949734,2421186,NULL,'2012-03-06 19:54:48',1331063688,NULL),(1887672516,912871,2,63786,0,1,1,'S',1,0.998984,547,961905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 18, \"small_tick_hit\": 436, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 18, \"small_tick_hit\": 437}}',24.5866,56060805,7089484,NULL,'2012-05-14 18:57:15',1337021835,NULL),(1886240755,912871,2,26678,0,1,1,'X',1,1,137,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 32, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 32, \"small_tick_hit\": 151}}',24.6671,46614771,367634,NULL,'2012-01-28 05:57:51',1327730271,NULL),(1886181419,912871,2,122528,0,1,1,'S',1,0.986279,637,820665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 644, \"large_tick_hit\": 266, \"small_tick_hit\": 312, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 266, \"small_tick_hit\": 321}}',24.6872,45854925,7040468,NULL,'2012-01-19 15:50:00',1326988200,NULL),(1886083318,912871,2,81079,0,1,1,'S',1,0.991935,419,969836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 30, \"small_tick_hit\": 442, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 30, \"small_tick_hit\": 449}}',24.7,45630275,3152504,NULL,'2012-01-17 03:00:48',1326769248,NULL),(1887071195,912871,2,126425,0,1,1,'XH',1,1,361,1079912,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 163, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 163, \"small_tick_hit\": 254}}',24.7075,51604035,1075022,NULL,'2012-03-26 04:08:41',1332734921,NULL),(1887318262,912871,2,81580,0,1,1,'S',1,0.998951,481,910375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 550, \"large_tick_hit\": 114, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 114, \"small_tick_hit\": 288}}',24.7078,53584396,5463292,NULL,'2012-04-16 23:36:57',1334619417,NULL),(1886184337,912871,2,94171,0,1,1,'S',1,0.987629,259,854776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 307, \"large_tick_hit\": 4, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 4, \"small_tick_hit\": 171}}',24.7105,45844610,1738060,NULL,'2012-01-19 13:43:12',1326980592,NULL),(1887217512,912871,2,64335,0,1,1,'S',1,0.987892,336,791109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 528, \"large_tick_hit\": 88, \"small_tick_hit\": 771, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 88, \"small_tick_hit\": 782}}',24.98,52884122,3044214,NULL,'2012-04-09 02:23:06',1333938186,NULL),(1898427266,912871,2,59248,0,1,1,'A',1,0.977387,153,705532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 271, \"large_tick_hit\": 7, \"small_tick_hit\": 111, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 7, \"small_tick_hit\": 115}}',25.0385,121570483,893570,NULL,'2013-12-02 20:17:28',1386015448,NULL),(1886815697,912871,2,87683,0,1,1,'X',1,1,471,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 23, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 23, \"small_tick_hit\": 186}}',25.0426,50017234,5184176,NULL,'2012-03-07 19:01:08',1331146868,NULL),(1888973029,912871,2,60666,0,1,1,'XH',1,1,193,1209502,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 303}}',25.1458,64780696,637052,NULL,'2012-08-06 23:16:18',1344294978,NULL),(1902810862,912871,2,162450,1,1,1,'S',1,0.997801,550,1077848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_tick_hit\": 7, \"small_tick_hit\": 1265, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 7, \"small_tick_hit\": 1269}}',25.1566,133895192,6149833,NULL,'2014-06-14 22:26:07',1402784767,NULL),(1886179902,912871,2,79376,0,1,1,'S',1,0.994231,287,973435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 20, \"small_tick_hit\": 230, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 20, \"small_tick_hit\": 233}}',25.2334,45775995,1980072,NULL,'2012-01-18 17:14:29',1326906869,NULL),(1886358517,912871,2,50461,0,1,1,'S',1,0.997921,558,913191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 723, \"large_tick_hit\": 20, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 20, \"small_tick_hit\": 218}}',25.3621,47187497,8296658,NULL,'2012-02-03 20:07:35',1328299655,NULL),(1941092348,912871,2,1758984,1,1,1,'S',1,0.989552,267,894823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 311, \"large_tick_hit\": 8, \"small_tick_hit\": 344, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 8, \"small_tick_hit\": 350}}',25.4225,187661980,1824052,NULL,'2020-05-23 22:08:02',1590271682,NULL),(1886467039,912871,2,49926,0,1,1,'S',1,0.995434,571,942199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 587, \"large_tick_hit\": 2, \"small_tick_hit\": 501, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 2, \"small_tick_hit\": 505}}',25.438,48217003,9965950,NULL,'2012-02-16 01:18:56',1329355136,NULL),(1886858174,912871,2,33916,0,1,1,'S',1,0.992577,293,794491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 541, \"large_tick_hit\": 61, \"small_tick_hit\": 334, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 61, \"small_tick_hit\": 337}}',25.4662,50529477,2713388,NULL,'2012-03-13 21:45:36',1331675136,NULL),(1886812586,912871,2,113565,0,1,1,'X',1,1,567,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 77, \"small_tick_hit\": 756}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 77, \"small_tick_hit\": 756}}',25.5267,49960966,6824264,NULL,'2012-03-07 00:21:34',1331079694,NULL),(1886138041,912871,2,54114,0,1,1,'S',1,0.99537,223,971851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 209}}',25.5661,45607001,1324558,NULL,'2012-01-16 19:07:19',1326740839,NULL),(1886276644,912871,2,29433,0,1,1,'S',1,0.988693,325,780125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 529, \"large_tick_hit\": 56, \"small_tick_hit\": 202, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 56, \"small_tick_hit\": 206}}',25.6847,47108158,3688880,NULL,'2012-02-02 22:29:03',1328221743,NULL),(1887322072,912871,2,81806,0,1,1,'S',1,0.991036,359,781845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 622, \"large_tick_hit\": 5, \"small_tick_hit\": 368, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 5, \"small_tick_hit\": 371}}',25.7863,53598973,4662540,NULL,'2012-04-17 05:57:20',1334642240,NULL),(1888335271,912871,2,119737,0,1,1,'X',1,1,244,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 274}}',25.7893,60333689,1514964,NULL,'2012-06-28 18:36:53',1340908613,NULL),(1886935681,912871,2,131867,0,1,1,'X',1,1,349,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 82, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 82, \"small_tick_hit\": 138}}',25.8667,50592026,1821052,NULL,'2012-03-14 18:04:45',1331748285,NULL),(1887089762,912871,2,99159,0,1,1,'S',1,0.993958,252,794083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 473, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 186}}',25.9319,51750759,2584338,NULL,'2012-03-28 02:21:00',1332901260,NULL),(1888947218,912871,2,110360,0,1,1,'S',1,0.991091,183,714829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 410, \"large_tick_hit\": 4, \"small_tick_hit\": 31}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 4, \"small_tick_hit\": 31}}',25.9656,64539928,1321410,NULL,'2012-08-05 02:32:33',1344133953,NULL),(1890763784,912871,2,155915,0,1,1,'X',1,1,221,1080556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 235}}',25.9833,75569933,1030527,NULL,'2012-11-08 17:27:39',1352395659,NULL),(1889287576,912871,2,27884,0,1,1,'X',1,1,281,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 30, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 30, \"small_tick_hit\": 304}}',26.0084,66663835,1742268,NULL,'2012-08-21 22:07:20',1345586840,NULL),(1889294888,912871,2,149019,0,1,1,'SH',1,0.998822,197,1109111,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 595}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 22, \"small_tick_hit\": 595}}',26.06,66901855,941781,NULL,'2012-08-23 23:31:36',1345764696,NULL),(1887548386,912871,2,134446,0,1,1,'S',1,0.998997,816,961914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 810, \"large_tick_hit\": 6, \"small_tick_hit\": 1176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 6, \"small_tick_hit\": 1178}}',26.1518,55360942,16177104,NULL,'2012-05-06 18:28:47',1336328927,NULL),(1886894693,912871,2,36614,0,1,1,'S',1,0.996169,349,961155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 20, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 20, \"small_tick_hit\": 173}}',26.1778,51034837,3617610,NULL,'2012-03-19 17:18:31',1332177511,NULL),(1888997640,912871,2,45176,0,1,1,'S',1,0.980843,96,663888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 216, \"large_tick_hit\": 3, \"small_tick_hit\": 37, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 3, \"small_tick_hit\": 39}}',26.231,64548209,626350,NULL,'2012-08-05 03:54:26',1344138866,NULL),(1894185867,912871,2,104973,0,1,1,'X',1,1,721,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 683, \"large_tick_hit\": 38, \"small_tick_hit\": 671}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 38, \"small_tick_hit\": 671}}',26.3268,97185194,12064570,NULL,'2013-05-18 20:23:00',1368908580,NULL),(1887203671,912871,2,21846,0,1,1,'S',1,0.997921,182,959154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 27, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 27, \"small_tick_hit\": 299}}',26.3372,52673904,734788,NULL,'2012-04-07 02:10:09',1333764609,NULL),(1889126391,912871,2,45783,0,1,1,'S',1,0.995406,373,962647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"small_tick_hit\": 277, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 280}}',26.3733,65547403,3452258,NULL,'2012-08-12 20:44:02',1344804242,NULL),(1931892035,912871,2,116023,0,1,1,'S',1,0.987277,255,767114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 367, \"small_tick_hit\": 21}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 21}}',26.4325,175315402,1808598,NULL,'2018-06-30 05:53:18',1530337998,NULL),(1926287191,912871,2,1203967,1,1,1,'S',1,0.995677,338,963462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 23, \"small_tick_hit\": 353, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 23, \"small_tick_hit\": 356}}',26.4326,167978009,2706670,NULL,'2017-07-26 22:40:10',1501108810,NULL),(1890783563,912871,2,32021,0,1,1,'S',1,0.991701,143,962516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 4, \"small_tick_hit\": 96, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 4, \"small_tick_hit\": 98}}',26.4431,76061628,667000,NULL,'2012-11-12 23:09:33',1352761773,NULL),(1887109344,912871,2,615,0,1,1,'S',1,0.998881,515,973925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 83, \"small_tick_hit\": 378, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 83, \"small_tick_hit\": 379}}',26.517,52402252,5606276,NULL,'2012-04-04 04:47:10',1333514830,NULL),(1886256838,912871,2,65056,0,1,1,'X',1,1,306,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 72, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 72, \"small_tick_hit\": 154}}',26.5207,46948616,1832864,NULL,'2012-01-31 23:02:16',1328050936,NULL),(1893645659,912871,2,48442,0,1,1,'X',1,1,300,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 2, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 2, \"small_tick_hit\": 163}}',26.5957,94300079,2772590,NULL,'2013-04-23 03:43:38',1366688618,NULL),(1886998581,912871,2,3989,0,1,1,'X',1,1,254,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 79}}',26.6923,51603123,946996,NULL,'2012-03-26 03:44:32',1332733472,NULL),(1889498639,912871,2,154813,0,1,1,'X',1,1,380,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',26.7588,67979227,3547458,NULL,'2012-09-01 20:30:54',1346531454,NULL),(1888920313,912871,2,85925,0,1,1,'SH',1,0.992322,426,1081434,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 89, \"small_tick_hit\": 608, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 89, \"small_tick_hit\": 616}}',26.8109,64367283,3154634,NULL,'2012-08-03 20:11:08',1344024668,NULL),(1888393537,912871,2,156257,0,1,1,'X',1,1,431,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 329}}',26.8508,61207329,4587370,NULL,'2012-07-07 01:44:55',1341625495,NULL),(1888991596,912871,2,135307,0,1,1,'S',1,0.991974,187,770660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 396, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 224}}',26.9129,64553328,1382616,NULL,'2012-08-05 04:43:02',1344141782,NULL),(1896126387,912871,2,77558,0,1,1,'S',1,0.986046,186,813940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 226, \"large_tick_hit\": 19, \"small_tick_hit\": 179, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 19, \"small_tick_hit\": 182}}',27.0793,108483873,1062890,NULL,'2013-08-15 03:58:16',1376539096,NULL),(1890703576,912871,2,26221,0,1,1,'S',1,0.99162,203,944775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 199, \"large_tick_hit\": 5, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 152}}',27.0903,76061513,1261630,NULL,'2012-11-12 23:07:16',1352761636,NULL),(1888891025,912871,2,54697,0,1,1,'S',1,0.992786,389,772716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 915, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 921, \"small_tick_hit\": 188}}',27.1888,64650553,7140768,NULL,'2012-08-05 21:39:34',1344202774,NULL),(1889023335,912871,2,55660,0,1,1,'S',1,0.998634,354,913134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 401, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 330}}',27.2533,65552901,3221424,NULL,'2012-08-12 22:11:34',1344809494,NULL),(1887194412,912871,2,97399,0,1,1,'S',1,0.994141,245,897014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 240, \"large_tick_hit\": 45, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 45, \"small_tick_hit\": 226}}',27.3467,52673555,1302728,NULL,'2012-04-07 02:06:09',1333764369,NULL),(1888823483,912871,2,41068,0,1,1,'S',1,0.998018,496,913730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 686, \"large_tick_hit\": 51, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 51, \"small_tick_hit\": 271}}',27.4436,63573581,6915420,NULL,'2012-07-28 18:36:29',1343500589,NULL),(1890472015,912871,2,163977,0,1,1,'X',1,1,623,979584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_tick_hit\": 12, \"small_tick_hit\": 770}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 12, \"small_tick_hit\": 770}}',27.4895,74461577,9375344,NULL,'2012-10-29 01:00:00',1351472400,NULL),(1887249397,912871,2,103019,0,1,1,'S',1,0.997644,410,867043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 484, \"large_tick_hit\": 109, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 109, \"small_tick_hit\": 254}}',27.4901,53796360,4040904,NULL,'2012-04-19 17:37:31',1334857051,NULL),(1889305503,912871,2,67185,0,1,1,'X',1,1,336,1083130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 54, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 54, \"small_tick_hit\": 423}}',27.4925,67296996,2084509,NULL,'2012-08-27 03:13:57',1346037237,NULL),(1886851183,912871,2,83661,0,1,1,'X',1,1,226,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 35, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 35, \"small_tick_hit\": 234}}',27.5164,50594668,1123940,NULL,'2012-03-14 18:48:38',1331750918,NULL),(1887179262,912871,2,96409,0,1,1,'S',1,0.996246,501,914229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 601, \"large_tick_hit\": 33, \"small_tick_hit\": 693, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 33, \"small_tick_hit\": 697}}',27.5813,52884630,6270846,NULL,'2012-04-09 02:36:38',1333938998,NULL),(1902732610,912871,2,366267,1,1,1,'S',1,0.998478,281,1081350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 49, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 49, \"small_tick_hit\": 376}}',27.5973,133899180,1436357,NULL,'2014-06-15 00:51:21',1402793481,NULL),(1889058514,912871,2,39523,0,1,1,'S',1,0.997959,344,963378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 35, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 35, \"small_tick_hit\": 146}}',27.6557,65522976,2718890,NULL,'2012-08-12 15:49:47',1344786587,NULL),(1887171116,912871,2,18781,0,1,1,'X',1,1,493,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 114, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 114, \"small_tick_hit\": 155}}',27.7452,52863498,4727366,NULL,'2012-04-08 19:22:17',1333912937,NULL),(1886872760,912871,2,26624,0,1,1,'X',1,1,155,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 22, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 22, \"small_tick_hit\": 104}}',27.7729,50536037,654980,NULL,'2012-03-14 00:35:58',1331685358,NULL),(1889101134,912871,2,21874,0,1,1,'S',1,0.997788,264,960854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 12, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 12, \"small_tick_hit\": 188}}',27.7905,65549702,1679338,NULL,'2012-08-12 21:17:54',1344806274,NULL),(1889024555,912871,2,162594,0,1,1,'S',1,0.999117,957,961961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 957, \"small_tick_hit\": 1305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 957, \"small_tick_hit\": 1307}}',27.7914,65563074,22224870,NULL,'2012-08-13 00:52:20',1344819140,NULL),(1888799761,912871,2,147536,0,1,1,'X',1,1,382,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 354}}',27.8012,64095153,3609360,NULL,'2012-08-01 19:30:31',1343849431,NULL),(1886347689,912871,2,49679,0,1,1,'S',1,0.993284,501,922132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 540, \"small_tick_hit\": 939, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 947}}',27.8351,47182317,6193134,NULL,'2012-02-03 18:52:41',1328295161,NULL),(1887425228,912871,2,80228,0,1,1,'X',1,1,234,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 6, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 6, \"small_tick_hit\": 70}}',27.8442,53933673,1388828,NULL,'2012-04-21 05:30:48',1334986248,NULL),(1888999448,912871,2,100567,0,1,1,'S',1,0.998876,512,962243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 23, \"small_tick_hit\": 377, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 23, \"small_tick_hit\": 378}}',27.9869,64674247,6138746,NULL,'2012-08-06 03:38:23',1344224303,NULL),(1902774780,912871,2,351188,0,1,1,'S',1,0.996986,868,923595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 846, \"large_tick_hit\": 110, \"small_tick_hit\": 698, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',28.0179,133756432,16396704,NULL,'2014-06-11 16:27:28',1402504048,NULL),(1890605169,912871,2,78442,0,1,1,'X',1,1,407,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 33, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 33, \"small_tick_hit\": 362}}',28.0424,75334737,3722804,NULL,'2012-11-06 06:33:46',1352183626,NULL),(1887076510,912871,2,109938,0,1,1,'X',1,1,428,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 414}}',28.0485,52104595,4502628,NULL,'2012-03-31 23:12:20',1333235540,NULL),(1887097141,912871,2,99500,0,1,1,'X',1,1,506,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 36, \"small_tick_hit\": 468}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 36, \"small_tick_hit\": 468}}',28.0738,52878639,5878260,NULL,'2012-04-09 00:20:58',1333930858,NULL),(1890526184,912871,2,173578,0,1,1,'A',1,0.975275,187,643083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 540, \"large_tick_hit\": 2, \"small_tick_hit\": 168, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 2, \"small_tick_hit\": 176}}',28.109,73964912,2106320,NULL,'2012-10-25 05:14:26',1351142066,NULL),(1889358145,912871,2,103438,0,1,1,'X',1,1,581,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_tick_hit\": 28, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 28, \"small_tick_hit\": 443}}',28.2493,66663387,7821070,NULL,'2012-08-21 21:58:31',1345586311,NULL),(1888996041,912871,2,126807,0,1,1,'S',1,0.999135,451,921428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 819, \"large_tick_hit\": 63, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 63, \"small_tick_hit\": 273}}',28.3108,64757088,8907342,NULL,'2012-08-06 18:01:29',1344276089,NULL),(1890719039,912871,2,117425,0,1,1,'X',1,1,592,1083341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 276, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 276, \"small_tick_hit\": 390}}',28.4632,75572242,2647357,NULL,'2012-11-08 17:59:15',1352397555,NULL),(1889139810,912871,2,127725,0,1,1,'S',1,0.985465,354,874431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 350, \"large_tick_hit\": 58, \"small_tick_hit\": 270, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 58, \"small_tick_hit\": 276}}',28.6567,65552304,2848476,NULL,'2012-08-12 22:01:31',1344808891,NULL),(1888076976,912871,2,142293,0,1,1,'S',1,0.998466,319,967077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 13, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 13, \"small_tick_hit\": 333}}',28.6937,58198394,2474132,NULL,'2012-06-07 04:01:09',1339041669,NULL),(1890562437,912871,2,85719,0,1,1,'X',1,1,655,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_tick_hit\": 102, \"small_tick_hit\": 597}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 102, \"small_tick_hit\": 597}}',28.7808,75111525,8994338,NULL,'2012-11-04 06:17:13',1352009833,NULL),(1893470387,912871,2,21287,0,1,1,'X',1,1,552,976320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 162, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 162, \"small_tick_hit\": 279}}',28.7873,92102756,5378882,NULL,'2013-04-02 20:18:23',1364933903,NULL),(1890578271,912871,2,55292,0,1,1,'X',1,1,305,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 123}}',28.7917,75329778,2333118,NULL,'2012-11-06 04:51:51',1352177511,NULL),(1886232729,912871,2,100719,0,1,1,'S',1,0.990099,204,874258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 228, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 72}}',29.0225,47106994,1134304,NULL,'2012-02-02 22:02:24',1328220144,NULL),(1887138181,912871,2,114024,0,1,1,'S',1,0.994903,239,854158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 323, \"large_tick_hit\": 9, \"small_tick_hit\": 644, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 9, \"small_tick_hit\": 647}}',29.0237,52884246,1613856,NULL,'2012-04-09 02:26:27',1333938387,NULL),(1887236321,912871,2,75825,0,1,1,'X',1,1,558,978432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"small_tick_hit\": 682}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 682}}',29.1332,53208698,7712428,NULL,'2012-04-13 00:15:14',1334276114,NULL),(1887191219,912871,2,133435,0,1,1,'S',1,0.999047,515,971720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 24, \"small_tick_hit\": 533, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 24, \"small_tick_hit\": 534}}',29.2126,52288475,4723286,NULL,'2012-04-02 22:44:04',1333406644,NULL),(1887731325,912871,2,144984,1,1,1,'X',1,1,854,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 729, \"large_tick_hit\": 125, \"small_tick_hit\": 1143}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 125, \"small_tick_hit\": 1143}}',29.2179,56061280,15057482,NULL,'2012-05-14 19:05:30',1337022330,NULL),(1887192289,912871,2,20591,0,1,1,'S',1,0.996296,619,961833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_tick_hit\": 2, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 2, \"small_tick_hit\": 191}}',29.2592,52401991,9332552,NULL,'2012-04-04 04:42:50',1333514570,NULL),(1887259226,912871,2,136655,0,1,1,'S',1,0.984298,247,725951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 683, \"large_tick_hit\": 93, \"small_tick_hit\": 415, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 93, \"small_tick_hit\": 426}}',29.2802,53653921,3666950,NULL,'2012-04-17 22:54:25',1334703265,NULL),(1892719763,912871,2,187249,0,1,1,'X',1,1,577,980736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 16, \"small_tick_hit\": 712}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 16, \"small_tick_hit\": 712}}',29.3699,87753883,8073404,NULL,'2013-02-22 04:53:27',1361508807,NULL),(1889316861,912871,2,30348,0,1,1,'S',1,0.998899,703,959577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 703, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 703, \"small_tick_hit\": 205}}',29.3851,66919773,12023388,NULL,'2012-08-24 03:47:28',1345780048,NULL),(1889277692,912871,2,96037,0,1,1,'X',1,1,375,1102048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 33, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 33, \"small_tick_hit\": 364}}',29.3934,67260700,2784215,NULL,'2012-08-26 18:01:45',1346004105,NULL),(1888901583,912871,2,144614,0,1,1,'S',1,0.997972,332,968815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 161}}',29.3976,64546962,2752976,NULL,'2012-08-05 03:41:15',1344138075,NULL),(1926186480,912871,2,56625,0,1,1,'S',1,0.986175,319,959476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"small_tick_hit\": 323, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 332}}',29.4153,167975432,2545774,NULL,'2017-07-26 20:17:13',1501100233,NULL),(1889137170,912871,2,73958,0,1,1,'S',1,0.981025,439,711926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 759, \"large_tick_hit\": 102, \"small_tick_hit\": 173, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 102, \"small_tick_hit\": 179}}',29.4264,65570261,4989030,NULL,'2012-08-13 02:22:53',1344824573,NULL),(1934243581,912871,2,1102830,1,1,1,'S',1,0.992459,327,878426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 392, \"small_tick_hit\": 266, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 269}}',29.4479,178524924,2737208,NULL,'2018-12-20 23:21:57',1545348117,NULL),(1886623512,912871,2,44402,0,1,1,'S',1,0.991409,669,859577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 753, \"large_tick_hit\": 99, \"small_tick_hit\": 302, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 99, \"small_tick_hit\": 307}}',29.4544,49310818,9976560,NULL,'2012-02-28 06:11:40',1330409500,NULL),(1887665574,912871,2,141811,0,1,1,'S',1,0.998247,630,959250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 117, \"small_tick_hit\": 509, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 117, \"small_tick_hit\": 511}}',29.5479,56312348,7878770,NULL,'2012-05-17 19:11:27',1337281887,NULL),(1890564723,912871,2,54390,0,1,1,'S',1,0.992661,305,937950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 291, \"large_tick_hit\": 23, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 23, \"small_tick_hit\": 230}}',29.5633,74840774,2193134,NULL,'2012-11-02 05:21:16',1351833676,NULL),(1887336438,912871,2,31014,0,1,1,'X',1,1,266,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 8, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 8, \"small_tick_hit\": 224}}',29.6328,53599176,1783664,NULL,'2012-04-17 06:02:21',1334642541,NULL),(1890695105,912871,2,87045,0,1,1,'X',1,1,316,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 2, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 2, \"small_tick_hit\": 99}}',29.6987,76058320,2473766,NULL,'2012-11-12 22:11:16',1352758276,NULL),(1886818407,912871,2,114332,0,1,1,'S',1,0.998503,464,921960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 763, \"large_tick_hit\": 84, \"small_tick_hit\": 487, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 84, \"small_tick_hit\": 488}}',29.7721,50017024,8236046,NULL,'2012-03-07 18:56:44',1331146604,NULL),(1887290545,912871,2,28042,0,1,1,'X',1,1,393,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 63, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 63, \"small_tick_hit\": 297}}',29.8162,53378814,2454618,NULL,'2012-04-14 16:04:04',1334419444,NULL),(1890563588,912871,2,85809,0,1,1,'S',1,0.998273,631,919497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 748, \"large_tick_hit\": 15, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',29.8951,74839846,9966894,NULL,'2012-11-02 05:00:59',1351832459,NULL),(1887656026,912871,2,27780,0,1,1,'X',1,1,629,964127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"large_tick_hit\": 50, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 50, \"small_tick_hit\": 242, \"legacy_combo_increase\": 1}}',29.9273,56060420,11194620,NULL,'2012-05-14 18:50:32',1337021432,NULL),(1887092924,912871,2,127636,0,1,1,'X',1,1,615,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 128, \"small_tick_hit\": 741}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 128, \"small_tick_hit\": 741}}',29.9783,52101647,5600438,NULL,'2012-03-31 22:14:38',1333232078,NULL),(1890506534,912871,2,180971,0,1,1,'X',1,1,497,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 9, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 9, \"small_tick_hit\": 208}}',30.166,74216902,5939672,NULL,'2012-10-27 05:41:06',1351316466,NULL),(1890377920,912871,2,145704,0,1,1,'S',1,0.999133,427,960590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 111, \"small_tick_hit\": 725, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 111, \"small_tick_hit\": 726}}',30.1822,73823436,3172986,NULL,'2012-10-23 19:20:20',1351020020,NULL),(1886916364,912871,2,136138,0,1,1,'S',1,0.994076,310,847154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 529, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 313}}',30.3269,51350491,3597772,NULL,'2012-03-23 16:16:06',1332519366,NULL),(1896129655,912871,2,110259,0,1,1,'S',1,0.994907,307,969689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 18, \"small_tick_hit\": 279, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 18, \"small_tick_hit\": 282}}',30.4787,108480252,2262614,NULL,'2013-08-15 03:20:12',1376536812,NULL),(1889278352,912871,2,64991,1,1,1,'XH',1,1,212,1205654,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 64, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 64, \"small_tick_hit\": 115}}',30.5052,66901420,544476,NULL,'2012-08-23 23:24:43',1345764283,NULL),(1886945018,912871,2,81592,0,1,1,'S',1,0.996226,446,913752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 326, \"large_tick_hit\": 193, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 193, \"small_tick_hit\": 275}}',30.6269,50531750,2480886,NULL,'2012-03-13 22:38:34',1331678314,NULL),(1886300781,912871,2,97395,0,1,1,'X',1,1,408,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 172}}',30.7554,47112235,4129528,NULL,'2012-02-03 00:06:23',1328227583,NULL),(1889301743,912871,2,98036,0,1,1,'SH',1,0.997773,198,1176447,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 153, \"large_tick_hit\": 52, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 52, \"small_tick_hit\": 243}}',30.7668,66900573,781874,NULL,'2012-08-23 23:08:44',1345763324,NULL),(1888990582,912871,2,90483,0,1,1,'X',1,1,414,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414}, \"maximum_statistics\": {\"great\": 414}}',30.828,64549026,4207944,NULL,'2012-08-05 04:01:57',1344139317,NULL),(1886998644,912871,2,3990,0,1,1,'X',1,1,284,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 96}}',30.8729,51603193,1441740,NULL,'2012-03-26 03:46:05',1332733565,NULL),(1886649424,912871,2,92243,0,1,1,'X',1,1,364,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 6, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 6, \"small_tick_hit\": 207}}',30.978,48901309,3248354,NULL,'2012-02-23 21:41:26',1330033286,NULL),(1889286146,912871,2,133132,0,1,1,'X',1,1,439,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 351}}',31.0615,66897667,4742154,NULL,'2012-08-23 22:11:43',1345759903,NULL),(1890541894,912871,2,167179,0,1,1,'S',1,0.997449,224,1076445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 168}}',31.2253,74332262,1411584,NULL,'2012-10-28 00:27:38',1351384058,NULL),(1893368538,912871,2,188689,0,1,1,'S',1,0.995241,498,883819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 806, \"small_tick_hit\": 658, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 808, \"small_tick_hit\": 663}}',31.3361,91381606,7712656,NULL,'2013-03-27 18:19:36',1364408376,NULL),(1890729375,912871,2,119082,0,1,1,'X',1,1,143,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 36, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 36, \"small_tick_hit\": 147}}',31.5206,75570054,332383,NULL,'2012-11-08 17:29:11',1352395751,NULL),(1886876687,912871,2,128321,0,1,1,'X',1,1,747,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',31.523,50690485,13519386,NULL,'2012-03-16 01:40:44',1331862044,NULL),(1889119342,912871,2,24566,0,1,1,'S',1,0.987437,216,842757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 207, \"large_tick_hit\": 68, \"small_tick_hit\": 118, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 68, \"small_tick_hit\": 121}}',31.5655,65549855,1184000,NULL,'2012-08-12 21:20:04',1344806404,NULL),(1889281025,912871,2,109361,0,1,1,'X',1,1,238,1077547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 38, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 38, \"small_tick_hit\": 326}}',31.5867,67263619,1044810,NULL,'2012-08-26 18:38:38',1346006318,NULL),(1887283639,912871,2,117184,0,1,1,'X',1,1,645,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 638, \"large_tick_hit\": 7, \"small_tick_hit\": 499}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 7, \"small_tick_hit\": 499}}',31.6007,53814505,10124518,NULL,'2012-04-19 23:50:04',1334879404,NULL),(1887371728,912871,2,103723,0,1,1,'S',1,0.998216,438,913192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 698, \"large_tick_hit\": 1, \"small_tick_hit\": 420, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 1, \"small_tick_hit\": 421}}',31.6045,54297268,6489476,NULL,'2012-04-25 04:38:48',1335328728,NULL),(1886566206,912871,2,48506,0,1,1,'S',1,0.996637,615,951082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 620, \"large_tick_hit\": 1, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 1, \"small_tick_hit\": 269}}',31.7415,48593362,9249436,NULL,'2012-02-20 05:59:10',1329717550,NULL),(1889048222,912871,2,86112,0,1,1,'S',1,0.990783,187,826011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 243, \"large_tick_hit\": 16, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 16, \"small_tick_hit\": 173}}',31.7636,65544921,963246,NULL,'2012-08-12 20:09:53',1344802193,NULL),(1889280777,912871,2,132685,0,1,1,'X',1,1,284,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 2, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 2, \"small_tick_hit\": 375}}',31.8372,67265358,1984598,NULL,'2012-08-26 18:59:18',1346007558,NULL),(1941033881,912871,2,813771,0,1,1,'S',1,0.99569,362,931454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 2, \"small_tick_hit\": 314}}',31.893,187662643,3238796,NULL,'2020-05-23 22:34:32',1590273272,NULL),(1890416565,912871,2,174825,0,1,1,'S',1,0.998296,346,965872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 241}}',32.014,73823202,2991920,NULL,'2012-10-23 19:16:59',1351019819,NULL),(1890990133,912871,2,132662,0,1,1,'S',1,0.997314,411,932256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 437, \"small_tick_hit\": 677, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 679}}',32.1004,77518247,4192230,NULL,'2012-11-26 18:54:41',1353956081,NULL),(1890326618,912871,2,66941,0,1,1,'S',1,0.997432,1156,964763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1156, \"small_tick_hit\": 1174, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1156, \"small_tick_hit\": 1180}}',32.1752,73825175,32380420,NULL,'2012-10-23 19:40:54',1351021254,NULL),(1890751128,912871,2,69365,0,1,1,'X',1,1,324,1083346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 44, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 44, \"small_tick_hit\": 312}}',32.2694,75570259,2003793,NULL,'2012-11-08 17:31:51',1352395911,NULL),(1886815682,912871,2,79879,0,1,1,'S',1,0.99726,178,846185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 269, \"large_tick_hit\": 2, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 2, \"small_tick_hit\": 93}}',32.3629,50167289,1275170,NULL,'2012-03-09 18:42:55',1331318575,NULL),(1887282917,912871,2,45211,0,1,1,'S',1,0.994106,374,786748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 719, \"large_tick_hit\": 79, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 79, \"small_tick_hit\": 215}}',32.3873,53596462,6444020,NULL,'2012-04-17 04:51:17',1334638277,NULL),(1886918696,912871,2,46975,0,1,1,'X',1,1,389,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 64, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 64, \"small_tick_hit\": 150}}',32.3971,51351315,3114288,NULL,'2012-03-23 16:26:20',1332519980,NULL),(1886682583,912871,2,31611,0,1,1,'S',1,0.997579,285,967896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 128}}',32.4992,48901580,2051402,NULL,'2012-02-23 21:46:28',1330033588,NULL),(1887398266,912871,2,144304,0,1,1,'S',1,0.997472,432,903758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 522, \"large_tick_hit\": 30, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 30, \"small_tick_hit\": 238}}',32.5215,53996470,4822794,NULL,'2012-04-21 17:37:07',1335029827,NULL),(1890263667,912871,2,61552,0,1,1,'S',1,0.994975,305,890090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 3, \"small_tick_hit\": 208, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 3, \"small_tick_hit\": 210}}',32.5236,72293570,2488644,NULL,'2012-10-10 21:53:01',1349905981,NULL),(1887124619,912871,2,76119,0,1,1,'X',1,1,497,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 81, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 81, \"small_tick_hit\": 164}}',32.5511,52289558,5056136,NULL,'2012-04-02 23:06:17',1333407977,NULL),(1888166057,912871,2,116194,0,1,1,'X',1,1,383,981120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 222}}',32.5647,59350338,3731128,NULL,'2012-06-18 20:59:20',1340053160,NULL),(1889354236,912871,2,167101,0,1,1,'X',1,1,372,1088068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 4, \"small_tick_hit\": 563}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 4, \"small_tick_hit\": 563}}',32.5994,67002301,2947762,NULL,'2012-08-24 18:26:53',1345832813,NULL),(1889309467,912871,2,29740,0,1,1,'X',1,1,499,980928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 124, \"small_tick_hit\": 565}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 124, \"small_tick_hit\": 565}}',32.6389,66922049,3706162,NULL,'2012-08-24 04:16:52',1345781812,NULL),(1889300050,912871,2,38295,0,1,1,'X',1,1,341,1079684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 482}}',32.6476,67296821,2453698,NULL,'2012-08-27 03:10:45',1346037045,NULL),(1886890976,912871,2,68593,0,1,1,'S',1,0.997955,414,965731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 6, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 6, \"small_tick_hit\": 75}}',32.7514,51207772,4200820,NULL,'2012-03-21 22:51:50',1332370310,NULL),(1888929283,912871,2,120921,0,1,1,'S',1,0.990083,162,700179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 459, \"large_tick_hit\": 37, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 37, \"small_tick_hit\": 104}}',32.7959,64551180,1720582,NULL,'2012-08-05 04:22:29',1344140549,NULL),(1887166379,912871,2,132206,0,1,1,'S',1,0.998731,431,915979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 317, \"large_tick_hit\": 179, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 179, \"small_tick_hit\": 291}}',32.839,52271994,2342890,NULL,'2012-04-02 17:38:12',1333388292,NULL),(1886812088,912871,2,79538,0,1,1,'S',1,0.99195,434,824061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 613, \"large_tick_hit\": 170, \"small_tick_hit\": 326, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 170, \"small_tick_hit\": 331}}',32.8459,50020771,6006340,NULL,'2012-03-07 20:16:50',1331151410,NULL),(1892138860,912871,2,124174,0,1,1,'S',1,0.99827,580,980182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 121, \"small_tick_hit\": 574, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 121, \"small_tick_hit\": 576}}',32.8499,84345215,6724864,NULL,'2013-01-23 21:48:30',1358977710,NULL),(1888443130,912871,2,137258,0,1,1,'X',1,1,322,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 115, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 115, \"small_tick_hit\": 127}}',32.9125,60887930,1669510,NULL,'2012-07-04 01:21:46',1341364906,NULL),(1887102886,912871,2,111111,0,1,1,'X',1,1,754,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 754, \"small_tick_hit\": 296}}',33.0506,52288728,13900704,NULL,'2012-04-02 22:49:40',1333406980,NULL),(1886507175,912871,2,10820,0,1,1,'S',1,0.997114,504,915483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 458, \"large_tick_hit\": 114, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 120}}',33.0965,48736078,5029874,NULL,'2012-02-21 21:36:59',1329860219,NULL),(1889998431,912871,2,71571,0,1,1,'S',1,0.983914,155,693890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 284, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 84}}',33.1183,71405583,1075050,NULL,'2012-10-02 15:59:55',1349193595,NULL),(1889382204,912871,2,169564,0,1,1,'X',1,1,548,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"small_tick_hit\": 724}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 724}}',33.1193,67181258,7339528,NULL,'2012-08-26 04:41:33',1345956093,NULL),(1890769583,912871,2,147887,0,1,1,'S',1,0.998118,669,1098373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_tick_hit\": 77, \"small_tick_hit\": 922, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 77, \"small_tick_hit\": 925}}',33.1837,75568743,8001101,NULL,'2012-11-08 17:11:41',1352394701,NULL),(1889129298,912871,2,63115,0,1,1,'S',1,0.990805,289,810824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 562, \"large_tick_hit\": 8, \"small_tick_hit\": 292, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 8, \"small_tick_hit\": 297}}',33.2346,65546114,2983008,NULL,'2012-08-12 20:26:45',1344803205,NULL),(1890727523,912871,2,132034,0,1,1,'S',1,0.996146,363,961589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 156}}',33.3722,76038547,3264408,NULL,'2012-11-12 17:22:52',1352740972,NULL),(1886969349,912871,2,24529,0,1,1,'S',1,0.99848,433,970637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 101, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 101, \"small_tick_hit\": 225}}',33.6423,51508480,3621992,NULL,'2012-03-25 03:54:17',1332647657,NULL),(1889011124,912871,2,92261,0,1,1,'S',1,0.998016,322,961342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 182}}',33.9242,64548582,2525214,NULL,'2012-08-05 03:57:51',1344139071,NULL),(1888862017,912871,2,163925,0,1,1,'X',1,1,146,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 171}}',33.9689,64009150,546630,NULL,'2012-08-01 04:22:27',1343794947,NULL),(1886671375,912871,2,93133,0,1,1,'S',1,0.998571,372,968666,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 328}}',33.9773,48911707,3462150,NULL,'2012-02-24 01:22:09',1330046529,NULL),(1888988789,912871,2,114534,0,1,1,'X',1,1,319,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 4, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 4, \"small_tick_hit\": 66}}',34.0272,64902136,2493984,NULL,'2012-08-07 22:14:25',1344377665,NULL),(1889473992,912871,2,168000,0,1,1,'X',1,1,569,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"small_tick_hit\": 846}, \"maximum_statistics\": {\"great\": 569, \"small_tick_hit\": 846}}',34.0864,67813823,7938204,NULL,'2012-08-31 14:58:09',1346425089,NULL),(1887470899,912871,2,56954,0,1,1,'X',1,1,654,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 654, \"small_tick_hit\": 335}}',34.0873,54297054,10428694,NULL,'2012-04-25 04:32:17',1335328337,NULL),(1887103146,912871,2,50172,0,1,1,'S',1,0.984568,193,938445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 194, \"large_tick_hit\": 2, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 2, \"small_tick_hit\": 126}}',34.101,52860956,947506,NULL,'2012-04-08 18:43:47',1333910627,NULL),(1887334504,912871,2,139479,1,1,1,'S',1,0.997143,600,978481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 447, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 450}}',34.1385,53374629,8887126,NULL,'2012-04-14 15:26:22',1334417182,NULL),(1890523995,912871,2,95690,0,1,1,'X',1,1,264,1078405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 35, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 35, \"small_tick_hit\": 333}}',34.1858,74333487,1305676,NULL,'2012-10-28 00:43:03',1351384983,NULL),(1886797074,912871,2,102026,0,1,1,'S',1,0.998258,265,963116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 42, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 42, \"small_tick_hit\": 309}}',34.2222,50081127,1508196,NULL,'2012-03-08 17:15:21',1331226921,NULL),(1887185153,912871,2,107231,0,1,1,'X',1,1,616,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 9, \"small_tick_hit\": 521}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 9, \"small_tick_hit\": 521}}',34.2376,52289158,9135230,NULL,'2012-04-02 22:58:15',1333407495,NULL),(1887131017,912871,2,76555,0,1,1,'X',1,1,447,976512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 184, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 184, \"small_tick_hit\": 276}}',34.2525,52670375,2123576,NULL,'2012-04-07 01:18:33',1333761513,NULL),(1886912973,912871,2,130238,0,1,1,'X',1,1,663,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 661, \"large_tick_hit\": 2, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 2, \"small_tick_hit\": 510}}',34.3221,50591469,10672592,NULL,'2012-03-14 17:55:40',1331747740,NULL),(1889117156,912871,2,45072,0,1,1,'X',1,1,674,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"large_tick_hit\": 3, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 3, \"small_tick_hit\": 404}}',34.3249,65537277,13818820,NULL,'2012-08-12 18:25:11',1344795911,NULL),(1902717948,912871,2,276595,0,1,1,'S',1,0.994318,468,954173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 392, \"large_tick_hit\": 78, \"small_tick_hit\": 230, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 78, \"small_tick_hit\": 233}}',34.3691,133686762,4534652,NULL,'2014-06-09 17:58:50',1402336730,NULL),(1889084114,912871,2,120569,0,1,1,'X',1,1,668,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 90, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 90, \"small_tick_hit\": 389}}',34.4202,65555041,9513470,NULL,'2012-08-12 22:48:58',1344811738,NULL),(1889412271,912871,2,148786,0,1,1,'X',1,1,374,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 262}}',34.4891,67972606,3524164,NULL,'2012-09-01 19:02:46',1346526166,NULL),(1889511032,912871,2,69844,0,1,1,'S',1,0.997525,530,1095664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 150, \"small_tick_hit\": 679, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 150, \"small_tick_hit\": 682}}',34.5574,67421072,4520956,NULL,'2012-08-28 05:40:26',1346132426,NULL),(1890520837,912871,2,95503,0,1,1,'X',1,1,302,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 299}}',34.5781,73932613,2194414,NULL,'2012-10-24 20:06:34',1351109194,NULL),(1888958571,912871,2,31687,0,1,1,'S',1,0.992016,272,961092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 38, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 38, \"small_tick_hit\": 229}}',34.6709,64550797,1559454,NULL,'2012-08-05 04:18:57',1344140337,NULL),(1889524070,912871,2,172842,0,1,1,'S',1,0.998869,511,968165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 72, \"small_tick_hit\": 372, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 72, \"small_tick_hit\": 373}}',34.7024,68134033,5661432,NULL,'2012-09-03 04:34:46',1346646886,NULL),(1889017561,912871,2,83916,0,1,1,'X',1,1,262,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 11, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 11, \"small_tick_hit\": 154}}',34.715,65165062,1655668,NULL,'2012-08-10 00:41:47',1344559307,NULL),(1888478585,912871,2,144881,0,1,1,'S',1,0.999503,1031,959798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 922, \"large_tick_hit\": 109, \"small_tick_hit\": 979, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 109, \"small_tick_hit\": 980}}',34.7216,61523024,22972106,NULL,'2012-07-10 00:32:44',1341880364,NULL),(1889008676,912871,2,25927,0,1,1,'S',1,0.995717,283,962251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 35, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 35, \"small_tick_hit\": 184}}',34.8145,64781094,2151280,NULL,'2012-08-06 23:22:24',1344295344,NULL),(1890500592,912871,2,180433,0,1,1,'S',1,0.999152,457,965218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 75, \"small_tick_hit\": 721, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 75, \"small_tick_hit\": 722}}',34.966,74216351,4310330,NULL,'2012-10-27 05:34:48',1351316088,NULL),(1887132403,912871,2,93952,0,1,1,'X',1,1,671,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 632, \"large_tick_hit\": 39, \"small_tick_hit\": 604}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 39, \"small_tick_hit\": 604}}',34.9813,52549459,10284296,NULL,'2012-04-05 17:59:47',1333648787,NULL),(1892686676,912871,2,168716,0,1,1,'S',1,0.998243,307,960667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"small_tick_hit\": 262}}',34.9905,87753570,2342330,NULL,'2013-02-22 04:49:33',1361508573,NULL),(1890954739,912871,2,1362,0,1,1,'S',1,0.9941,240,958098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 51, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 51, \"small_tick_hit\": 99}}',35.0404,77517515,1180434,NULL,'2012-11-26 18:45:06',1353955506,NULL),(1888987680,912871,2,99435,0,1,1,'S',1,0.998615,541,977898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 541, \"small_tick_hit\": 181}}',35.2285,64675881,7255140,NULL,'2012-08-06 04:00:15',1344225615,NULL),(1889328374,912871,2,80799,0,1,1,'X',1,1,453,978240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 432}}',35.3028,66899933,5137168,NULL,'2012-08-23 22:57:02',1345762622,NULL),(1888934448,912871,2,57889,0,1,1,'S',1,0.995604,332,796363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 2, \"small_tick_hit\": 239}}',35.3337,64534724,4223878,NULL,'2012-08-05 01:39:45',1344130785,NULL),(1887297463,912871,2,80316,0,1,1,'S',1,0.998246,346,905718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 398, \"large_tick_hit\": 1, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 170}}',35.3836,53653671,3057168,NULL,'2012-04-17 22:47:26',1334702846,NULL),(1886944586,912871,2,97664,0,1,1,'X',1,1,412,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 8, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 8, \"small_tick_hit\": 237}}',35.4967,50687967,4149522,NULL,'2012-03-16 00:37:07',1331858227,NULL),(1886895074,912871,2,86432,0,1,1,'X',1,1,333,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 176}}',35.5577,51207968,2739068,NULL,'2012-03-21 22:57:01',1332370621,NULL),(1886731141,912871,2,50406,0,1,1,'S',1,0.998058,316,966163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',35.5974,49948811,2504644,NULL,'2012-03-06 19:37:04',1331062624,NULL),(1888423633,912871,2,64990,0,1,1,'S',1,0.993827,292,874845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 269, \"large_tick_hit\": 67, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 67, \"small_tick_hit\": 147}}',35.7678,61308505,2158770,NULL,'2012-07-07 22:00:07',1341698407,NULL),(1886910732,912871,2,69638,0,1,1,'S',1,0.999076,511,961755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"small_tick_hit\": 570, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 571}}',35.7709,51130705,4843720,NULL,'2012-03-20 23:52:20',1332287540,NULL),(1888360059,912871,2,88074,0,1,1,'X',1,1,237,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 26, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 26, \"small_tick_hit\": 56}}',35.7983,60324900,1271940,NULL,'2012-06-28 16:37:04',1340901424,NULL),(1886212704,912871,2,70058,0,1,1,'S',1,0.995798,484,968420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 121, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 121, \"small_tick_hit\": 230}}',35.7987,46428512,4605006,NULL,'2012-01-26 04:15:01',1327551301,NULL),(1889014015,912871,2,103281,0,1,1,'S',1,0.994927,717,801748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1554, \"large_tick_hit\": 7, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1562, \"large_tick_hit\": 7, \"small_tick_hit\": 205}}',35.8023,64782019,17159476,NULL,'2012-08-06 23:35:15',1344296115,NULL),(1887193479,912871,2,81178,0,1,1,'S',1,0.998559,453,964629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 241}}',35.9998,52401724,5060448,NULL,'2012-04-04 04:38:14',1333514294,NULL),(1890658034,912871,2,136269,0,1,1,'S',1,0.998381,670,959378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 670, \"small_tick_hit\": 563, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 565}}',36.125,74930570,10932038,NULL,'2012-11-02 22:51:35',1351896695,NULL),(1888433208,912871,2,158061,0,1,1,'X',1,1,247,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 26, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 26, \"small_tick_hit\": 152}}',36.1469,60901876,1350172,NULL,'2012-07-04 04:52:45',1341377565,NULL),(1892080430,912871,2,165664,0,1,1,'X',1,1,332,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',36.3225,84016253,2743718,NULL,'2013-01-20 20:50:30',1358715030,NULL),(1886478021,912871,2,33712,0,1,1,'S',1,0.998849,627,961463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"large_tick_hit\": 25, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 25, \"small_tick_hit\": 242}}',36.4315,48593504,9140350,NULL,'2012-02-20 06:02:29',1329717749,NULL),(1886943962,912871,2,132405,0,1,1,'S',1,0.992606,370,937076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 302, \"large_tick_hit\": 78, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 78, \"small_tick_hit\": 159}}',36.4481,50673432,2686738,NULL,'2012-03-15 19:35:01',1331840101,NULL),(1889007933,912871,2,25844,0,1,1,'S',1,0.997555,226,967699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 183}}',36.5265,64900071,1631120,NULL,'2012-08-07 21:41:52',1344375712,NULL),(1890622356,912871,2,179425,0,1,1,'S',1,0.998756,413,960650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 36, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 36, \"small_tick_hit\": 391}}',36.7432,75230982,3848304,NULL,'2012-11-05 05:10:42',1352092242,NULL),(1887184327,912871,2,107098,0,1,1,'S',1,0.995802,615,918628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 702, \"large_tick_hit\": 40, \"small_tick_hit\": 444, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 40, \"small_tick_hit\": 448}}',36.7433,52481648,9262832,NULL,'2012-04-05 00:28:01',1333585681,NULL),(1888921965,912871,2,153960,0,1,1,'X',1,1,316,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 157}}',36.8336,64537236,2504310,NULL,'2012-08-05 02:05:40',1344132340,NULL),(1889100614,912871,2,61007,0,1,1,'X',1,1,348,974592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 27, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 27, \"small_tick_hit\": 147}}',36.881,65540359,2789942,NULL,'2012-08-12 19:05:05',1344798305,NULL),(1886775033,912871,2,60023,0,1,1,'X',1,1,321,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 168}}',36.9436,49949194,2611700,NULL,'2012-03-06 19:43:48',1331063028,NULL),(1889648045,912871,2,149585,0,1,1,'X',1,1,413,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 24, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 24, \"small_tick_hit\": 171}}',36.9473,68325837,3970278,NULL,'2012-09-05 04:25:38',1346819138,NULL),(1886880858,912871,2,67767,0,1,1,'S',1,0.998876,358,904267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 603, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 604, \"small_tick_hit\": 286}}',37.0531,51135907,4675676,NULL,'2012-03-21 02:13:55',1332296035,NULL),(1887286370,912871,2,95954,0,1,1,'S',1,0.993794,497,788506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 988, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 994, \"small_tick_hit\": 134}}',37.1249,53654207,9308950,NULL,'2012-04-17 23:02:16',1334703736,NULL),(1888909016,912871,2,130109,0,1,1,'S',1,0.998131,355,969648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 180}}',37.1504,64536968,3166778,NULL,'2012-08-05 02:03:04',1344132184,NULL),(1887064197,912871,2,22072,0,1,1,'X',1,1,621,974784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 231, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 231, \"small_tick_hit\": 347}}',37.1566,51744659,4352538,NULL,'2012-03-27 23:46:36',1332891996,NULL),(1886813034,912871,2,47107,0,1,1,'S',1,0.998299,434,973329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 28, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 28, \"small_tick_hit\": 154}}',37.4521,50169915,5486130,NULL,'2012-03-09 19:22:52',1331320972,NULL),(1890948856,912871,2,74496,0,1,1,'S',1,0.996,317,964403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 183}}',37.4903,77515960,2500890,NULL,'2012-11-26 18:23:31',1353954211,NULL),(1890451899,912871,2,169316,0,1,1,'X',1,1,385,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 43, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 43, \"small_tick_hit\": 255}}',37.5001,74529522,3300198,NULL,'2012-10-29 19:24:55',1351538695,NULL),(1889001573,912871,2,135916,0,1,1,'S',1,0.997373,583,962058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"small_tick_hit\": 556, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 583, \"small_tick_hit\": 559}}',37.5443,64756674,8313468,NULL,'2012-08-06 17:56:25',1344275785,NULL),(1886726843,912871,2,89772,0,1,1,'X',1,1,365,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 23, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 23, \"small_tick_hit\": 345}}',37.6,49960589,3077878,NULL,'2012-03-07 00:08:40',1331078920,NULL),(1887993451,912871,2,138214,0,1,1,'S',1,0.995166,945,960095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 838, \"large_tick_hit\": 107, \"small_tick_hit\": 496, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 107, \"small_tick_hit\": 503}}',37.7008,58194540,19437880,NULL,'2012-06-07 02:46:47',1339037207,NULL),(1889114458,912871,2,62028,0,1,1,'X',1,1,379,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 247}}',37.803,65164938,3560514,NULL,'2012-08-10 00:39:55',1344559195,NULL),(1890711506,912871,2,180428,0,1,1,'X',1,1,587,1086547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 60, \"small_tick_hit\": 616}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 60, \"small_tick_hit\": 616}}',38.0944,76037237,6519193,NULL,'2012-11-12 17:06:50',1352740010,NULL),(1889114241,912871,2,24004,0,1,1,'S',1,0.997319,257,967967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 65, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 65, \"small_tick_hit\": 116}}',38.4636,65553171,1316034,NULL,'2012-08-12 22:16:19',1344809779,NULL),(1890673116,912871,2,168104,0,1,1,'X',1,1,611,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"small_tick_hit\": 431}, \"maximum_statistics\": {\"great\": 611, \"small_tick_hit\": 431}}',38.471,74791699,9126470,NULL,'2012-11-01 16:20:05',1351786805,NULL),(1887196559,912871,2,133548,0,1,1,'X',1,1,413,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 462}}',38.508,52860405,4207888,NULL,'2012-04-08 18:34:39',1333910079,NULL),(1890779991,912871,2,157238,0,1,1,'X',1,1,727,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"large_tick_hit\": 4, \"small_tick_hit\": 815}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 4, \"small_tick_hit\": 815}}',38.5451,76039130,15886870,NULL,'2012-11-12 17:30:31',1352741431,NULL),(1886799004,912871,2,112392,0,1,1,'S',1,0.997093,438,922715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 426, \"large_tick_hit\": 51, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 51, \"small_tick_hit\": 210}}',38.7684,50021146,4185614,NULL,'2012-03-07 20:26:47',1331152007,NULL),(1887446889,912871,2,81807,0,1,1,'S',1,0.998178,493,965721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 475, \"large_tick_hit\": 19, \"small_tick_hit\": 602, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 19, \"small_tick_hit\": 603}}',38.8171,53934008,5765312,NULL,'2012-04-21 05:35:06',1334986506,NULL),(1890845503,912871,2,130528,0,1,1,'X',1,1,613,978624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 82, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 82, \"small_tick_hit\": 264}}',39.1116,76403291,8193480,NULL,'2012-11-16 14:07:11',1353074831,NULL),(1886798856,912871,2,69448,0,1,1,'X',1,1,861,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 858, \"large_tick_hit\": 3, \"small_tick_hit\": 934}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 3, \"small_tick_hit\": 934}}',39.1863,50169299,17935800,NULL,'2012-03-09 19:13:40',1331320420,NULL),(1887291919,912871,2,137805,0,1,1,'S',1,0.997245,427,925706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 459, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',39.4047,53410659,4526192,NULL,'2012-04-15 00:16:33',1334448993,NULL),(1889027562,912871,2,64454,0,1,1,'X',1,1,373,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 42, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 42, \"small_tick_hit\": 143}}',39.5064,65553740,3037962,NULL,'2012-08-12 22:26:23',1344810383,NULL),(1889522472,912871,2,71597,0,1,1,'X',1,1,252,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 126}}',39.5134,67640479,1602660,NULL,'2012-08-30 04:03:40',1346299420,NULL),(1888947465,912871,2,164628,0,1,1,'S',1,0.998498,342,961918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"small_tick_hit\": 324}}',39.7373,64550311,2902690,NULL,'2012-08-05 04:14:20',1344140060,NULL),(1890738345,912871,2,120250,0,1,1,'S',1,0.988764,273,795276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 467, \"large_tick_hit\": 35, \"small_tick_hit\": 114, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 35, \"small_tick_hit\": 118}}',39.843,75737769,2341820,NULL,'2012-11-10 05:41:15',1352526075,NULL),(1889279506,912871,2,76111,0,1,1,'X',1,1,782,1098800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_tick_hit\": 215, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 215, \"small_tick_hit\": 390}}',39.9194,67262701,9348267,NULL,'2012-08-26 18:27:50',1346005670,NULL),(1893633285,912871,2,35957,0,1,1,'X',1,1,578,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_tick_hit\": 4, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 4, \"small_tick_hit\": 208}}',40.0324,94359938,8181008,NULL,'2013-04-23 17:51:17',1366739477,NULL),(1888833686,912871,2,162163,0,1,1,'XH',1,1,195,1077981,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 42, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 42, \"small_tick_hit\": 96}}',40.2629,64011746,646339,NULL,'2012-08-01 04:55:50',1343796950,NULL),(1887331031,912871,2,120800,0,1,1,'X',1,1,600,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_tick_hit\": 15, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 15, \"small_tick_hit\": 226}}',40.4327,53796159,8612768,NULL,'2012-04-19 17:34:25',1334856865,NULL),(1890693034,912871,2,128874,0,1,1,'X',1,1,390,1086575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 152, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 152, \"small_tick_hit\": 251}}',40.5118,75569414,2040563,NULL,'2012-11-08 17:20:45',1352395245,NULL),(1887281475,912871,2,60544,0,1,1,'S',1,0.998656,922,917946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 925, \"large_tick_hit\": 121, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 121, \"small_tick_hit\": 440}}',40.5697,53596085,18414224,NULL,'2012-04-17 04:43:18',1334637798,NULL),(1889007945,912871,2,101345,0,1,1,'S',1,0.999021,745,965382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 745, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 745, \"small_tick_hit\": 276}}',40.6847,64903543,16843010,NULL,'2012-08-07 22:35:20',1344378920,NULL),(1891148285,912871,2,59121,0,1,1,'X',1,1,418,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 160}}',40.7005,78089272,4328828,NULL,'2012-12-02 02:33:18',1354415598,NULL),(1902746860,912871,2,240011,0,1,1,'S',1,0.993188,486,959276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 248}}',40.9986,133756014,4725062,NULL,'2014-06-11 16:13:34',1402503214,NULL),(1890581967,912871,2,64896,0,1,1,'S',1,0.991119,528,826973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 763, \"large_tick_hit\": 36, \"small_tick_hit\": 317, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 36, \"small_tick_hit\": 322}}',41.9118,74840278,9384630,NULL,'2012-11-02 05:10:20',1351833020,NULL),(1886798507,912871,2,122074,0,1,1,'S',1,0.996599,407,922970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 56, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 56, \"small_tick_hit\": 155}}',41.916,49960657,3575550,NULL,'2012-03-07 00:10:45',1331079045,NULL),(1889048435,912871,2,76556,0,1,1,'X',1,1,477,982080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 111, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 111, \"small_tick_hit\": 212}}',42.1844,65562182,4182400,NULL,'2012-08-13 00:40:09',1344818409,NULL),(1891665118,912871,2,96006,0,1,1,'X',1,1,759,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 24, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 24, \"small_tick_hit\": 388}}',42.2193,81505579,13752064,NULL,'2012-12-30 02:34:09',1356834849,NULL),(1889076452,912871,2,98011,0,1,1,'S',1,0.999264,731,972766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 706, \"large_tick_hit\": 25, \"small_tick_hit\": 626, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 25, \"small_tick_hit\": 627}}',42.2636,65538491,15582580,NULL,'2012-08-12 18:40:53',1344796853,NULL),(1902772139,912871,2,153754,0,1,1,'S',1,0.989839,449,813056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 738, \"large_tick_hit\": 4, \"small_tick_hit\": 427, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 4, \"small_tick_hit\": 434}}',42.2911,133800989,6186706,NULL,'2014-06-12 19:55:17',1402602917,NULL),(1886912912,912871,2,130217,0,1,1,'S',1,0.995608,593,877644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 683, \"large_tick_hit\": 35, \"small_tick_hit\": 642, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 35, \"small_tick_hit\": 643}}',42.4232,51267126,8264420,NULL,'2012-03-22 16:52:20',1332435140,NULL),(1890649435,912871,2,69404,0,1,1,'X',1,1,600,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',42.4911,74839988,8768402,NULL,'2012-11-02 05:04:15',1351832655,NULL),(1889089179,912871,2,98923,0,1,1,'S',1,0.991358,283,767077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 537, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 268}}',42.607,65568833,3239300,NULL,'2012-08-13 02:04:40',1344823480,NULL),(1890621563,912871,2,30093,0,1,1,'X',1,1,572,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 87, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 87, \"small_tick_hit\": 186}}',42.7303,75192913,8369800,NULL,'2012-11-04 19:30:14',1352057414,NULL),(1890455033,912871,2,131006,0,1,1,'X',1,1,528,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 163}}',43.0115,74532148,6812878,NULL,'2012-10-29 20:03:52',1351541032,NULL),(1890580978,912871,2,64782,0,1,1,'X',1,1,499,988032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 27, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 27, \"small_tick_hit\": 427}}',43.0881,74703249,5874194,NULL,'2012-10-31 17:51:27',1351705887,NULL),(1889066766,912871,2,157104,0,1,1,'X',1,1,397,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 400}}',43.1403,65167419,3887080,NULL,'2012-08-10 01:16:51',1344561411,NULL),(1887347275,912871,2,83740,0,1,1,'X',1,1,527,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 117, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 117, \"small_tick_hit\": 153}}',43.2231,53385980,5219866,NULL,'2012-04-14 17:28:00',1334424480,NULL),(1888967530,912871,2,69637,0,1,1,'S',1,0.984783,410,779368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 830, \"small_tick_hit\": 529, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 837, \"small_tick_hit\": 543}}',43.2356,64552525,6916070,NULL,'2012-08-05 04:35:10',1344141310,NULL),(1887553004,912871,2,62042,0,1,1,'S',1,0.99867,459,903443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 613, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 614, \"small_tick_hit\": 138}}',43.2797,54833894,7199540,NULL,'2012-04-30 23:01:33',1335826893,NULL),(1902754648,912871,2,205021,0,1,1,'S',1,0.998619,855,931196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 804, \"large_tick_hit\": 153, \"small_tick_hit\": 489, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 153, \"small_tick_hit\": 490}}',43.4799,133800533,15486006,NULL,'2014-06-12 19:39:24',1402601964,NULL),(1887351589,912871,2,142062,1,1,1,'S',1,0.998106,320,959273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 208}}',43.6075,54367001,2532678,NULL,'2012-04-26 00:32:13',1335400333,NULL),(1888838309,912871,2,134364,0,1,1,'S',1,0.998884,639,971429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 84, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 84, \"small_tick_hit\": 257}}',43.7129,64094225,8682188,NULL,'2012-08-01 19:16:27',1343848587,NULL),(1887350641,912871,2,150954,0,1,1,'X',1,1,375,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 246}}',43.8015,53575139,3527908,NULL,'2012-04-16 19:36:15',1334604975,NULL),(1891425538,912871,2,53404,0,1,1,'X',1,1,344,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 15, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 15, \"small_tick_hit\": 212}}',43.8364,79984895,2766020,NULL,'2012-12-18 04:48:44',1355806124,NULL),(1890622278,912871,2,30219,0,1,1,'S',1,0.997921,419,957624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"large_tick_hit\": 20, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 20, \"small_tick_hit\": 61}}',44.3074,75329561,4164198,NULL,'2012-11-06 04:46:44',1352177204,NULL),(1889379897,912871,2,94298,0,1,1,'S',1,0.999019,490,979013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"small_tick_hit\": 528, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 529}}',44.3901,66790926,5990548,NULL,'2012-08-23 01:10:11',1345684211,NULL),(1887316014,912871,2,98048,0,1,1,'S',1,0.999044,583,959631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 5, \"small_tick_hit\": 462, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 5, \"small_tick_hit\": 463}}',44.4425,53796479,8184296,NULL,'2012-04-19 17:39:41',1334857181,NULL),(1888918649,912871,2,163462,0,1,1,'S',1,0.997726,894,958259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 895, \"small_tick_hit\": 421, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 896, \"small_tick_hit\": 423}}',44.5042,64781394,19429654,NULL,'2012-08-06 23:26:21',1344295581,NULL),(1891714397,912871,2,34212,0,1,1,'X',1,1,446,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 161}}',44.5253,81868176,4877330,NULL,'2013-01-01 22:09:59',1357078199,NULL),(1892141346,912871,2,183541,0,1,1,'S',1,0.998845,569,915510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 672, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 193}}',44.8032,84345802,8190022,NULL,'2013-01-23 21:56:50',1358978210,NULL),(1886816591,912871,2,70918,0,1,1,'X',1,1,973,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 970, \"large_tick_hit\": 3, \"small_tick_hit\": 602}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 3, \"small_tick_hit\": 602}}',44.86,50104540,22959632,NULL,'2012-03-09 01:28:26',1331256506,NULL),(1888833486,912871,2,125099,0,1,1,'S',1,0.994065,701,968451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 304, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 310}}',45.1145,63833817,11946052,NULL,'2012-07-30 18:41:53',1343673713,NULL),(1890667652,912871,2,95689,0,1,1,'X',1,1,406,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 223}}',45.1639,75514477,3963546,NULL,'2012-11-08 04:05:41',1352347541,NULL),(1886843853,912871,2,41761,0,1,1,'S',1,0.996089,398,958498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"small_tick_hit\": 366, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 398, \"small_tick_hit\": 369}}',45.5834,51208580,3896148,NULL,'2012-03-21 23:14:36',1332371676,NULL),(1887104613,912871,2,296,0,1,1,'S',1,0.997738,596,881304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 804, \"large_tick_hit\": 6, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 6, \"small_tick_hit\": 72}}',45.7269,52877742,9538292,NULL,'2012-04-09 00:00:07',1333929607,NULL),(1888116201,912871,2,155913,0,1,1,'S',1,0.996599,421,946797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 414, \"large_tick_hit\": 14, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 14, \"small_tick_hit\": 159}}',45.8444,58606906,4307036,NULL,'2012-06-11 03:36:17',1339385777,NULL),(1889478783,912871,2,41939,0,1,1,'S',1,0.996622,684,903243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 753, \"large_tick_hit\": 9, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 9, \"small_tick_hit\": 418}}',45.8825,68135607,11453008,NULL,'2012-09-03 05:10:16',1346649016,NULL),(1888944141,912871,2,97521,0,1,1,'S',1,0.997668,922,959104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 922, \"small_tick_hit\": 789, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 922, \"small_tick_hit\": 793}}',45.9365,64546258,20620170,NULL,'2012-08-05 03:33:58',1344137638,NULL),(1888760679,912871,2,144326,0,1,1,'X',1,1,716,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 269, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 269, \"small_tick_hit\": 293}}',45.9403,63856364,7678618,NULL,'2012-07-30 23:52:11',1343692331,NULL),(1889062981,912871,2,156826,0,1,1,'X',1,1,363,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 160}}',46.064,65555898,3220596,NULL,'2012-08-12 23:04:54',1344812694,NULL),(1890713266,912871,2,65312,0,1,1,'S',1,0.994969,388,864109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 510, \"large_tick_hit\": 42, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 42, \"small_tick_hit\": 241}}',46.2789,76038001,3806154,NULL,'2012-11-12 17:16:18',1352740578,NULL),(1886482696,912871,2,89121,0,1,1,'S',1,0.998362,922,940241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 963, \"large_tick_hit\": 12, \"small_tick_hit\": 854, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 12, \"small_tick_hit\": 856}}',46.5485,48592544,20632420,NULL,'2012-02-20 05:43:14',1329716594,NULL),(1887315382,912871,2,89856,0,1,1,'S',1,0.991761,499,800539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 800, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 806, \"small_tick_hit\": 165}}',46.5831,53653432,8785130,NULL,'2012-04-17 22:41:06',1334702466,NULL),(1893299218,912871,2,82799,0,1,1,'S',1,0.990654,324,957541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 2, \"small_tick_hit\": 206, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 2, \"small_tick_hit\": 211}}',47.0744,91379417,2598244,NULL,'2013-03-27 17:51:07',1364406667,NULL),(1888473103,912871,2,139065,0,1,1,'S',1,0.997643,1097,965955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1017, \"large_tick_hit\": 80, \"small_tick_hit\": 596, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 80, \"small_tick_hit\": 600}}',47.7123,61208051,27022228,NULL,'2012-07-07 01:55:42',1341626142,NULL),(1890568625,912871,2,1147,0,1,1,'X',1,1,1286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',48.0552,75231270,37875138,NULL,'2012-11-05 05:17:10',1352092630,NULL),(1888991843,912871,2,53732,0,1,1,'S',1,0.998457,638,969387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_tick_hit\": 2, \"small_tick_hit\": 656, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 2, \"small_tick_hit\": 658}}',48.4201,64528858,9941208,NULL,'2012-08-05 00:26:08',1344126368,NULL),(1888423773,912871,2,54861,0,1,1,'S',1,0.998779,573,972005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_tick_hit\": 8, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 8, \"small_tick_hit\": 246}}',48.5942,61309472,7953242,NULL,'2012-07-07 22:16:14',1341699374,NULL),(1889269730,912871,2,119495,0,1,1,'SH',1,0.997881,554,940924,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 836, \"small_tick_hit\": 577, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 838, \"small_tick_hit\": 578}}',49.1196,66211361,9174115,NULL,'2012-08-18 05:13:26',1345266806,NULL),(1890419240,912871,2,179012,0,1,1,'X',1,1,544,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 84, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 84, \"small_tick_hit\": 377}}',49.2052,73823942,6305502,NULL,'2012-10-23 19:27:06',1351020426,NULL),(1890571136,912871,2,64153,0,1,1,'S',1,0.996471,734,887916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 923, \"small_tick_hit\": 489, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 926, \"small_tick_hit\": 491}}',49.5258,75420465,13765726,NULL,'2012-11-07 03:51:24',1352260284,NULL),(1888942147,912871,2,77465,0,1,1,'S',1,0.99697,452,963510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 63, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 63, \"small_tick_hit\": 208}}',49.8313,64809855,4460176,NULL,'2012-08-07 05:44:07',1344318247,NULL),(1890779796,912871,2,174939,0,1,1,'X',1,1,292,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 129}}',49.8848,76061369,2154950,NULL,'2012-11-12 23:04:09',1352761449,NULL),(1890460474,912871,2,176817,0,1,1,'S',1,0.999391,1014,959766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1014, \"small_tick_hit\": 628, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1014, \"small_tick_hit\": 629}}',50.0146,74460614,24914224,NULL,'2012-10-29 00:38:28',1351471108,NULL),(1890798363,912871,2,97398,0,1,1,'X',1,1,439,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 11, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 11, \"small_tick_hit\": 112}}',50.6944,76146742,4672128,NULL,'2012-11-13 22:42:17',1352846537,NULL),(1889003933,912871,2,91732,0,1,1,'S',1,0.995189,787,933695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 850, \"large_tick_hit\": 2, \"small_tick_hit\": 803, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 2, \"small_tick_hit\": 810}}',51.0721,64538699,15157790,NULL,'2012-08-05 02:20:51',1344133251,NULL),(1887289389,912871,2,117427,0,1,1,'S',1,0.997407,811,955302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 807, \"large_tick_hit\": 8, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',51.1893,53669705,15920126,NULL,'2012-04-18 05:38:47',1334727527,NULL),(1888893776,912871,2,144284,0,1,1,'X',1,1,182,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 12, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 12, \"small_tick_hit\": 80}}',51.3105,64220716,1030840,NULL,'2012-08-02 18:16:35',1343931395,NULL),(1888846743,912871,2,126525,0,1,1,'X',1,1,539,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 49, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 49, \"small_tick_hit\": 168}}',51.4889,63571832,6632852,NULL,'2012-07-28 18:15:04',1343499304,NULL),(1888277859,912871,2,140650,0,1,1,'X',1,1,503,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 79, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 79, \"small_tick_hit\": 226}}',51.706,60329150,5118628,NULL,'2012-06-28 17:34:57',1340904897,NULL),(1889012503,912871,2,92838,0,1,1,'X',1,1,408,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 114}}',52.1342,64780982,4111348,NULL,'2012-08-06 23:20:38',1344295238,NULL),(1886827549,912871,2,71744,0,1,1,'X',1,1,499,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 34, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 34, \"small_tick_hit\": 286}}',52.4542,50104307,5815292,NULL,'2012-03-09 01:22:07',1331256127,NULL),(1887664513,912871,2,141775,0,1,1,'S',1,0.997611,574,965054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 130, \"small_tick_hit\": 261, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 130, \"small_tick_hit\": 263}}',52.8591,55688971,6216506,NULL,'2012-05-10 23:01:23',1336690883,NULL),(1889272500,912871,2,75598,0,1,1,'S',1,0.99917,938,967725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 873, \"large_tick_hit\": 65, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 65, \"small_tick_hit\": 267}}',52.9006,67037863,20018572,NULL,'2012-08-25 02:44:19',1345862659,NULL),(1886807027,912871,2,46921,0,1,1,'S',1,0.994652,419,964415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 60, \"small_tick_hit\": 139, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 60, \"small_tick_hit\": 142}}',53.0863,50102550,3696854,NULL,'2012-03-09 00:41:41',1331253701,NULL),(1925032802,912871,2,17909,0,1,1,'S',1,0.993531,621,789065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 790, \"large_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 285}}',53.274,166512252,7426984,NULL,'2017-05-27 06:16:05',1495865765,NULL),(1890603451,912871,2,66596,0,1,1,'X',1,1,625,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_tick_hit\": 20, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 20, \"small_tick_hit\": 288}}',53.3119,75514981,9219168,NULL,'2012-11-08 04:16:58',1352348218,NULL),(1890551699,912871,2,127560,0,1,1,'S',1,0.993827,249,959915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 73, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 75}}',53.784,74219115,1908810,NULL,'2012-10-27 06:03:38',1351317818,NULL),(1890577577,912871,2,98229,0,1,1,'X',1,1,1700,974784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 722}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 722}}',54.0574,75329283,49915304,NULL,'2012-11-06 04:40:56',1352176856,NULL),(1890652031,912871,2,83524,0,1,1,'S',1,0.986279,401,736624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 680, \"large_tick_hit\": 92, \"small_tick_hit\": 450, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 92, \"small_tick_hit\": 455}}',54.3712,75111228,5215060,NULL,'2012-11-04 06:13:51',1352009631,NULL),(1892173149,912871,2,186766,0,1,1,'S',1,0.999277,910,979841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"large_tick_hit\": 173, \"small_tick_hit\": 472, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 173, \"small_tick_hit\": 473}}',54.6829,84346377,16809180,NULL,'2013-01-23 22:03:59',1358978639,NULL),(1890474184,912871,2,177921,0,1,1,'S',1,0.996364,453,942170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 5, \"small_tick_hit\": 358}}',54.9196,73941472,5046168,NULL,'2012-10-24 22:32:21',1351117941,NULL),(1888911439,912871,2,56063,0,1,1,'S',1,0.993103,595,860469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 738, \"small_tick_hit\": 270, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 272}}',55.3731,64902756,11040720,NULL,'2012-08-07 22:23:20',1344378200,NULL),(1889491029,912871,2,61817,0,1,1,'S',1,0.994521,387,957896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"small_tick_hit\": 339, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 343}}',55.5308,67402921,4577790,NULL,'2012-08-28 01:23:39',1346117019,NULL),(1889250741,912871,2,137165,1,1,1,'SH',1,0.996916,422,1149865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 14, \"small_tick_hit\": 871, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 14, \"small_tick_hit\": 875}}',55.6782,66213313,4953083,NULL,'2012-08-18 05:32:21',1345267941,NULL),(1888360626,912871,2,132490,0,1,1,'X',1,1,561,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 197}}',56.8941,60083536,7709630,NULL,'2012-06-26 03:48:45',1340682525,NULL),(1890637717,912871,2,172704,0,1,1,'S',1,0.996068,516,931592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 546, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 547, \"small_tick_hit\": 216}}',57.3969,75326172,6578068,NULL,'2012-11-06 03:38:29',1352173109,NULL),(1887228803,912871,2,250,0,1,1,'S',1,0.995134,503,965649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 184, \"small_tick_hit\": 315, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 184, \"small_tick_hit\": 319}}',57.6933,53512249,2998918,NULL,'2012-04-16 00:11:24',1334535084,NULL),(1890574674,912871,2,97942,0,1,1,'X',1,1,662,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 662, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 662, \"small_tick_hit\": 341}}',59.0348,75112293,13289810,NULL,'2012-11-04 06:25:19',1352010319,NULL),(1890669651,912871,2,24482,0,1,1,'X',1,1,567,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 64, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 64, \"small_tick_hit\": 162}}',59.3047,75334409,8925520,NULL,'2012-11-06 06:26:20',1352183180,NULL),(1888840296,912871,2,90383,0,1,1,'S',1,0.985061,301,714022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 597, \"small_tick_hit\": 458, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 609, \"small_tick_hit\": 462}}',59.5304,64096041,3794800,NULL,'2012-08-01 19:43:24',1343850204,NULL),(1888940227,912871,2,97027,0,1,1,'S',1,0.999311,631,972790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"small_tick_hit\": 820, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 821}}',59.8324,64778878,9782780,NULL,'2012-08-06 22:49:30',1344293370,NULL),(1890653643,912871,2,41763,0,1,1,'S',1,0.998682,381,909302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 445, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 313}}',60.1715,74904298,4574410,NULL,'2012-11-02 17:25:38',1351877138,NULL),(1890561316,912871,2,126903,0,1,1,'S',1,0.999071,797,959621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 733, \"large_tick_hit\": 64, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 64, \"small_tick_hit\": 279}}',60.2666,74929684,14295624,NULL,'2012-11-02 22:39:28',1351895968,NULL),(1889133929,912871,2,116209,0,1,1,'S',1,0.993795,637,963485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 29, \"small_tick_hit\": 324, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 29, \"small_tick_hit\": 330}}',61.0036,65542090,9565456,NULL,'2012-08-12 19:28:38',1344799718,NULL),(1890577542,912871,2,75831,0,1,1,'X',1,1,737,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 737, \"small_tick_hit\": 91}}',62.5423,75112595,16484910,NULL,'2012-11-04 06:28:48',1352010528,NULL),(1888902590,912871,2,144621,0,1,1,'S',1,0.991166,390,965617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 171, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 176}}',65.3064,64779220,3775442,NULL,'2012-08-06 22:54:23',1344293663,NULL),(1889192548,912871,2,50354,0,1,1,'X',1,1,996,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 938, \"large_tick_hit\": 58, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 58, \"small_tick_hit\": 166}}',71.5535,66213915,22408612,NULL,'2012-08-18 05:37:51',1345268271,NULL),(1889182060,912871,2,110347,0,1,1,'S',1,0.996241,650,854646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1476, \"large_tick_hit\": 138, \"small_tick_hit\": 506, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1481, \"large_tick_hit\": 138, \"small_tick_hit\": 509}}',72.5521,66212792,19020124,NULL,'2012-08-18 05:27:29',1345267649,NULL),(1889483826,912871,2,67379,0,1,1,'X',1,1,685,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 684, \"large_tick_hit\": 1, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 1, \"small_tick_hit\": 82}}',72.8055,67415014,11435416,NULL,'2012-08-28 04:10:42',1346127042,NULL),(1889186784,912871,2,141227,0,1,1,'XH',1,1,573,1027131,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 104, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 104, \"small_tick_hit\": 140}}',76.5787,66216220,8499427,NULL,'2012-08-18 05:58:45',1345269525,NULL),(1891104487,912871,2,77019,0,1,1,'S',1,0.990182,512,925914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 534, \"small_tick_hit\": 172, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 176}}',81.4142,78052806,6439980,NULL,'2012-12-01 19:25:52',1354389952,NULL),(1889242235,912871,2,62570,0,1,1,'SH',1,0.999029,753,1017205,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 753, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 753, \"small_tick_hit\": 277}}',91.201,66217055,18187473,NULL,'2012-08-18 06:06:40',1345270000,NULL),(1886388373,912871,2,17908,0,1,1,'X',1,1,1046,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 448}}',95.2974,47184239,15566824,NULL,'2012-02-03 19:18:25',1328296705,NULL),(1889234242,912871,2,127846,0,1,1,'SH',1,0.999246,1213,1020461,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1172, \"large_tick_hit\": 41, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 1173, \"large_tick_hit\": 41, \"small_tick_hit\": 113}}',120.218,66215870,35980485,NULL,'2012-08-18 05:55:31',1345269331,NULL),(1883830797,915048,2,72712,0,1,1,'B',1,0.90429,74,363456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 557, \"large_tick_hit\": 12, \"small_tick_hit\": 253, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 12, \"small_tick_hit\": 268}}',0.529628,31516236,544722,NULL,'2011-07-19 07:24:04',1311060244,NULL),(1916199824,1032087,2,712825,0,1,1,'A',1,0.964248,98,588820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 532, \"small_tick_hit\": 385, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 545, \"small_tick_hit\": 406}}',5.13517,154404543,941010,NULL,'2016-02-08 22:25:59',1454970359,NULL),(1896119187,1032087,2,29801,0,1,1,'S',1,0.994737,86,792996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 106, \"large_tick_hit\": 15, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 15, \"small_tick_hit\": 68}}',5.22906,108412207,189504,NULL,'2013-08-14 13:42:09',1376487729,NULL),(1916215904,1032087,2,719560,1,1,1,'A',1,0.963121,109,620973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 361, \"small_tick_hit\": 318, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 335}}',6.30896,154431850,661632,NULL,'2016-02-09 22:08:33',1455055713,NULL),(1953350442,1032087,2,667498,0,1,1,'A',1,0.94822,33,460766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 137, \"large_tick_hit\": 2, \"small_tick_hit\": 154, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 2, \"small_tick_hit\": 164}}',6.97429,204016379,115464,NULL,'2021-12-21 01:07:40',1640048860,NULL),(1916180234,1032087,2,756369,1,1,1,'A',1,0.976087,235,682425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 895, \"large_tick_hit\": 7, \"small_tick_hit\": 894, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 7, \"small_tick_hit\": 924}}',7.30867,154404434,3100520,NULL,'2016-02-08 22:21:17',1454970077,NULL),(1953367191,1032087,2,233145,0,1,1,'A',1,0.961464,74,525082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 244, \"large_tick_hit\": 3, \"small_tick_hit\": 252, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',8.8858,204016514,336588,NULL,'2021-12-21 01:16:59',1640049419,NULL),(1916253645,1032087,2,397558,1,1,1,'A',1,0.979788,294,776771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 361, \"large_tick_hit\": 126, \"small_tick_hit\": 531, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 126, \"small_tick_hit\": 545}}',9.3664,154404193,1441866,NULL,'2016-02-08 22:12:45',1454969565,NULL),(1916265210,1032087,2,621279,1,1,1,'S',1,0.984202,248,754461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 604, \"large_tick_hit\": 26, \"small_tick_hit\": 616, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 26, \"small_tick_hit\": 630}}',9.40022,154431470,2571048,NULL,'2016-02-09 21:52:18',1455054738,NULL),(1916177269,1032087,2,704969,1,1,1,'A',1,0.97048,245,724735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 539, \"large_tick_hit\": 10, \"small_tick_hit\": 503, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 10, \"small_tick_hit\": 527}}',10.1074,154431768,2040870,NULL,'2016-02-09 22:04:50',1455055490,NULL),(1953345017,1032087,2,652165,0,1,1,'A',1,0.951128,37,541392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 157, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 167}}',12.7536,204016447,89178,NULL,'2021-12-21 01:12:38',1640049158,NULL),(1916217321,1032087,2,669808,1,1,1,'A',1,0.975806,193,722143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 355, \"large_tick_hit\": 3, \"small_tick_hit\": 247, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 3, \"small_tick_hit\": 256}}',13.5954,154404475,1153798,NULL,'2016-02-08 22:23:02',1454970182,NULL),(1896125003,1032087,2,143828,0,1,1,'A',1,0.960681,236,950417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"small_tick_hit\": 497, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 527}}',15.1591,108471471,1097490,NULL,'2013-08-15 01:46:13',1376531173,NULL),(1953354521,1032087,2,676934,0,1,1,'S',1,0.997773,185,971312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 55, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 55, \"small_tick_hit\": 264}}',16.4184,204016042,411530,NULL,'2021-12-21 00:44:43',1640047483,NULL),(1916205894,1032087,2,765269,1,1,1,'S',1,0.981221,240,954868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 387, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 399}}',17.3968,154404300,1106750,NULL,'2016-02-08 22:16:43',1454969803,NULL),(1953361387,1032087,2,691403,0,1,1,'S',1,0.997647,146,963676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 12, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 12, \"small_tick_hit\": 279}}',20.031,204016124,412148,NULL,'2021-12-21 00:49:24',1640047764,NULL),(1951634223,1032087,2,3171921,0,1,1,'S',1,0.985866,140,960114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 139, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',22.8907,201520503,415470,NULL,'2021-09-10 13:25:05',1631280305,NULL),(1953519120,1032087,2,3175483,1,1,1,'S',1,0.994434,435,961308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 637, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 643}}',23.9204,204109319,3539266,NULL,'2021-12-25 02:06:08',1640397968,NULL),(1953354558,1032087,2,676936,1,1,1,'S',1,0.989384,184,918787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 136, \"large_tick_hit\": 57, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 57, \"small_tick_hit\": 276}}',26.7284,204016284,518898,NULL,'2021-12-21 01:01:03',1640048463,NULL),(1953051115,1032087,2,3169921,0,1,1,'A',1,0.973384,123,823872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 111, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 115}}',28.4374,203515868,430462,NULL,'2021-11-28 13:27:17',1638106037,NULL),(1953027979,1032087,2,1612940,0,1,1,'S',1,0.997484,401,959013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.3084,203477019,3818164,NULL,'2021-11-27 02:10:56',1637979056,NULL),(1913236082,1064333,2,195732,0,1,1,'D',1,0.716355,24,173769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 320, \"great\": 627, \"large_tick_hit\": 142, \"small_tick_hit\": 418, \"small_tick_miss\": 150}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 142, \"small_tick_hit\": 568}}',0.000036,150181018,292728,NULL,'2015-09-15 22:19:12',1442355552,NULL),(1892312604,1064333,2,31800,0,1,1,'C',1,0.891455,33,332761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 496, \"small_tick_hit\": 276, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 300}}',0.594123,85087881,363072,NULL,'2013-01-30 09:42:24',1359538944,NULL),(1895210028,1064333,2,124993,0,1,1,'B',1,0.913006,58,354692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 763, \"large_tick_hit\": 126, \"small_tick_hit\": 171, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 126, \"small_tick_hit\": 191}}',0.982126,103208208,694246,NULL,'2013-07-06 10:07:40',1373105260,NULL),(1911352301,1064333,2,92051,0,1,1,'A',1,0.972986,243,519209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 3140, \"large_tick_hit\": 213, \"small_tick_hit\": 573, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 3237, \"large_tick_hit\": 213, \"small_tick_hit\": 585}}',1.03581,147627555,9077758,NULL,'2015-06-22 18:27:30',1434997650,NULL),(1884393693,1064333,2,106791,0,1,1,'B',1,0.938879,66,502231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 468, \"large_tick_hit\": 108, \"small_tick_hit\": 530, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 108, \"small_tick_hit\": 572}}',1.10417,34937459,510252,NULL,'2011-08-31 02:15:45',1314756945,NULL),(1884332385,1064333,2,31939,0,1,1,'A',1,0.948485,70,523364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 411, \"large_tick_hit\": 5, \"small_tick_hit\": 523, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 554}}',1.12343,34933411,513190,NULL,'2011-08-31 00:22:25',1314750145,NULL),(1884301755,1064333,2,30663,0,1,1,'C',1,0.895413,36,423985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 179, \"large_tick_hit\": 50, \"small_tick_hit\": 259, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 50, \"small_tick_hit\": 297}}',1.12801,34937813,180410,NULL,'2011-08-31 02:25:38',1314757538,NULL),(1923437688,1064333,2,454289,0,1,1,'C',1,0.886169,51,181255,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 430, \"large_tick_hit\": 10, \"small_tick_hit\": 284, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 10, \"small_tick_hit\": 319}}',1.27842,164320060,280870,NULL,'2017-02-17 21:42:41',1487367761,NULL),(1885112011,1064333,2,33873,0,1,1,'B',1,0.921053,73,483262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 400, \"large_tick_hit\": 101, \"small_tick_hit\": 374, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 101, \"small_tick_hit\": 421}}',1.63217,39437897,465092,NULL,'2011-10-31 23:01:47',1320102107,NULL),(1885069355,1064333,2,2037,0,1,1,'B',1,0.910236,52,446684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 266, \"large_tick_hit\": 33, \"small_tick_hit\": 279, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 33, \"small_tick_hit\": 315}}',1.67193,39375973,241498,NULL,'2011-10-31 02:20:35',1320027635,NULL),(1893716639,1064333,2,54321,0,1,1,'B',1,0.930233,55,512446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 417, \"small_tick_hit\": 383, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 418}}',2.11964,94239708,422697,NULL,'2013-04-22 13:06:16',1366635976,NULL),(1913162263,1064333,2,519940,0,1,1,'A',1,0.962998,129,478294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1610, \"large_tick_hit\": 26, \"small_tick_hit\": 394, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1675, \"large_tick_hit\": 26, \"small_tick_hit\": 407}}',2.18129,150142169,2879748,NULL,'2015-09-14 02:05:54',1442196354,NULL),(1884385473,1064333,2,28688,0,1,1,'A',1,0.951691,67,545668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 181, \"large_tick_hit\": 114, \"small_tick_hit\": 296, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 114, \"small_tick_hit\": 313}}',2.25797,34937082,387712,NULL,'2011-08-31 02:05:37',1314756337,NULL),(1884339894,1064333,2,26184,0,1,1,'B',1,0.904523,61,429646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 117, \"large_tick_hit\": 24, \"small_tick_hit\": 39, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 24, \"small_tick_hit\": 40}}',2.38897,34933164,125598,NULL,'2011-08-31 00:15:03',1314749703,NULL),(1891369052,1064333,2,48611,0,1,1,'C',1,0.893316,70,388104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 378, \"large_tick_hit\": 73, \"small_tick_hit\": 244, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 73, \"small_tick_hit\": 268}}',2.44638,80147225,404516,NULL,'2012-12-19 12:56:16',1355921776,NULL),(1907010813,1064333,2,75417,0,1,1,'A',1,0.943653,81,491146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 747, \"small_tick_hit\": 710, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 787, \"small_tick_hit\": 757}}',2.45441,139736918,970600,NULL,'2014-11-28 19:18:35',1417202315,NULL),(1888832687,1064333,2,69448,0,1,1,'A',1,0.959331,131,550723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 825, \"large_tick_hit\": 2, \"small_tick_hit\": 895, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 859, \"large_tick_hit\": 2, \"small_tick_hit\": 934}}',2.4548,64065266,1740834,NULL,'2012-08-01 13:47:52',1343828872,NULL),(1911319073,1064333,2,436662,0,1,1,'A',1,0.945073,122,475993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 971, \"large_tick_hit\": 196, \"small_tick_hit\": 588, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1036, \"large_tick_hit\": 196, \"small_tick_hit\": 625}}',2.46765,147634195,1353756,NULL,'2015-06-22 23:01:15',1435014075,NULL),(1891635513,1064333,2,101312,0,1,1,'A',1,0.947603,72,450765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 583, \"small_tick_hit\": 267, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 281}}',2.71628,81745283,666066,NULL,'2012-12-31 21:24:26',1356989066,NULL),(1884323672,1064333,2,86372,0,1,1,'B',1,0.937405,64,535778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 208, \"large_tick_hit\": 81, \"small_tick_hit\": 325, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 81, \"small_tick_hit\": 353}}',2.75215,34935567,209042,NULL,'2011-08-31 01:20:42',1314753642,NULL),(1911334238,1064333,2,151229,0,1,1,'A',1,0.965917,238,514830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 2152, \"large_tick_hit\": 143, \"small_tick_hit\": 454, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 2224, \"large_tick_hit\": 143, \"small_tick_hit\": 479}}',2.93964,147631152,5489168,NULL,'2015-06-22 20:43:56',1435005836,NULL),(1911363547,1064333,2,95382,0,1,1,'A',1,0.965986,412,517546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 1983, \"large_tick_hit\": 1, \"small_tick_hit\": 146, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2052, \"large_tick_hit\": 1, \"small_tick_hit\": 152}}',3.17202,147627865,8051036,NULL,'2015-06-22 18:39:11',1434998351,NULL),(1913111435,1064333,2,249488,0,1,1,'A',1,0.956955,176,540454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1145, \"small_tick_hit\": 678, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1186, \"small_tick_hit\": 719}}',3.27396,150150231,2534612,NULL,'2015-09-14 13:37:26',1442237846,NULL),(1891854713,1064333,2,156065,0,1,1,'A',1,0.967236,123,589246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 500, \"large_tick_hit\": 159, \"small_tick_hit\": 699, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 159, \"small_tick_hit\": 723}}',3.30478,82834602,1028054,NULL,'2013-01-10 18:57:40',1357844260,NULL),(1889008106,1064333,2,82815,0,1,1,'A',1,0.949013,59,473133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 292, \"large_tick_hit\": 11, \"small_tick_hit\": 274, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 11, \"small_tick_hit\": 285}}',3.42999,64325124,348504,NULL,'2012-08-03 13:26:29',1344000389,NULL);
INSERT INTO `scores` VALUES (1891806108,1064333,2,127060,0,1,1,'A',1,0.961189,117,497655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 720, \"large_tick_hit\": 197, \"small_tick_hit\": 247, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 197, \"small_tick_hit\": 259}}',3.46079,81946687,1163746,NULL,'2013-01-02 15:39:42',1357141182,NULL),(1911824245,1064333,2,34209,0,1,1,'A',1,0.944039,75,443379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 581, \"large_tick_hit\": 12, \"small_tick_hit\": 183, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 12, \"small_tick_hit\": 197}}',3.53487,148344131,756702,NULL,'2015-07-14 07:25:34',1436858734,NULL),(1893694483,1064333,2,31097,0,1,1,'B',1,0.937662,93,461291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 476, \"large_tick_hit\": 32, \"small_tick_hit\": 214, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 32, \"small_tick_hit\": 231}}',3.64175,94109735,578076,NULL,'2013-04-21 08:20:09',1366532409,NULL),(1911376902,1064333,2,354185,0,1,1,'B',1,0.924505,67,419566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 496, \"large_tick_hit\": 2, \"small_tick_hit\": 249, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 2, \"small_tick_hit\": 272}}',3.64492,147486955,612750,NULL,'2015-06-18 15:05:10',1434639910,NULL),(1911307966,1064333,2,34211,0,1,1,'A',1,0.957667,99,464162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 857, \"large_tick_hit\": 6, \"small_tick_hit\": 155, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 6, \"small_tick_hit\": 165}}',3.64759,147481389,1422670,NULL,'2015-06-18 11:41:29',1434627689,NULL),(1911387964,1064333,2,474549,0,1,1,'B',1,0.913858,45,362822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 352, \"small_tick_hit\": 136, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 151}}',3.67324,147492713,335340,NULL,'2015-06-18 18:45:41',1434653141,NULL),(1911401318,1064333,2,52862,0,1,1,'B',1,0.934043,97,419567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 678, \"large_tick_hit\": 9, \"small_tick_hit\": 191, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 9, \"small_tick_hit\": 206}}',3.82296,147631530,1012918,NULL,'2015-06-22 20:59:26',1435006766,NULL),(1931328434,1064333,2,1285135,1,1,1,'A',1,0.972145,289,582014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 2133, \"large_tick_hit\": 75, \"small_tick_hit\": 933, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 2185, \"large_tick_hit\": 75, \"small_tick_hit\": 971}}',4.23236,174666905,6247838,NULL,'2018-05-31 16:51:20',1527785480,NULL),(1907541054,1064333,2,41884,0,1,1,'A',1,0.945545,74,485638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 480, \"large_tick_hit\": 39, \"small_tick_hit\": 245, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 39, \"small_tick_hit\": 266}}',4.45049,140584921,755946,NULL,'2014-12-23 17:11:14',1419354674,NULL),(1886584289,1064333,2,95279,0,1,1,'B',1,0.921833,156,923785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"small_tick_hit\": 185, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 213}}',4.45067,49361682,621830,NULL,'2012-02-28 20:05:13',1330459513,NULL),(1892731066,1064333,2,202964,0,1,1,'A',1,0.971154,126,545569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 955, \"small_tick_hit\": 459, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 984, \"small_tick_hit\": 472, \"legacy_combo_increase\": 1}}',4.5591,88609752,2366690,NULL,'2013-03-01 14:20:33',1362147633,NULL),(1884490994,1064333,2,75830,0,1,1,'A',1,0.973477,147,775659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 278, \"large_tick_hit\": 7, \"small_tick_hit\": 706, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 7, \"small_tick_hit\": 730}}',4.56308,35241885,690628,NULL,'2011-09-04 01:16:46',1315099006,NULL),(1911921962,1064333,2,76638,0,1,1,'A',1,0.9615,83,456411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 818, \"small_tick_hit\": 131, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 853, \"small_tick_hit\": 134}}',4.64611,148256117,1147958,NULL,'2015-07-11 16:33:05',1436632385,NULL),(1891198235,1064333,2,24909,0,1,1,'A',1,0.97773,83,635280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 353, \"large_tick_hit\": 203, \"small_tick_hit\": 805, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 203, \"small_tick_hit\": 823}}',4.81431,79074558,516942,NULL,'2012-12-10 17:26:04',1355160364,NULL),(1887372679,1064333,2,24752,0,1,1,'A',1,0.978659,58,543102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 204, \"large_tick_hit\": 1, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 117}}',4.83484,54152267,276716,NULL,'2012-04-23 10:54:36',1335178476,NULL),(1884506271,1064333,2,93951,0,1,1,'A',1,0.966443,182,713261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 383, \"large_tick_hit\": 137, \"small_tick_hit\": 776, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 137, \"small_tick_hit\": 813}}',4.83905,35251173,939712,NULL,'2011-09-04 03:38:18',1315107498,NULL),(1928076194,1064333,2,1259886,0,1,1,'B',1,0.92953,65,459115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 387, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 3, \"small_tick_hit\": 419}}',4.87935,170266304,433034,NULL,'2017-11-10 17:07:50',1510333670,NULL),(1885076507,1064333,2,57838,0,1,1,'A',1,0.962046,126,727498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 197, \"large_tick_hit\": 31, \"small_tick_hit\": 355, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 31, \"small_tick_hit\": 374}}',4.89689,39423310,292458,NULL,'2011-10-31 17:43:49',1320083029,NULL),(1891229707,1064333,2,89114,0,1,1,'A',1,0.976621,120,621151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 355, \"large_tick_hit\": 225, \"small_tick_hit\": 339, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 225, \"small_tick_hit\": 348}}',4.97542,79068655,720594,NULL,'2012-12-10 16:24:02',1355156642,NULL),(1892410746,1064333,2,93957,0,1,1,'A',1,0.949495,96,442680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 585, \"large_tick_hit\": 79, \"small_tick_hit\": 182, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 79, \"small_tick_hit\": 188}}',5.04146,85979883,1077480,NULL,'2013-02-06 23:12:47',1360192367,NULL),(1891725245,1064333,2,88207,0,1,1,'A',1,0.96875,91,567513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 470, \"large_tick_hit\": 144, \"small_tick_hit\": 719, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 144, \"small_tick_hit\": 739}}',5.18069,82077612,1074050,NULL,'2013-01-03 19:01:19',1357239679,NULL),(1886687995,1064333,2,71050,0,1,1,'S',1,0.992248,285,899460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 477, \"large_tick_hit\": 2, \"small_tick_hit\": 1313, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 1326}}',5.21225,49614979,1634474,NULL,'2012-03-03 00:25:40',1330734340,NULL),(1911401045,1064333,2,261729,0,1,1,'A',1,0.960825,73,490005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 641, \"small_tick_hit\": 291, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 668, \"small_tick_hit\": 302}}',5.28015,147632029,1073790,NULL,'2015-06-22 21:20:14',1435008014,NULL),(1892153098,1064333,2,29956,0,1,1,'A',1,0.958802,97,551934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 672, \"large_tick_hit\": 1, \"small_tick_hit\": 351, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',5.5139,84460387,1620830,NULL,'2013-01-24 23:16:57',1359069417,NULL),(1887365136,1064333,2,76031,0,1,1,'A',1,0.968726,125,694095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 506, \"large_tick_hit\": 8, \"small_tick_hit\": 756, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 8, \"small_tick_hit\": 790}}',5.57509,54198911,1220412,NULL,'2012-04-23 22:24:17',1335219857,NULL),(1901531102,1064333,2,318249,0,1,1,'S',1,0.981559,151,657470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 544, \"large_tick_hit\": 22, \"small_tick_hit\": 605, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 22, \"small_tick_hit\": 616}}',5.61171,131946976,1150258,NULL,'2014-04-21 05:10:55',1398057055,NULL),(1894896038,1064333,2,113750,0,1,1,'A',1,0.969256,132,538363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 822, \"large_tick_hit\": 119, \"small_tick_hit\": 257, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 119, \"small_tick_hit\": 268}}',5.62818,100967829,1486966,NULL,'2013-06-19 12:43:08',1371645788,NULL),(1911483408,1064333,2,517432,0,1,1,'A',1,0.955326,80,437950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 688, \"small_tick_hit\": 146, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 151}}',5.8305,147665099,933716,NULL,'2015-06-23 23:05:00',1435100700,NULL),(1892367284,1064333,2,56490,0,1,1,'A',1,0.973168,118,564860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 623, \"large_tick_hit\": 4, \"small_tick_hit\": 316, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 4, \"small_tick_hit\": 324}}',5.91468,86448349,1564020,NULL,'2013-02-10 18:09:44',1360519784,NULL),(1886660778,1064333,2,110002,0,1,1,'A',1,0.974697,145,747112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 285, \"large_tick_hit\": 56, \"small_tick_hit\": 545, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 56, \"small_tick_hit\": 564}}',6.07901,49631189,500370,NULL,'2012-03-03 04:55:07',1330750507,NULL),(1911714090,1064333,2,180337,0,1,1,'B',1,0.933419,91,453161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 456, \"small_tick_hit\": 273, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 291}}',6.1002,148162513,550578,NULL,'2015-07-08 22:27:34',1436394454,NULL),(1911888946,1064333,2,198171,0,1,1,'A',1,0.964088,158,528285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1231, \"large_tick_hit\": 2, \"small_tick_hit\": 512, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1274, \"large_tick_hit\": 2, \"small_tick_hit\": 534}}',6.11273,148289177,2916740,NULL,'2015-07-12 15:17:05',1436714225,NULL),(1886404630,1064333,2,83844,0,1,1,'S',1,0.987033,218,846454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 513, \"large_tick_hit\": 11, \"small_tick_hit\": 770, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 11, \"small_tick_hit\": 785}}',6.15818,47957327,2015620,NULL,'2012-02-12 14:38:36',1329057516,NULL),(1924631809,1064333,2,760034,0,1,1,'A',1,0.965461,148,513500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1130, \"large_tick_hit\": 2, \"small_tick_hit\": 629, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 644}}',6.16724,165956684,2143266,NULL,'2017-05-02 14:22:55',1493734975,NULL),(1885086763,1064333,2,96022,0,1,1,'S',1,0.986937,202,821437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 285, \"large_tick_hit\": 261, \"small_tick_hit\": 965, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 261, \"small_tick_hit\": 982}}',6.27649,39375123,809962,NULL,'2011-10-31 01:44:29',1320025469,NULL),(1911408709,1064333,2,668662,0,1,1,'S',1,0.983234,383,623663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 2842, \"large_tick_hit\": 137, \"small_tick_hit\": 305, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2885, \"large_tick_hit\": 137, \"small_tick_hit\": 318}}',6.28475,147629775,16944650,NULL,'2015-06-22 19:53:11',1435002791,NULL),(1913186143,1064333,2,50408,0,1,1,'S',1,0.98927,70,645691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 219, \"large_tick_hit\": 5, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 5, \"small_tick_hit\": 238}}',6.31717,150150298,304654,NULL,'2015-09-14 13:40:50',1442238050,NULL),(1889012891,1064333,2,102243,0,1,1,'X',1,1,137,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 1, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',6.37837,64637604,413616,NULL,'2012-08-05 18:35:02',1344191702,NULL),(1888895930,1064333,2,55002,0,1,1,'A',1,0.977273,70,546042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 298, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 220}}',6.44937,64738093,447692,NULL,'2012-08-06 14:44:45',1344264285,NULL),(1911371107,1064333,2,461549,0,1,1,'B',1,0.939516,64,463959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 439, \"small_tick_hit\": 260, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 280}}',6.47288,147631814,442876,NULL,'2015-06-22 21:11:27',1435007487,NULL),(1928040094,1064333,2,768459,0,1,1,'A',1,0.957861,111,492805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 763, \"small_tick_hit\": 419, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 800, \"small_tick_hit\": 434}}',6.49828,170266915,1004210,NULL,'2017-11-10 17:44:23',1510335863,NULL),(1911411131,1064333,2,107876,0,1,1,'B',1,0.933333,64,420183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 345, \"large_tick_hit\": 7, \"small_tick_hit\": 138, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',6.53213,147629189,394836,NULL,'2015-06-22 19:31:37',1435001497,NULL),(1889549167,1064333,2,2038,0,1,1,'A',1,0.962309,150,604940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 528, \"large_tick_hit\": 31, \"small_tick_hit\": 258, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 31, \"small_tick_hit\": 277}}',6.5801,68449953,1177684,NULL,'2012-09-06 12:13:53',1346933633,NULL),(1911186867,1064333,2,275517,0,1,1,'A',1,0.944984,57,416455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 398, \"small_tick_hit\": 186, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 190}}',6.62507,147460285,481800,NULL,'2015-06-17 17:44:44',1434563084,NULL),(1904973769,1064333,2,37213,0,1,1,'A',1,0.946667,86,541410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 404, \"large_tick_hit\": 2, \"small_tick_hit\": 233, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 256}}',6.66459,136865362,638578,NULL,'2014-08-30 18:00:14',1409421614,NULL),(1888404188,1064333,2,103299,0,1,1,'S',1,0.985134,174,652635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 635, \"large_tick_hit\": 64, \"small_tick_hit\": 295, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 64, \"small_tick_hit\": 299}}',6.79326,61412844,1974050,NULL,'2012-07-08 21:00:56',1341781256,NULL),(1895228660,1064333,2,64266,0,1,1,'A',1,0.957827,194,538746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1014, \"small_tick_hit\": 326, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1047, \"small_tick_hit\": 352}}',6.80325,103379788,2962220,NULL,'2013-07-07 14:06:16',1373205976,NULL),(1886767162,1064333,2,100134,0,1,1,'S',1,0.992528,182,784930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 393, \"large_tick_hit\": 11, \"small_tick_hit\": 393, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 11, \"small_tick_hit\": 396}}',6.89499,49724147,860778,NULL,'2012-03-04 01:07:13',1330823233,NULL),(1887396823,1064333,2,34410,0,1,1,'A',1,0.956835,116,595167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 324, \"large_tick_hit\": 27, \"small_tick_hit\": 314, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 27, \"small_tick_hit\": 332}}',6.9603,54466516,437804,NULL,'2012-04-27 09:31:58',1335519118,NULL),(1885121095,1064333,2,66109,0,1,1,'A',1,0.969889,136,623924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 250, \"large_tick_hit\": 143, \"small_tick_hit\": 219, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 143, \"small_tick_hit\": 227}}',7.07157,39421608,328750,NULL,'2011-10-31 17:06:41',1320080801,NULL),(1886644902,1064333,2,99015,0,1,1,'A',1,0.975021,197,702274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 427, \"large_tick_hit\": 136, \"small_tick_hit\": 608, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 136, \"small_tick_hit\": 629}}',7.07811,49615504,1512300,NULL,'2012-03-03 00:35:46',1330734946,NULL),(1887357776,1064333,2,65669,0,1,1,'A',1,0.956747,156,622979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 317, \"large_tick_hit\": 93, \"small_tick_hit\": 143, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 93, \"small_tick_hit\": 158}}',7.19218,54151427,926898,NULL,'2012-04-23 10:40:58',1335177658,NULL),(1891943208,1064333,2,32935,0,1,1,'S',1,0.980437,100,648441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 519, \"large_tick_hit\": 25, \"small_tick_hit\": 308, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 317}}',7.27883,83198661,1325940,NULL,'2013-01-13 18:18:09',1358101089,NULL),(1886826746,1064333,2,23302,0,1,1,'A',1,0.965861,131,638392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 252, \"large_tick_hit\": 169, \"small_tick_hit\": 258, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 169, \"small_tick_hit\": 272}}',7.30232,49754101,579632,NULL,'2012-03-04 07:41:43',1330846903,NULL),(1887241322,1064333,2,101809,0,1,1,'S',1,0.99696,360,921383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 299, \"large_tick_hit\": 100, \"small_tick_hit\": 585, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 100, \"small_tick_hit\": 587}}',7.37018,53773424,1913990,NULL,'2012-04-19 12:46:26',1334839586,NULL),(1911353402,1064333,2,155929,0,1,1,'A',1,0.955624,102,476580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 674, \"small_tick_hit\": 252, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 707, \"small_tick_hit\": 262}}',7.40431,147471745,921080,NULL,'2015-06-18 02:42:44',1434595364,NULL),(1886826609,1064333,2,114693,0,1,1,'A',1,0.968825,195,690669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 416, \"large_tick_hit\": 198, \"small_tick_hit\": 1002, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 198, \"small_tick_hit\": 1042}}',7.431,49707680,940600,NULL,'2012-03-03 20:13:22',1330805602,NULL),(1908767739,1064333,2,424554,1,1,1,'A',1,0.971014,95,530733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 694, \"large_tick_hit\": 5, \"small_tick_hit\": 172, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 5, \"small_tick_hit\": 179}}',7.55432,143952903,1158604,NULL,'2015-02-20 08:58:00',1424422680,NULL),(1892820918,1064333,2,97693,0,1,1,'A',1,0.976274,110,632825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 499, \"large_tick_hit\": 80, \"small_tick_hit\": 532, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 80, \"small_tick_hit\": 547}}',7.58446,88594313,1124104,NULL,'2013-03-01 11:47:43',1362138463,NULL),(1886709773,1064333,2,141179,0,1,1,'S',1,0.988294,107,736977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 171, \"large_tick_hit\": 61, \"small_tick_hit\": 359, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 61, \"small_tick_hit\": 363}}',7.62212,49630809,231990,NULL,'2012-03-03 04:49:34',1330750174,NULL),(1913240768,1064333,2,157200,0,1,1,'A',1,0.960184,103,476750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 518, \"large_tick_hit\": 15, \"small_tick_hit\": 94, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 15, \"small_tick_hit\": 97}}',7.6317,150185266,990160,NULL,'2015-09-16 03:26:25',1442373985,NULL),(1886400970,1064333,2,36737,0,1,1,'S',1,0.982857,271,816787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 554, \"large_tick_hit\": 7, \"small_tick_hit\": 643, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 7, \"small_tick_hit\": 661}}',7.65594,47242059,2588418,NULL,'2012-02-04 10:51:36',1328352696,NULL),(1911306107,1064333,2,492163,0,1,1,'A',1,0.957904,91,529740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 696, \"large_tick_hit\": 35, \"small_tick_hit\": 384, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 35, \"small_tick_hit\": 409}}',7.66192,147632220,1266920,NULL,'2015-06-22 21:28:48',1435008528,NULL),(1892254881,1064333,2,65731,0,1,1,'A',1,0.977217,171,604809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 669, \"large_tick_hit\": 160, \"small_tick_hit\": 372, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 160, \"small_tick_hit\": 381}}',7.70609,85756920,1646860,NULL,'2013-02-04 20:51:51',1360011111,NULL),(1885162882,1064333,2,94188,0,1,1,'A',1,0.976872,318,774222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 468, \"large_tick_hit\": 212, \"small_tick_hit\": 925, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 212, \"small_tick_hit\": 956}}',7.89696,39430475,1248418,NULL,'2011-10-31 20:13:31',1320092011,NULL),(1885148033,1064333,2,55759,0,1,1,'A',1,0.971471,218,773551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 350, \"large_tick_hit\": 3, \"small_tick_hit\": 294, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 3, \"small_tick_hit\": 309}}',8.05982,39425142,1148648,NULL,'2011-10-31 18:24:34',1320085474,NULL),(1906152123,1064333,2,75416,0,1,1,'A',1,0.971956,172,682542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 661, \"small_tick_hit\": 760, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 671, \"small_tick_hit\": 791}}',8.0866,138616673,1516204,NULL,'2014-10-25 18:45:39',1414262739,NULL),(1894313817,1064333,2,88085,0,1,1,'S',1,0.984615,188,635720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 817, \"small_tick_hit\": 207, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 830, \"small_tick_hit\": 210}}',8.10091,97625540,2592930,NULL,'2013-05-22 18:04:27',1369245867,NULL),(1893405261,1064333,2,93949,0,1,1,'A',1,0.967934,187,609643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 699, \"large_tick_hit\": 21, \"small_tick_hit\": 578, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 21, \"small_tick_hit\": 601}}',8.10838,92554721,1639148,NULL,'2013-04-06 17:04:53',1365267893,NULL),(1892311273,1064333,2,31798,0,1,1,'A',1,0.977369,197,644778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 500, \"small_tick_hit\": 191, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 196}}',8.18094,85087479,1460138,NULL,'2013-01-30 09:36:23',1359538583,NULL),(1911399262,1064333,2,52546,1,1,1,'S',1,0.997487,83,800182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 117, \"large_tick_hit\": 21, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 21, \"small_tick_hit\": 259}}',8.19185,147647304,169662,NULL,'2015-06-23 11:17:07',1435058227,NULL),(1896251044,1064333,2,166779,0,1,1,'A',1,0.960163,238,587515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 628, \"large_tick_hit\": 150, \"small_tick_hit\": 403, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 150, \"small_tick_hit\": 423}}',8.24739,108941628,1937006,NULL,'2013-08-18 13:03:46',1376831026,NULL),(1928024787,1064333,2,155064,0,1,1,'A',1,0.967201,94,555759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 793, \"large_tick_hit\": 3, \"small_tick_hit\": 472, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 3, \"small_tick_hit\": 493}}',8.27145,170266632,1358804,NULL,'2017-11-10 17:27:57',1510334877,NULL),(1886713817,1064333,2,136820,0,1,1,'S',1,0.994039,241,849257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 468, \"large_tick_hit\": 17, \"small_tick_hit\": 849, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 17, \"small_tick_hit\": 855}}',8.3381,49702723,2010470,NULL,'2012-03-03 18:59:28',1330801168,NULL),(1887226037,1064333,2,100613,0,1,1,'S',1,0.99068,236,785797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 471, \"small_tick_hit\": 592, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 598}}',8.35647,53778862,1467052,NULL,'2012-04-19 13:48:36',1334843316,NULL),(1886773174,1064333,2,28254,0,1,1,'S',1,0.986063,159,956697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 124, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}}',8.37654,49725282,497876,NULL,'2012-03-04 01:25:19',1330824319,NULL),(1891776283,1064333,2,93952,0,1,1,'A',1,0.977255,179,705530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 625, \"large_tick_hit\": 38, \"small_tick_hit\": 583, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 38, \"small_tick_hit\": 604}}',8.39377,82317386,2477334,NULL,'2013-01-05 17:51:44',1357408304,NULL),(1913175460,1064333,2,103051,0,1,1,'B',1,0.935214,159,486185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 636, \"large_tick_hit\": 82, \"small_tick_hit\": 177, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 82, \"small_tick_hit\": 204}}',8.40655,150171267,1226522,NULL,'2015-09-15 13:23:55',1442323435,NULL),(1911618330,1064333,2,93999,0,1,1,'A',1,0.967467,138,619657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 797, \"small_tick_hit\": 452, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 823, \"small_tick_hit\": 468}}',8.44941,147977891,1844426,NULL,'2015-07-03 12:37:19',1435927039,NULL),(1892243651,1064333,2,76856,0,1,1,'A',1,0.962707,112,527957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 475, \"large_tick_hit\": 81, \"small_tick_hit\": 141, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 81, \"small_tick_hit\": 150}}',8.62142,85668875,1087190,NULL,'2013-02-04 01:33:15',1359941595,NULL),(1911342800,1064333,2,510643,0,1,1,'A',1,0.956624,80,468066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 580, \"large_tick_hit\": 1, \"small_tick_hit\": 235, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 1, \"small_tick_hit\": 243}}',8.642,147631720,688658,NULL,'2015-06-22 21:07:11',1435007231,NULL),(1891618121,1064333,2,179819,0,1,1,'S',1,0.996988,168,869301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 292, \"large_tick_hit\": 24, \"small_tick_hit\": 677, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 24, \"small_tick_hit\": 679}}',8.72802,81746544,914070,NULL,'2012-12-31 21:41:28',1356990088,NULL),(1892776543,1064333,2,93836,0,1,1,'A',1,0.952164,189,535890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 549, \"large_tick_hit\": 69, \"small_tick_hit\": 218, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 69, \"small_tick_hit\": 227}}',8.75993,88398418,1440480,NULL,'2013-02-27 14:33:41',1361975621,NULL),(1911451083,1064333,2,83974,0,1,1,'A',1,0.971108,165,519366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1031, \"large_tick_hit\": 3, \"small_tick_hit\": 176, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',8.91766,147659271,2060464,NULL,'2015-06-23 18:56:21',1435085781,NULL),(1889564335,1064333,2,28815,0,1,1,'S',1,0.991989,217,792746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 388, \"large_tick_hit\": 82, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 82, \"small_tick_hit\": 276}}',8.94417,68436311,1793170,NULL,'2012-09-06 09:36:39',1346924199,NULL),(1884431245,1064333,2,35933,0,1,1,'A',1,0.979358,298,957592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 2, \"small_tick_hit\": 556, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 2, \"small_tick_hit\": 574}}',9.05527,35146029,1696636,NULL,'2011-09-02 23:58:32',1315007912,NULL),(1909731362,1064333,2,47107,0,1,1,'A',1,0.977891,116,616648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 399, \"large_tick_hit\": 27, \"small_tick_hit\": 149, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 27, \"small_tick_hit\": 154}}',9.11777,145131715,1105310,NULL,'2015-04-02 21:39:12',1428010752,NULL),(1885103441,1064333,2,12463,0,1,1,'S',1,0.983871,268,912649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 267, \"large_tick_hit\": 23, \"small_tick_hit\": 198, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 23, \"small_tick_hit\": 205}}',9.12623,39787603,1290428,NULL,'2011-11-05 13:31:03',1320499863,NULL),(1891642983,1064333,2,29954,0,1,1,'S',1,0.980645,263,804031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 312, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',9.13118,81808724,2251440,NULL,'2013-01-01 10:32:23',1357036343,NULL),(1908841142,1064333,2,457474,1,1,1,'S',1,0.997473,290,960121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 64, \"small_tick_hit\": 894, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 64, \"small_tick_hit\": 897}}',9.15421,143952614,894868,NULL,'2015-02-20 08:38:32',1424421512,NULL),(1891648483,1064333,2,149736,0,1,1,'S',1,0.994413,108,828678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 134, \"large_tick_hit\": 63, \"small_tick_hit\": 337, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 63, \"small_tick_hit\": 339}}',9.27685,81729961,242350,NULL,'2012-12-31 18:16:05',1356977765,NULL),(1911192033,1064333,2,380870,0,1,1,'A',1,0.953565,83,490196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 419, \"large_tick_hit\": 6, \"small_tick_hit\": 150, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 6, \"small_tick_hit\": 159}}',9.39036,147349233,682560,NULL,'2015-06-14 01:09:22',1434244162,NULL),(1885055949,1064333,2,69406,0,1,1,'S',1,0.98615,225,824130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 284, \"large_tick_hit\": 37, \"small_tick_hit\": 391, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',9.39312,39719976,954794,NULL,'2011-11-04 21:10:19',1320441019,NULL),(1894465870,1064333,2,18275,0,1,1,'A',1,0.965217,194,670314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 492, \"large_tick_hit\": 13, \"small_tick_hit\": 494, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 13, \"small_tick_hit\": 519}}',9.40759,98295808,1387544,NULL,'2013-05-28 09:54:53',1369734893,NULL),(1911193373,1064333,2,178353,0,1,1,'A',1,0.971907,316,545368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1301, \"large_tick_hit\": 217, \"small_tick_hit\": 281, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1350, \"large_tick_hit\": 217, \"small_tick_hit\": 284}}',9.46772,147460242,3771794,NULL,'2015-06-17 17:42:56',1434562976,NULL),(1894363330,1064333,2,66458,0,1,1,'A',1,0.954478,164,561371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 749, \"small_tick_hit\": 530, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 776, \"small_tick_hit\": 564}}',9.51484,98210933,1731680,NULL,'2013-05-27 13:12:43',1369660363,NULL),(1911350124,1064333,2,155438,0,1,1,'A',1,0.97049,169,559041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 843, \"large_tick_hit\": 154, \"small_tick_hit\": 450, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 874, \"large_tick_hit\": 154, \"small_tick_hit\": 463}}',9.57803,147471660,1960020,NULL,'2015-06-18 02:37:35',1434595055,NULL),(1886335514,1064333,2,62981,0,1,1,'S',1,0.981735,162,851644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 393, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 15, \"small_tick_hit\": 404}}',9.74779,47959859,641766,NULL,'2012-02-12 15:12:48',1329059568,NULL),(1891837059,1064333,2,33916,0,1,1,'A',1,0.979852,143,613566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 531, \"large_tick_hit\": 61, \"small_tick_hit\": 332, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 61, \"small_tick_hit\": 337}}',9.85452,82928314,1287212,NULL,'2013-01-11 17:23:10',1357924990,NULL),(1910763427,1064333,2,471858,0,1,1,'A',1,0.970524,134,558163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 525, \"large_tick_hit\": 16, \"small_tick_hit\": 348, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 16, \"small_tick_hit\": 354}}',9.95278,146605784,1144556,NULL,'2015-05-21 11:48:52',1432208932,NULL),(1894175133,1064333,2,61578,0,1,1,'S',1,0.997253,193,958941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 3, \"small_tick_hit\": 533, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 3, \"small_tick_hit\": 535}}',10.0616,97042529,498710,NULL,'2013-05-17 21:23:29',1368825809,NULL),(1887362165,1064333,2,75858,0,1,1,'S',1,0.980533,203,733425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 491, \"small_tick_hit\": 466, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 479}}',10.1777,54468405,1664840,NULL,'2012-04-27 09:57:58',1335520678,NULL),(1908310456,1064333,2,62589,0,1,1,'A',1,0.947929,200,495052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 701, \"large_tick_hit\": 5, \"small_tick_hit\": 95, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 5, \"small_tick_hit\": 102}}',10.2003,142629335,1893910,NULL,'2015-01-27 19:19:34',1422386374,NULL),(1907565459,1064333,2,374113,0,1,1,'S',1,0.983477,309,692489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 808, \"large_tick_hit\": 185, \"small_tick_hit\": 376, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 185, \"small_tick_hit\": 386}}',10.2279,140532485,3179228,NULL,'2014-12-22 07:13:12',1419232392,NULL),(1904985442,1064333,2,265027,0,1,1,'A',1,0.94926,78,495479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 318, \"small_tick_hit\": 131, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 140}}',10.2416,136866050,453158,NULL,'2014-08-30 18:23:42',1409423022,NULL),(1887429927,1064333,2,128320,0,1,1,'S',1,0.997778,407,975037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 491, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}}',10.3175,54152903,2014830,NULL,'2012-04-23 11:03:52',1335179032,NULL),(1908843886,1064333,2,364443,0,1,1,'S',1,0.990838,272,720694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1257, \"large_tick_hit\": 350, \"small_tick_hit\": 664, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1272, \"large_tick_hit\": 350, \"small_tick_hit\": 670}}',10.3314,143973756,5350520,NULL,'2015-02-20 23:43:03',1424475783,NULL),(1893475080,1064333,2,150005,0,1,1,'S',1,0.980249,173,597679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 974, \"small_tick_hit\": 366, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 995, \"small_tick_hit\": 372}}',10.4516,92559126,2945980,NULL,'2013-04-06 17:47:39',1365270459,NULL),(1887231774,1064333,2,130239,0,1,1,'S',1,0.995711,376,933587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 366, \"large_tick_hit\": 32, \"small_tick_hit\": 995, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 32, \"small_tick_hit\": 1000}}',10.5845,53852082,2452210,NULL,'2012-04-20 11:50:05',1334922605,NULL),(1892835960,1064333,2,200214,0,1,1,'A',1,0.977381,99,581889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 444, \"large_tick_hit\": 106, \"small_tick_hit\": 271, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 106, \"small_tick_hit\": 276}}',10.588,88772377,831802,NULL,'2013-03-02 19:42:21',1362253341,NULL),(1911520528,1064333,2,27637,0,1,1,'A',1,0.965178,192,583794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1037, \"small_tick_hit\": 238, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1059, \"small_tick_hit\": 262}}',10.5911,147695724,3035964,NULL,'2015-06-24 21:36:21',1435181781,NULL),(1885100751,1064333,2,10818,0,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',10.5991,39726676,925356,NULL,'2011-11-04 23:18:07',1320448687,NULL),(1887310059,1064333,2,37214,0,1,1,'A',1,0.973186,131,644093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 314, \"small_tick_hit\": 303, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 311}}',10.6234,53849886,713710,NULL,'2012-04-20 11:26:24',1334921184,NULL),(1888926697,1064333,2,120569,0,1,1,'S',1,0.981079,278,693374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 567, \"large_tick_hit\": 89, \"small_tick_hit\": 381, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 89, \"small_tick_hit\": 389}}',10.6625,64911750,2282378,NULL,'2012-08-08 00:41:27',1344386487,NULL),(1913118764,1064333,2,155912,0,1,1,'S',1,0.994885,148,1077540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 243}}',10.6739,150150557,285784,NULL,'2015-09-14 13:54:36',1442238876,NULL),(1892120318,1064333,2,91168,0,1,1,'A',1,0.970614,120,598518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 594, \"large_tick_hit\": 4, \"small_tick_hit\": 492, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 4, \"small_tick_hit\": 510}}',10.7283,84461693,1481688,NULL,'2013-01-24 23:38:13',1359070693,NULL),(2468449359,1064333,2,54697,0,1,1,'A',1,0.97385,256,595651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 899, \"small_tick_hit\": 181, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 921, \"small_tick_hit\": 188}}',10.7491,216130479,2739870,NULL,'2024-03-08 02:26:52',1709864812,NULL),(1892229355,1064333,2,144485,0,1,1,'S',1,0.993411,280,893164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 387, \"large_tick_hit\": 13, \"small_tick_hit\": 957, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 965}}',10.7491,85630246,1759826,NULL,'2013-02-03 17:00:41',1359910841,NULL),(1907506272,1064333,2,440925,0,1,1,'A',1,0.96355,108,558783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 369, \"small_tick_hit\": 239, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 248}}',10.799,140565647,650954,NULL,'2014-12-23 04:30:59',1419309059,NULL),(1893476915,1064333,2,75843,0,1,1,'S',1,0.981465,142,610479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 900, \"small_tick_hit\": 212, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 915, \"small_tick_hit\": 218}}',10.8085,92638477,2235848,NULL,'2013-04-07 09:23:19',1365326599,NULL),(1908869897,1064333,2,410430,1,1,1,'S',1,0.991641,183,841872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 446, \"large_tick_hit\": 93, \"small_tick_hit\": 410, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 93, \"small_tick_hit\": 416}}',10.8138,143952653,2054600,NULL,'2015-02-20 08:40:58',1424421658,NULL),(1892218424,1064333,2,24678,1,1,1,'A',1,0.967445,341,809453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 430, \"large_tick_hit\": 71, \"small_tick_hit\": 866, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 71, \"small_tick_hit\": 906}}',10.9753,85493292,2116984,NULL,'2013-02-02 16:47:09',1359823629,NULL),(1892744645,1064333,2,163493,0,1,1,'S',1,0.980071,226,669298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 757, \"large_tick_hit\": 86, \"small_tick_hit\": 534, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 86, \"small_tick_hit\": 548}}',10.9954,88519972,2800692,NULL,'2013-02-28 17:38:45',1362073125,NULL),(1911315834,1064333,2,117424,0,1,1,'A',1,0.966232,156,529196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 963, \"small_tick_hit\": 296, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 995, \"small_tick_hit\": 308}}',11.1122,147630973,1892092,NULL,'2015-06-22 20:37:09',1435005429,NULL),(1894431191,1064333,2,136655,0,1,1,'A',1,0.968595,125,582204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 672, \"large_tick_hit\": 93, \"small_tick_hit\": 407, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 93, \"small_tick_hit\": 426}}',11.1178,98681441,1587090,NULL,'2013-05-31 20:08:44',1370030924,NULL),(1892773794,1064333,2,176339,0,1,1,'A',1,0.963869,126,526343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 548, \"large_tick_hit\": 57, \"small_tick_hit\": 222, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 57, \"small_tick_hit\": 230}}',11.1388,88779120,1065728,NULL,'2013-03-02 20:57:57',1362257877,NULL),(1886643671,1064333,2,36955,0,1,1,'S',1,0.991919,256,845918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 378, \"large_tick_hit\": 54, \"small_tick_hit\": 550, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 54, \"small_tick_hit\": 556}}',11.1396,49633633,1473348,NULL,'2012-03-03 05:30:27',1330752627,NULL),(1892289973,1064333,2,190951,0,1,1,'A',1,0.97832,131,600435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 440, \"large_tick_hit\": 71, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 71, \"small_tick_hit\": 215}}',11.3623,85627025,932350,NULL,'2013-02-03 16:28:21',1359908901,NULL),(1892262618,1064333,2,57672,0,1,1,'A',1,0.973294,142,597810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 374, \"large_tick_hit\": 30, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 30, \"small_tick_hit\": 256}}',11.3854,85383443,1292420,NULL,'2013-02-01 21:38:50',1359754730,NULL),(1887245313,1064333,2,58318,0,1,1,'A',1,0.975787,154,704022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 218, \"large_tick_hit\": 65, \"small_tick_hit\": 120, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 65, \"small_tick_hit\": 125}}',11.4922,53735151,522432,NULL,'2012-04-18 23:33:52',1334792032,NULL),(1887318625,1064333,2,72123,0,1,1,'S',1,0.99465,475,915650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 668, \"large_tick_hit\": 2, \"small_tick_hit\": 1189, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 2, \"small_tick_hit\": 1198}}',11.5594,53771243,4943798,NULL,'2012-04-19 12:20:38',1334838038,NULL),(1908252309,1064333,2,279182,0,1,1,'S',1,0.984484,240,716368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 647, \"large_tick_hit\": 45, \"small_tick_hit\": 577, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 45, \"small_tick_hit\": 588}}',11.5841,142587035,2640526,NULL,'2015-01-27 00:22:44',1422318164,NULL),(1911322097,1064333,2,85212,0,1,1,'S',1,0.998252,206,962896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 60, \"small_tick_hit\": 365, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 60, \"small_tick_hit\": 366}}',11.7011,147487123,462262,NULL,'2015-06-18 15:10:59',1434640259,NULL),(1892223023,1064333,2,24907,0,1,1,'A',1,0.978022,263,713125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 423, \"large_tick_hit\": 160, \"small_tick_hit\": 663, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 160, \"small_tick_hit\": 679}}',11.752,85493836,1691126,NULL,'2013-02-02 16:52:19',1359823939,NULL),(1892242008,1064333,2,46413,0,1,1,'S',1,0.986715,166,630806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 675, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 686, \"small_tick_hit\": 142}}',11.8049,85668379,1913296,NULL,'2013-02-04 01:24:15',1359941055,NULL),(1911291929,1064333,2,139649,0,1,1,'A',1,0.973289,179,553527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 818, \"small_tick_hit\": 348, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 847, \"small_tick_hit\": 351}}',11.8176,147460547,2121784,NULL,'2015-06-17 17:55:52',1434563752,NULL),(1891863696,1064333,2,103297,0,1,1,'A',1,0.976744,212,615504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 821, \"large_tick_hit\": 5, \"small_tick_hit\": 308, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',11.8384,83093356,2350480,NULL,'2013-01-12 22:24:34',1358029474,NULL),(1887304614,1064333,2,107713,0,1,1,'S',1,0.998974,430,959599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 18, \"small_tick_hit\": 544, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 18, \"small_tick_hit\": 545}}',11.8663,53770254,3323860,NULL,'2012-04-19 12:09:15',1334837355,NULL),(1888894087,1064333,2,35842,0,1,1,'S',1,0.992256,311,844468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 582, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 587}}',11.8711,64738457,2855768,NULL,'2012-08-06 14:47:38',1344264458,NULL),(1913884833,1064333,2,766199,1,1,1,'S',1,0.989112,213,906926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 408, \"large_tick_hit\": 69, \"small_tick_hit\": 704, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 69, \"small_tick_hit\": 714}}',11.8756,151204120,1586909,NULL,'2015-10-25 14:58:05',1445785085,NULL),(1895242091,1064333,2,128718,0,1,1,'A',1,0.966828,208,560184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 879, \"small_tick_hit\": 316, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 908, \"small_tick_hit\": 328}}',12.0138,103378782,2303740,NULL,'2013-07-07 13:57:15',1373205435,NULL),(1892873908,1064333,2,205105,0,1,1,'S',1,0.996149,271,892483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 210, \"large_tick_hit\": 238, \"small_tick_hit\": 328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 238, \"small_tick_hit\": 330}}',12.0414,88985489,697804,NULL,'2013-03-04 21:20:44',1362432044,NULL),(1885124962,1064333,2,48628,0,1,1,'S',1,0.983373,215,953460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 10, \"small_tick_hit\": 199, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 10, \"small_tick_hit\": 206}}',12.1343,39421954,843890,NULL,'2011-10-31 17:13:07',1320081187,NULL),(1886743284,1064333,2,34177,0,1,1,'S',1,0.98806,280,923107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 275, \"large_tick_hit\": 23, \"small_tick_hit\": 364, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 23, \"small_tick_hit\": 371}}',12.448,49725767,1903612,NULL,'2012-03-04 01:33:11',1330824791,NULL),(1911394234,1064333,2,51328,0,1,1,'S',1,0.985226,258,707881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1097, \"large_tick_hit\": 9, \"small_tick_hit\": 1228, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1111, \"large_tick_hit\": 9, \"small_tick_hit\": 1249}}',12.4761,147648065,4381212,NULL,'2015-06-23 11:52:02',1435060322,NULL),(1892928239,1064333,2,111899,0,1,1,'S',1,0.994692,305,962482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 35, \"small_tick_hit\": 632, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 35, \"small_tick_hit\": 637}}',12.4996,88985878,1096324,NULL,'2013-03-04 21:26:55',1362432415,NULL),(1886689450,1064333,2,62982,0,1,1,'S',1,0.982216,170,967448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 30, \"small_tick_hit\": 548, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 30, \"small_tick_hit\": 561}}',12.5072,49358783,424216,NULL,'2012-02-28 19:11:55',1330456315,NULL),(1891737757,1064333,2,102242,0,1,1,'X',1,1,189,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 13, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 13, \"small_tick_hit\": 165}}',12.5641,82311021,895946,NULL,'2013-01-05 16:37:31',1357403851,NULL),(1912187178,1064333,2,138214,0,1,1,'S',1,0.989641,313,780384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 833, \"large_tick_hit\": 106, \"small_tick_hit\": 494, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 106, \"small_tick_hit\": 503}}',12.5827,148722817,4469724,NULL,'2015-07-25 22:10:13',1437862213,NULL),(1892301896,1064333,2,138931,0,1,1,'S',1,0.981094,324,806875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 524, \"large_tick_hit\": 4, \"small_tick_hit\": 925, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 4, \"small_tick_hit\": 948}}',12.5966,85386293,3149954,NULL,'2013-02-01 22:15:00',1359756900,NULL),(1895200029,1064333,2,74117,0,1,1,'A',1,0.964565,276,598374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1297, \"large_tick_hit\": 7, \"small_tick_hit\": 547, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1328, \"large_tick_hit\": 7, \"small_tick_hit\": 584}}',12.6182,103209121,4385538,NULL,'2013-07-06 10:16:10',1373105770,NULL),(1908774285,1064333,2,339643,0,1,1,'S',1,0.988145,225,715689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 866, \"large_tick_hit\": 4, \"small_tick_hit\": 797, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 876, \"large_tick_hit\": 4, \"small_tick_hit\": 807}}',12.6492,143973313,3442866,NULL,'2015-02-20 23:24:31',1424474671,NULL),(1908743474,1064333,2,155931,0,1,1,'S',1,0.985816,125,676092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 627, \"large_tick_hit\": 2, \"small_tick_hit\": 344, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 2, \"small_tick_hit\": 350}}',12.6544,143938151,1485172,NULL,'2015-02-19 20:02:22',1424376142,NULL),(1887288472,1064333,2,117426,0,1,1,'S',1,0.993789,294,823833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 456, \"large_tick_hit\": 159, \"small_tick_hit\": 345, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 159, \"small_tick_hit\": 348}}',12.6581,53778268,1749834,NULL,'2012-04-19 13:42:04',1334842924,NULL),(1895168936,1064333,2,47487,0,1,1,'S',1,0.982116,147,587665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 590, \"large_tick_hit\": 7, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 7, \"small_tick_hit\": 62}}',12.8527,103415820,1676680,NULL,'2013-07-07 20:17:15',1373228235,NULL),(1894255343,1064333,2,83391,0,1,1,'S',1,0.990566,83,713958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 194, \"large_tick_hit\": 1, \"small_tick_hit\": 120, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 1, \"small_tick_hit\": 121}}',12.881,97052068,383356,NULL,'2013-05-17 23:35:01',1368833701,NULL),(1913106634,1064333,2,490679,0,1,1,'S',1,0.990502,152,715000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 502, \"large_tick_hit\": 1, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',12.9519,150142690,1382922,NULL,'2015-09-14 02:48:14',1442198894,NULL),(1911354228,1064333,2,21010,0,1,1,'A',1,0.967709,698,641284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1567, \"small_tick_hit\": 351, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',12.9818,147647822,15291246,NULL,'2015-06-23 11:39:46',1435059586,NULL),(1894396103,1064333,2,57735,0,1,1,'A',1,0.969084,152,533172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 645, \"large_tick_hit\": 2, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 2, \"small_tick_hit\": 171}}',13.0321,98685348,1902300,NULL,'2013-05-31 20:53:45',1370033625,NULL),(1911499745,1064333,2,95189,0,1,1,'X',1,1,158,1084866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 38, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 38, \"small_tick_hit\": 252}}',13.051,147710960,346209,NULL,'2015-06-25 11:09:50',1435230590,NULL),(1886732775,1064333,2,82814,0,1,1,'S',1,0.983607,171,912160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 178, \"large_tick_hit\": 5, \"small_tick_hit\": 297, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 5, \"small_tick_hit\": 304}}',13.0804,49690053,426070,NULL,'2012-03-03 16:20:13',1330791613,NULL),(1908870064,1064333,2,411060,1,1,1,'S',1,0.996543,324,960340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 45, \"small_tick_hit\": 829, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 45, \"small_tick_hit\": 833}}',13.2629,143952567,1773154,NULL,'2015-02-20 08:36:06',1424421366,NULL),(1892308008,1064333,2,41339,0,1,1,'A',1,0.955004,350,676328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 494, \"large_tick_hit\": 215, \"small_tick_hit\": 522, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 215, \"small_tick_hit\": 555}}',13.2657,85088931,2434324,NULL,'2013-01-30 09:58:34',1359539914,NULL),(1913148280,1064333,2,95432,0,1,1,'S',1,0.990315,139,928936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 150, \"large_tick_hit\": 28, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 28, \"small_tick_hit\": 233}}',13.3249,150142078,285434,NULL,'2015-09-14 01:58:31',1442195911,NULL),(1911381388,1064333,2,356182,0,1,1,'A',1,0.975,115,544624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 543, \"large_tick_hit\": 15, \"small_tick_hit\": 105, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 15, \"small_tick_hit\": 107}}',13.3667,147633187,1136614,NULL,'2015-06-22 22:13:20',1435011200,NULL),(1889545171,1064333,2,27053,0,1,1,'A',1,0.960707,169,631314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 304, \"large_tick_hit\": 25, \"small_tick_hit\": 160, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 25, \"small_tick_hit\": 164}}',13.3871,68435118,983360,NULL,'2012-09-06 09:18:04',1346923084,NULL),(1890538472,1064333,2,62979,0,1,1,'A',1,0.960938,180,682813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 341, \"small_tick_hit\": 274, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 290}}',13.417,74653184,1244920,NULL,'2012-10-31 07:02:51',1351666971,NULL),(1913164004,1064333,2,46498,0,1,1,'X',1,1,204,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 55, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 55, \"small_tick_hit\": 265}}',13.4414,150141988,435326,NULL,'2015-09-14 01:51:53',1442195513,NULL),(1894401079,1064333,2,69404,0,1,1,'S',1,0.985244,214,696091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 591, \"large_tick_hit\": 1, \"small_tick_hit\": 276, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',13.4516,98683417,2119032,NULL,'2013-05-31 20:31:08',1370032268,NULL),(1925935484,1064333,2,351189,0,1,1,'S',1,0.987836,217,673823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1025, \"large_tick_hit\": 51, \"small_tick_hit\": 467, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',13.4796,167647243,3598122,NULL,'2017-07-12 20:21:58',1499890918,NULL),(1892944433,1064333,2,216321,0,1,1,'S',1,0.981584,101,597522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 335, \"large_tick_hit\": 63, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 63, \"small_tick_hit\": 136}}',13.5045,88985238,626910,NULL,'2013-03-04 21:16:55',1362431815,NULL),(1892290210,1064333,2,164390,0,1,1,'S',1,0.993691,526,961801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 503, \"large_tick_hit\": 23, \"small_tick_hit\": 1049, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 23, \"small_tick_hit\": 1057}}',13.5747,85629095,4978394,NULL,'2013-02-03 16:48:57',1359910137,NULL),(1886345996,1064333,2,56638,0,1,1,'S',1,0.980938,261,858192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 304, \"large_tick_hit\": 28, \"small_tick_hit\": 337, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 28, \"small_tick_hit\": 348}}',13.6002,47958933,1423446,NULL,'2012-02-12 15:00:24',1329058824,NULL),(1911662688,1064333,2,537650,0,1,1,'S',1,0.987796,183,690802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 935, \"large_tick_hit\": 73, \"small_tick_hit\": 368, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 73, \"small_tick_hit\": 374}}',13.7714,147978314,3242960,NULL,'2015-07-03 12:54:07',1435928047,NULL),(1911851442,1064333,2,120929,0,1,1,'S',1,0.996951,275,1073776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 379, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',13.8468,148256320,883335,NULL,'2015-07-11 16:39:49',1436632789,NULL),(1892284129,1064333,2,93965,0,1,1,'S',1,0.995356,169,773094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 458, \"large_tick_hit\": 54, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 54, \"small_tick_hit\": 131}}',13.8589,85755737,1842786,NULL,'2013-02-04 20:36:41',1360010201,NULL),(1911792064,1064333,2,137878,0,1,1,'S',1,0.998431,313,971105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 454, \"large_tick_hit\": 153, \"small_tick_hit\": 666}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 153, \"small_tick_hit\": 666}}',13.8905,148119059,2923387,NULL,'2015-07-07 15:42:45',1436283765,NULL),(1892420275,1064333,2,31146,0,1,1,'S',1,0.981073,199,686025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 416, \"large_tick_hit\": 62, \"small_tick_hit\": 144, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 62, \"small_tick_hit\": 149}}',13.9473,85962683,1649580,NULL,'2013-02-06 18:52:34',1360176754,NULL),(1913290448,1064333,2,221697,0,1,1,'S',1,0.988056,212,686653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1046, \"large_tick_hit\": 7, \"small_tick_hit\": 767, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 7, \"small_tick_hit\": 775}}',14.0429,150229099,4002606,NULL,'2015-09-18 02:34:09',1442543649,NULL),(1894328230,1064333,2,63744,0,1,1,'S',1,0.984628,211,710743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 612, \"large_tick_hit\": 5, \"small_tick_hit\": 536, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 5, \"small_tick_hit\": 546}}',14.106,97733534,2558000,NULL,'2013-05-23 18:03:02',1369332182,NULL),(1885157783,1064333,2,75844,0,1,1,'A',1,0.967985,333,949183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"small_tick_hit\": 695, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 729}}',14.1227,39785803,2093706,NULL,'2011-11-05 13:15:00',1320498900,NULL),(1911442652,1064333,2,553131,0,1,1,'S',1,0.984235,320,623632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1560, \"large_tick_hit\": 5, \"small_tick_hit\": 308, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',14.1597,147653660,6167164,NULL,'2015-06-23 15:29:02',1435073342,NULL),(1886639665,1064333,2,28556,0,1,1,'S',1,0.99,220,821122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 259, \"large_tick_hit\": 28, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 28, \"small_tick_hit\": 110}}',14.3028,49526907,1209406,NULL,'2012-03-01 23:27:12',1330644432,NULL),(1911431200,1064333,2,703419,0,1,1,'A',1,0.946377,95,501263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 383, \"small_tick_hit\": 270, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 284}}',14.3048,147629447,564784,NULL,'2015-06-22 19:42:01',1435002121,NULL),(1893446002,1064333,2,145157,0,1,1,'S',1,0.990311,303,820770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 785, \"large_tick_hit\": 98, \"small_tick_hit\": 548, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 98, \"small_tick_hit\": 558}}',14.4802,92638161,6433380,NULL,'2013-04-07 09:19:53',1365326393,NULL),(1911533219,1064333,2,51968,0,1,1,'S',1,0.996805,111,807293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 4, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 101}}',14.5691,147648755,534094,NULL,'2015-06-23 12:22:32',1435062152,NULL),(1893683394,1064333,2,231093,0,1,1,'S',1,0.983548,387,719210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 839, \"large_tick_hit\": 2, \"small_tick_hit\": 534, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 2, \"small_tick_hit\": 544}}',14.6326,94110249,4601044,NULL,'2013-04-21 08:25:55',1366532755,NULL),(1892771804,1064333,2,28555,0,1,1,'S',1,0.989362,152,686693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 376, \"large_tick_hit\": 6, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 83}}',14.7994,88398082,1266650,NULL,'2013-02-27 14:30:13',1361975413,NULL),(1891316966,1064333,2,63149,0,1,1,'S',1,0.983099,254,758793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 374, \"large_tick_hit\": 15, \"small_tick_hit\": 309, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 15, \"small_tick_hit\": 313}}',14.8683,79072278,1318122,NULL,'2012-12-10 17:01:59',1355158919,NULL),(1911503125,1064333,2,689535,0,1,1,'S',1,0.991163,234,723943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 631, \"large_tick_hit\": 258, \"small_tick_hit\": 457, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 258, \"small_tick_hit\": 460}}',14.8879,147658087,2360790,NULL,'2015-06-23 18:14:29',1435083269,NULL),(1887308274,1064333,2,29313,0,1,1,'X',1,1,274,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 22, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 22, \"small_tick_hit\": 362}}',14.8986,53851336,1344048,NULL,'2012-04-20 11:41:40',1334922100,NULL),(1892862692,1064333,2,64394,0,1,1,'S',1,0.982169,132,614633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 453, \"large_tick_hit\": 52, \"small_tick_hit\": 156, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 52, \"small_tick_hit\": 158}}',14.9498,89033802,1080164,NULL,'2013-03-05 12:55:37',1362488137,NULL),(1892870512,1064333,2,918,0,1,1,'X',1,1,165,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 7, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 7, \"small_tick_hit\": 72}}',14.9694,89034777,512248,NULL,'2013-03-05 13:08:04',1362488884,NULL),(1926014438,1064333,2,41325,0,1,1,'X',1,1,165,1079058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 29, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 29, \"small_tick_hit\": 167}}',15.018,167646947,514228,NULL,'2017-07-12 20:05:52',1499889952,NULL),(1911758243,1064333,2,95690,0,1,1,'S',1,0.99665,187,868098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 228, \"large_tick_hit\": 35, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 35, \"small_tick_hit\": 333}}',15.0501,148163515,740252,NULL,'2015-07-08 23:14:43',1436397283,NULL),(1891638465,1064333,2,93984,0,1,1,'S',1,0.994065,371,969416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 148, \"small_tick_hit\": 634, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 148, \"small_tick_hit\": 640}}',15.0618,81727572,1159148,NULL,'2012-12-31 17:51:46',1356976306,NULL),(1911920340,1064333,2,29833,0,1,1,'S',1,0.992997,142,849944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 364, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 366}}',15.1123,148291388,1152188,NULL,'2015-07-12 16:35:44',1436718944,NULL),(1886705853,1064333,2,31886,0,1,1,'S',1,0.985758,542,966959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 5, \"small_tick_hit\": 427, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 5, \"small_tick_hit\": 441}}',15.1357,49361318,7193290,NULL,'2012-02-28 19:58:34',1330459114,NULL),(1894906203,1064333,2,78171,0,1,1,'A',1,0.954208,203,600004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 578, \"small_tick_hit\": 193, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 595, \"small_tick_hit\": 213}}',15.1685,100965006,2105570,NULL,'2013-06-19 12:20:36',1371644436,NULL),(1891636620,1064333,2,93956,0,1,1,'S',1,0.993856,371,932893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 362, \"large_tick_hit\": 26, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 26, \"small_tick_hit\": 262}}',15.2731,81288171,2479122,NULL,'2012-12-28 12:15:19',1356696919,NULL),(1908236054,1064333,2,361380,0,1,1,'A',1,0.970986,73,575787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 156, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 12, \"small_tick_hit\": 163}}',15.2741,142654767,539812,NULL,'2015-01-28 06:38:21',1422427101,NULL),(1911360081,1064333,2,351190,0,1,1,'X',1,1,730,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',15.3122,147493268,6822990,NULL,'2015-06-18 19:06:30',1434654390,NULL),(1911874532,1064333,2,21577,0,1,1,'S',1,0.988971,112,731677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 214, \"large_tick_hit\": 8, \"small_tick_hit\": 47, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 8, \"small_tick_hit\": 48}}',15.4334,148222328,534842,NULL,'2015-07-10 17:14:44',1436548484,NULL),(1911644531,1064333,2,307804,0,1,1,'S',1,0.993309,195,785664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 806, \"large_tick_hit\": 80, \"small_tick_hit\": 450, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 80, \"small_tick_hit\": 454}}',15.499,147979700,3393828,NULL,'2015-07-03 13:42:39',1435930959,NULL),(1913292040,1064333,2,101990,0,1,1,'S',1,0.998668,266,1074585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 52, \"small_tick_hit\": 484, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 52, \"small_tick_hit\": 485}}',15.5336,150299292,1197130,NULL,'2015-09-20 12:35:53',1442752553,NULL),(1893934915,1064333,2,61007,0,1,1,'S',1,0.985859,155,719523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 318, \"large_tick_hit\": 26, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 26, \"small_tick_hit\": 147}}',15.8078,95823333,1171484,NULL,'2013-05-06 17:04:59',1367859899,NULL),(1920629881,1064333,2,67952,0,1,1,'S',1,0.995498,539,868246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 958, \"large_tick_hit\": 44, \"small_tick_hit\": 767, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 961, \"large_tick_hit\": 44, \"small_tick_hit\": 772}}',15.8244,160354580,9023946,NULL,'2016-08-30 19:23:08',1472584988,NULL),(1891626093,1064333,2,146923,0,1,1,'S',1,0.998387,190,965705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 10, \"small_tick_hit\": 429, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 10, \"small_tick_hit\": 430}}',15.8431,81481290,710326,NULL,'2012-12-29 21:22:50',1356816170,NULL),(1893429519,1064333,2,83571,0,1,1,'S',1,0.985755,119,830377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 141, \"large_tick_hit\": 2, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 205}}',15.8863,92299800,374674,NULL,'2013-04-04 17:14:52',1365095692,NULL),(1911307334,1064333,2,222777,0,1,1,'S',1,0.989781,381,742352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 988, \"large_tick_hit\": 301, \"small_tick_hit\": 745, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 301, \"small_tick_hit\": 754}}',15.9278,147627164,5678006,NULL,'2015-06-22 18:11:53',1434996713,NULL),(1911335011,1064333,2,282166,0,1,1,'A',1,0.97354,360,604811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 970, \"large_tick_hit\": 6, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 6, \"small_tick_hit\": 94}}',15.9383,147633318,4367250,NULL,'2015-06-22 22:18:06',1435011486,NULL),(1892270561,1064333,2,107098,0,1,1,'S',1,0.988245,310,732454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 694, \"large_tick_hit\": 40, \"small_tick_hit\": 443, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 40, \"small_tick_hit\": 448}}',15.9642,85540812,3034014,NULL,'2013-02-03 01:44:08',1359855848,NULL),(1907558029,1064333,2,284315,0,1,1,'S',1,0.984848,154,721056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 336, \"small_tick_hit\": 184, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 188}}',16.0406,140585242,884896,NULL,'2014-12-23 17:20:20',1419355220,NULL),(1891664991,1064333,2,195532,0,1,1,'A',1,0.970205,203,689371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 303, \"large_tick_hit\": 56, \"small_tick_hit\": 162, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 56, \"small_tick_hit\": 168}}',16.255,81606547,1078220,NULL,'2012-12-30 19:48:57',1356896937,NULL),(1907473944,1064333,2,69828,0,1,1,'S',1,0.997519,174,962307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 1, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',16.3361,140565684,781556,NULL,'2014-12-23 04:32:09',1419309129,NULL),(1892859080,1064333,2,101399,0,1,1,'X',1,1,323,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 29, \"small_tick_hit\": 828}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 29, \"small_tick_hit\": 828}}',16.3658,89035507,1315392,NULL,'2013-03-05 13:18:17',1362489497,NULL),(1892311950,1064333,2,31799,0,1,1,'S',1,0.9826,302,752567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 728, \"small_tick_hit\": 232, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 734, \"small_tick_hit\": 243}}',16.3732,85088131,3929164,NULL,'2013-01-30 09:46:35',1359539195,NULL),(1889639566,1064333,2,24745,0,1,1,'A',1,0.963554,191,704005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 323, \"large_tick_hit\": 1, \"small_tick_hit\": 99, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 1, \"small_tick_hit\": 108}}',16.4545,68435016,1229218,NULL,'2012-09-06 09:16:29',1346922989,NULL),(1911886497,1064333,2,306013,0,1,1,'S',1,0.98829,176,687406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 405, \"large_tick_hit\": 122, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 122, \"small_tick_hit\": 319}}',16.459,148343676,1237318,NULL,'2015-07-14 06:58:50',1436857130,NULL),(1895177647,1064333,2,48584,0,1,1,'S',1,0.980392,167,608200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 598, \"small_tick_hit\": 252, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 255}}',16.6147,103431670,1986480,NULL,'2013-07-08 00:04:07',1373241847,NULL),(1892315623,1064333,2,84756,0,1,1,'X',1,1,420,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 82, \"small_tick_hit\": 507}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 82, \"small_tick_hit\": 507}}',16.6163,85492730,2783110,NULL,'2013-02-02 16:41:53',1359823313,NULL),(1911430942,1064333,2,701430,1,1,1,'S',1,0.985782,216,668327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 957, \"large_tick_hit\": 2, \"small_tick_hit\": 497, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 971, \"large_tick_hit\": 2, \"small_tick_hit\": 504}}',16.6746,147629323,3243022,NULL,'2015-06-22 19:37:23',1435001843,NULL),(1891721158,1064333,2,76556,0,1,1,'A',1,0.979681,209,733765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 364, \"large_tick_hit\": 108, \"small_tick_hit\": 203, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 108, \"small_tick_hit\": 212}}',16.7216,82161832,1457250,NULL,'2013-01-04 13:30:24',1357306224,NULL),(1911887482,1064333,2,197226,0,1,1,'S',1,0.998758,342,964470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 67, \"small_tick_hit\": 462, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 67, \"small_tick_hit\": 463}}',16.7743,148229578,1829108,NULL,'2015-07-10 21:50:12',1436565012,NULL),(1891633012,1064333,2,49705,0,1,1,'S',1,0.993902,265,767013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 590, \"large_tick_hit\": 43, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 43, \"small_tick_hit\": 346}}',16.8261,81610127,3398914,NULL,'2012-12-30 20:30:58',1356899458,NULL),(1893982428,1064333,2,221771,0,1,1,'A',1,0.979284,119,617336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 365, \"large_tick_hit\": 27, \"small_tick_hit\": 128, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 27, \"small_tick_hit\": 131}}',16.8378,95761065,795228,NULL,'2013-05-06 02:08:19',1367806099,NULL),(1911235077,1064333,2,456667,0,1,1,'A',1,0.954474,137,540782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 445, \"small_tick_hit\": 163, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 173}}',16.8531,147460326,896346,NULL,'2015-06-17 17:46:25',1434563185,NULL),(1928069634,1064333,2,183541,0,1,1,'S',1,0.983834,245,698726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 665, \"small_tick_hit\": 187, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 193}}',16.974,170267156,2345242,NULL,'2017-11-10 17:57:42',1510336662,NULL),(1892334796,1064333,2,62980,0,1,1,'S',1,0.983483,144,665652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 405, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 2, \"small_tick_hit\": 252}}',16.9786,85755452,1277560,NULL,'2013-02-04 20:32:59',1360009979,NULL),(1911365646,1064333,2,46541,0,1,1,'S',1,0.991023,266,818805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 486, \"small_tick_hit\": 618, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 625}}',17.0014,147647422,2634396,NULL,'2015-06-23 11:22:22',1435058542,NULL),(1887345377,1064333,2,100265,0,1,1,'S',1,0.992593,301,960795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"small_tick_hit\": 369, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 374}}',17.0098,53774131,1729490,NULL,'2012-04-19 12:55:59',1334840159,NULL),(1895175827,1064333,2,100133,0,1,1,'A',1,0.968894,223,603793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 626, \"large_tick_hit\": 64, \"small_tick_hit\": 151, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 64, \"small_tick_hit\": 161}}',17.015,103415474,2525290,NULL,'2013-07-07 20:12:53',1373227973,NULL),(1893478208,1064333,2,43569,0,1,1,'X',1,1,223,960960,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 67}}',17.0253,92300395,1515510,NULL,'2013-04-04 17:21:59',1365096119,NULL),(1891583420,1064333,2,64454,0,1,1,'S',1,0.986434,180,703295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 325, \"large_tick_hit\": 42, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 42, \"small_tick_hit\": 143}}',17.0421,81804763,1107292,NULL,'2013-01-01 09:40:05',1357033205,NULL),(1911832316,1064333,2,144935,0,1,1,'A',1,0.977661,128,596176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 541, \"small_tick_hit\": 203, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 553, \"small_tick_hit\": 208}}',17.0443,148215253,1467430,NULL,'2015-07-10 13:26:26',1436534786,NULL),(1892239764,1064333,2,101808,0,1,1,'S',1,0.992623,456,916180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 434, \"large_tick_hit\": 97, \"small_tick_hit\": 680, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 97, \"small_tick_hit\": 688}}',17.234,85628458,4400112,NULL,'2013-02-03 16:42:45',1359909765,NULL),(1892218417,1064333,2,24677,0,1,1,'S',1,0.991124,476,910966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 577, \"large_tick_hit\": 72, \"small_tick_hit\": 691, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 72, \"small_tick_hit\": 702}}',17.3523,85519386,6866710,NULL,'2013-02-02 21:27:29',1359840449,NULL),(1886736137,1064333,2,125681,0,1,1,'S',1,0.987896,391,805930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 397, \"large_tick_hit\": 311, \"small_tick_hit\": 353, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 311, \"small_tick_hit\": 361}}',17.3865,49707149,2167270,NULL,'2012-03-03 20:05:15',1330805115,NULL),(1913306469,1064333,2,230114,0,1,1,'A',1,0.976378,234,609559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 598, \"large_tick_hit\": 186, \"small_tick_hit\": 208, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 186, \"small_tick_hit\": 213}}',17.4346,150300349,1878400,NULL,'2015-09-20 13:20:25',1442755225,NULL),(1895012388,1064333,2,178614,0,1,1,'S',1,0.992661,222,775670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 725, \"large_tick_hit\": 156, \"small_tick_hit\": 742, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 156, \"small_tick_hit\": 748}}',17.5666,101775919,3055920,NULL,'2013-06-25 14:52:08',1372171928,NULL),(1896388354,1064333,2,134770,0,1,1,'S',1,0.989201,291,700817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 845, \"large_tick_hit\": 2, \"small_tick_hit\": 527, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 2, \"small_tick_hit\": 530}}',17.5795,109944306,3714074,NULL,'2013-08-26 16:01:12',1377532872,NULL),(1891680171,1064333,2,128321,0,1,1,'S',1,0.99569,401,872462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 733, \"large_tick_hit\": 12, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',17.6081,81747205,6587648,NULL,'2012-12-31 21:50:02',1356990602,NULL),(1911384713,1064333,2,27446,0,1,1,'S',1,0.998397,372,931663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 353, \"large_tick_hit\": 39, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 39, \"small_tick_hit\": 231}}',17.6455,147493068,3106138,NULL,'2015-06-18 18:59:01',1434653941,NULL),(1909639947,1064333,2,199295,1,1,1,'S',1,0.984151,283,687740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 928, \"large_tick_hit\": 37, \"small_tick_hit\": 339, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 37, \"small_tick_hit\": 348}}',17.6455,145154841,4600050,NULL,'2015-04-03 15:55:41',1428076541,NULL),(1911543713,1064333,2,670453,0,1,1,'S',1,0.99116,179,721789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 509, \"small_tick_hit\": 388, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 390}}',17.6583,147690091,1770964,NULL,'2015-06-24 17:41:55',1435167715,NULL),(1892986321,1064333,2,101260,0,1,1,'X',1,1,408,976512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 5, \"small_tick_hit\": 588}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 5, \"small_tick_hit\": 588}}',17.6978,89036238,3179784,NULL,'2013-03-05 13:27:12',1362490032,NULL),(1894946026,1064333,2,99997,0,1,1,'S',1,0.984197,310,676189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 899, \"large_tick_hit\": 1, \"small_tick_hit\": 221, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',17.7135,101870707,3868534,NULL,'2013-06-26 10:44:10',1372243450,NULL),(1887287112,1064333,2,35600,0,1,1,'S',1,0.998353,553,934203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 460, \"large_tick_hit\": 131, \"small_tick_hit\": 621, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 131, \"small_tick_hit\": 622}}',17.7247,53853160,4316442,NULL,'2012-04-20 12:01:16',1334923276,NULL),(1892244276,1064333,2,120244,0,1,1,'S',1,0.994521,351,886790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 286, \"large_tick_hit\": 148, \"small_tick_hit\": 655, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 148, \"small_tick_hit\": 659}}',17.816,85492230,1623530,NULL,'2013-02-02 16:37:07',1359823027,NULL),(1913232213,1064333,2,369033,0,1,1,'S',1,0.995169,295,962947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 404, \"large_tick_hit\": 103, \"small_tick_hit\": 729, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 103, \"small_tick_hit\": 733}}',17.8241,150195555,1896913,NULL,'2015-09-16 15:42:52',1442418172,NULL),(1911540647,1064333,2,404755,0,1,1,'S',1,0.98816,207,671950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 802, \"large_tick_hit\": 10, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 10, \"small_tick_hit\": 275}}',17.8587,147657577,2871030,NULL,'2015-06-23 17:56:33',1435082193,NULL),(1888928912,1064333,2,29520,0,1,1,'S',1,0.990637,218,864412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 327, \"large_tick_hit\": 10, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 10, \"small_tick_hit\": 196}}',17.8687,64739561,1533048,NULL,'2012-08-06 14:56:51',1344265011,NULL),(1911245873,1064333,2,304289,0,1,1,'S',1,0.981279,194,650237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 526, \"large_tick_hit\": 12, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 12, \"small_tick_hit\": 94}}',17.893,147400369,2184370,NULL,'2015-06-15 16:02:09',1434384129,NULL),(1888928851,1064333,2,29505,0,1,1,'S',1,0.988055,204,744056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 433, \"large_tick_hit\": 5, \"small_tick_hit\": 141, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 5, \"small_tick_hit\": 144}}',17.9054,64747515,2423170,NULL,'2012-08-06 16:10:09',1344269409,NULL),(1893699015,1064333,2,63411,0,1,1,'S',1,0.982488,399,804270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 595, \"large_tick_hit\": 7, \"small_tick_hit\": 464, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 7, \"small_tick_hit\": 477}}',17.9225,94109300,4175076,NULL,'2013-04-21 08:15:28',1366532128,NULL),(1911497907,1064333,2,128323,0,1,1,'S',1,0.993056,353,898222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 460, \"large_tick_hit\": 25, \"small_tick_hit\": 516, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 522}}',17.9625,147694712,2600972,NULL,'2015-06-24 20:49:36',1435178976,NULL),(1911882492,1064333,2,159981,0,1,1,'S',1,0.99006,133,709385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 327, \"large_tick_hit\": 2, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 170}}',17.9873,148289031,993510,NULL,'2015-07-12 15:11:19',1436713879,NULL),(1908796564,1064333,2,383192,0,1,1,'S',1,0.987292,276,680538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 774, \"large_tick_hit\": 71, \"small_tick_hit\": 398, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 71, \"small_tick_hit\": 401}}',17.9902,143952417,2984368,NULL,'2015-02-20 08:27:25',1424420845,NULL),(1886638996,1064333,2,91453,0,1,1,'A',1,0.977248,313,900657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 362, \"large_tick_hit\": 3, \"small_tick_hit\": 537, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 3, \"small_tick_hit\": 557}}',18.0223,49634232,1963670,NULL,'2012-03-03 05:39:55',1330753195,NULL),(1911849380,1064333,2,589711,0,1,1,'S',1,0.99,159,749579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 370, \"large_tick_hit\": 13, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 13, \"small_tick_hit\": 413}}',18.1852,148228916,1212638,NULL,'2015-07-10 21:26:51',1436563611,NULL),(1927986320,1064333,2,63412,0,1,1,'S',1,0.992902,278,736396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1057, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1065, \"small_tick_hit\": 203}}',18.2365,170267223,4937136,NULL,'2017-11-10 18:01:18',1510336878,NULL),(1911393362,1064333,2,136302,0,1,1,'S',1,0.982814,173,684175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 551, \"large_tick_hit\": 17, \"small_tick_hit\": 347, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 17, \"small_tick_hit\": 355}}',18.334,147629015,1723454,NULL,'2015-06-22 19:25:28',1435001128,NULL),(1911572114,1064333,2,223532,0,1,1,'S',1,0.993585,261,776354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 711, \"large_tick_hit\": 4, \"small_tick_hit\": 524, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 4, \"small_tick_hit\": 527}}',18.4744,147979844,3422492,NULL,'2015-07-03 13:47:30',1435931250,NULL),(1911448931,1064333,2,328098,0,1,1,'A',1,0.962069,123,554757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 353, \"large_tick_hit\": 48, \"small_tick_hit\": 157, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 48, \"small_tick_hit\": 164}}',18.5194,147667948,825990,NULL,'2015-06-24 01:08:08',1435108088,NULL),(1908828033,1064333,2,265028,0,1,1,'A',1,0.977668,77,568441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 2, \"small_tick_hit\": 150}}',18.5535,143973165,349486,NULL,'2015-02-20 23:17:51',1424474271,NULL),(1911858315,1064333,2,397535,0,1,1,'S',1,0.984817,258,740185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 833, \"large_tick_hit\": 99, \"small_tick_hit\": 495, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 99, \"small_tick_hit\": 509}}',18.6352,148221659,3824398,NULL,'2015-07-10 16:50:50',1436547050,NULL),(1908932260,1064333,2,204672,0,1,1,'A',1,0.978528,256,606756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 969, \"large_tick_hit\": 31, \"small_tick_hit\": 276, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 31, \"small_tick_hit\": 282}}',18.6417,143978671,4751240,NULL,'2015-02-21 03:08:15',1424488095,NULL),(1891718644,1064333,2,177147,0,1,1,'S',1,0.982843,266,765896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 493, \"small_tick_hit\": 309, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 318}}',18.6449,82438508,2214086,NULL,'2013-01-06 17:26:59',1357493219,NULL),(1887253530,1064333,2,93966,0,1,1,'S',1,0.996269,397,958352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 70, \"small_tick_hit\": 137, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 70, \"small_tick_hit\": 139}}',18.6558,53767158,2421486,NULL,'2012-04-19 11:29:03',1334834943,NULL),(1931346643,1064333,2,1301853,1,1,1,'S',1,0.986502,546,719571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1464, \"large_tick_hit\": 11, \"small_tick_hit\": 1083, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1484, \"large_tick_hit\": 11, \"small_tick_hit\": 1098}}',18.7288,174666305,9821546,NULL,'2018-05-31 16:21:07',1527783667,NULL),(1911874492,1064333,2,21565,0,1,1,'S',1,0.983516,44,602310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 123, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 126, \"small_tick_hit\": 56}}',18.7662,148291192,151740,NULL,'2015-07-12 16:29:29',1436718569,NULL),(1891591247,1064333,2,919,0,1,1,'X',1,1,290,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 8, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 8, \"small_tick_hit\": 72}}',18.7745,81606917,2019992,NULL,'2012-12-30 19:53:11',1356897191,NULL),(1893376357,1064333,2,179820,0,1,1,'A',1,0.971564,181,598607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 529, \"small_tick_hit\": 291, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 547, \"small_tick_hit\": 297}}',18.8631,92301870,1445142,NULL,'2013-04-04 17:38:45',1365097125,NULL),(1891720450,1064333,2,76515,0,1,1,'S',1,0.988945,345,806725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 600, \"small_tick_hit\": 384, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 604, \"small_tick_hit\": 391}}',18.8873,82439024,3631708,NULL,'2013-01-06 17:33:33',1357493613,NULL),(1894294885,1064333,2,86219,0,1,1,'S',1,0.986824,260,734873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 855, \"large_tick_hit\": 4, \"small_tick_hit\": 564, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 4, \"small_tick_hit\": 575}}',18.8966,97738748,5336320,NULL,'2013-05-23 19:03:14',1369335794,NULL),(1911467156,1064333,2,453358,0,1,1,'S',1,0.989729,195,677347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 817, \"large_tick_hit\": 2, \"small_tick_hit\": 530, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 2, \"small_tick_hit\": 532}}',18.9172,147711139,3220540,NULL,'2015-06-25 11:18:04',1435231084,NULL),(1889612215,1064333,2,93361,0,1,1,'S',1,0.993243,271,839716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 411, \"large_tick_hit\": 102, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 102, \"small_tick_hit\": 225}}',18.9509,68436916,2206064,NULL,'2012-09-06 09:45:49',1346924749,NULL),(1892860628,1064333,2,24908,0,1,1,'X',1,1,330,960192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 75, \"small_tick_hit\": 968}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 75, \"small_tick_hit\": 968}}',19.0601,89166270,1105324,NULL,'2013-03-06 22:32:03',1362609123,NULL),(1911482601,1064333,2,43315,0,1,1,'S',1,0.992681,300,799496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 709, \"large_tick_hit\": 25, \"small_tick_hit\": 351, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 25, \"small_tick_hit\": 355}}',19.072,147654893,5239490,NULL,'2015-06-23 16:15:47',1435076147,NULL),(1886755598,1064333,2,52242,0,1,1,'S',1,0.9904,298,961037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 11, \"small_tick_hit\": 321, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 11, \"small_tick_hit\": 327}}',19.11,50301609,1636318,NULL,'2012-03-11 02:34:02',1331433242,NULL),(1911872728,1064333,2,666304,0,1,1,'X',1,1,418,1076886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 57, \"small_tick_hit\": 543}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 57, \"small_tick_hit\": 543}}',19.1585,148256663,3197255,NULL,'2015-07-11 16:51:21',1436633481,NULL),(2468484533,1064333,2,57404,0,1,1,'S',1,0.984145,244,702826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 661, \"small_tick_hit\": 208, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 669, \"small_tick_hit\": 214}}',19.1934,216130572,2498020,NULL,'2024-03-08 02:38:48',1709865528,NULL),(1911427814,1064333,2,681247,0,1,1,'X',1,1,258,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 4, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 4, \"small_tick_hit\": 417}}',19.2026,147493395,1236190,NULL,'2015-06-18 19:11:40',1434654700,NULL),(1911509448,1064333,2,308009,0,1,1,'A',1,0.977561,272,653710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 716, \"large_tick_hit\": 69, \"small_tick_hit\": 217, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 69, \"small_tick_hit\": 226}}',19.2456,147667840,3061390,NULL,'2015-06-24 01:03:33',1435107813,NULL),(1913238294,1064333,2,254027,0,1,1,'S',1,0.997121,723,925869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 879, \"large_tick_hit\": 37, \"small_tick_hit\": 816, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 37, \"small_tick_hit\": 820}}',19.5864,150299870,13226244,NULL,'2015-09-20 13:02:37',1442754157,NULL),(1892014272,1064333,2,57403,0,1,1,'S',1,0.989041,244,747000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 508, \"small_tick_hit\": 214, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 217}}',19.5873,83701475,2357848,NULL,'2013-01-18 12:03:30',1358510610,NULL),(1892920529,1064333,2,193532,0,1,1,'A',1,0.966229,83,547504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 329, \"small_tick_hit\": 186, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 193}}',19.6284,89461759,588608,NULL,'2013-03-09 16:42:17',1362847337,NULL),(1911837317,1064333,2,515868,1,1,1,'S',1,0.998205,198,1075698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 359}}',19.7899,148291727,847903,NULL,'2015-07-12 16:47:24',1436719644,NULL),(1887335973,1064333,2,82816,0,1,1,'S',1,0.991543,245,960914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 8, \"small_tick_hit\": 224, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 8, \"small_tick_hit\": 228}}',19.7963,53849323,1128948,NULL,'2012-04-20 11:20:27',1334920827,NULL),(1910720531,1064333,2,514515,0,1,1,'A',1,0.956522,92,532831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 216, \"large_tick_hit\": 15, \"small_tick_hit\": 77, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 15, \"small_tick_hit\": 80}}',19.8523,146595402,307790,NULL,'2015-05-21 00:19:49',1432167589,NULL),(1894344211,1064333,2,158617,0,1,1,'A',1,0.977733,188,670203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 593, \"large_tick_hit\": 75, \"small_tick_hit\": 298, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 75, \"small_tick_hit\": 310}}',19.9746,97834451,2128720,NULL,'2013-05-24 15:32:30',1369409550,NULL),(1909724270,1064333,2,151868,0,1,1,'S',1,0.997862,450,880196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 790, \"large_tick_hit\": 1, \"small_tick_hit\": 609, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 1, \"small_tick_hit\": 610}}',20.1078,145145695,7523362,NULL,'2015-04-03 09:31:34',1428053494,NULL),(1894340370,1064333,2,91732,0,1,1,'S',1,0.990379,308,780695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 845, \"large_tick_hit\": 2, \"small_tick_hit\": 800, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 2, \"small_tick_hit\": 810}}',20.1618,97733225,4858864,NULL,'2013-05-23 17:59:22',1369331962,NULL),(1911848920,1064333,2,39028,0,1,1,'S',1,0.986257,192,723791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 554, \"large_tick_hit\": 42, \"small_tick_hit\": 624, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 42, \"small_tick_hit\": 634}}',20.1934,148214861,2444960,NULL,'2015-07-10 13:11:50',1436533910,NULL),(1892865336,1064333,2,64521,0,1,1,'S',1,0.989624,228,749390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 442, \"large_tick_hit\": 72, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 72, \"small_tick_hit\": 252}}',20.3337,89033525,1837554,NULL,'2013-03-05 12:52:14',1362487934,NULL),(1913881047,1064333,2,522154,0,1,1,'X',1,1,339,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 36, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 36, \"small_tick_hit\": 402}}',20.4193,151203988,2563500,NULL,'2015-10-25 14:53:38',1445784818,NULL),(1906063238,1064333,2,47130,0,1,1,'S',1,0.997854,349,947955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 335, \"large_tick_hit\": 19, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 19, \"small_tick_hit\": 111}}',20.4229,138616858,2910098,NULL,'2014-10-25 18:52:29',1414263149,NULL),(1911835535,1064333,2,654453,1,1,1,'A',1,0.978546,210,646867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 540, \"small_tick_hit\": 281, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 553, \"small_tick_hit\": 286}}',20.4788,148215114,1628666,NULL,'2015-07-10 13:21:03',1436534463,NULL),(1908808698,1064333,2,309624,0,1,1,'S',1,0.991241,155,766349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 396, \"large_tick_hit\": 5, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 5, \"small_tick_hit\": 281}}',20.5894,143952304,1274972,NULL,'2015-02-20 08:21:07',1424420467,NULL),(1891658226,1064333,2,41658,0,1,1,'S',1,0.994313,377,904179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 439, \"large_tick_hit\": 39, \"small_tick_hit\": 571, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 39, \"small_tick_hit\": 576}}',20.6001,81805341,3529710,NULL,'2013-01-01 09:47:25',1357033645,NULL),(1908802936,1064333,2,307747,0,1,1,'S',1,0.986784,219,738342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 470, \"small_tick_hit\": 202, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 206}}',20.606,143971991,1859420,NULL,'2015-02-20 22:32:16',1424471536,NULL),(2468456219,1064333,2,533077,0,1,1,'S',1,0.986014,74,642223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 210, \"large_tick_hit\": 11, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 204}}',20.6699,216130496,360720,NULL,'2024-03-08 02:29:10',1709864950,NULL),(1911888310,1064333,2,306712,1,1,1,'X',1,1,217,1085502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 4, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 4, \"small_tick_hit\": 443}}',20.901,148258101,1030321,NULL,'2015-07-11 17:46:42',1436636802,NULL),(1891350513,1064333,2,46969,0,1,1,'S',1,0.983333,301,864210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 252, \"large_tick_hit\": 129, \"small_tick_hit\": 209, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 129, \"small_tick_hit\": 217}}',20.9953,80198716,1171234,NULL,'2012-12-19 21:32:33',1355952753,NULL),(1911716599,1064333,2,336278,0,1,1,'S',1,0.980736,149,943416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 257, \"large_tick_hit\": 12, \"small_tick_hit\": 291, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 301}}',21.0126,148140307,1016413,NULL,'2015-07-08 07:48:30',1436341710,NULL),(1892220902,1064333,2,179432,0,1,1,'S',1,0.995215,427,914138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 650, \"large_tick_hit\": 26, \"small_tick_hit\": 780, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 26, \"small_tick_hit\": 786}}',21.0505,85494437,5858648,NULL,'2013-02-02 16:57:19',1359824239,NULL),(1911559951,1064333,2,421577,0,1,1,'S',1,0.993793,454,832390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 801, \"large_tick_hit\": 8, \"small_tick_hit\": 632, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 8, \"small_tick_hit\": 637}}',21.1137,147657723,6837596,NULL,'2015-06-23 18:01:35',1435082495,NULL),(1894235442,1064333,2,56297,0,1,1,'S',1,0.994215,282,804543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 809, \"small_tick_hit\": 394, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 813, \"small_tick_hit\": 397}}',21.2183,97108382,5002396,NULL,'2013-05-18 09:27:39',1368869259,NULL),(1892264982,1064333,2,66485,0,1,1,'A',1,0.976852,463,897437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 514, \"large_tick_hit\": 3, \"small_tick_hit\": 538, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 3, \"small_tick_hit\": 560}}',21.3109,85386034,5324036,NULL,'2013-02-01 22:11:19',1359756679,NULL),(1911862484,1064333,2,41418,0,1,1,'S',1,0.98764,280,787405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 495, \"large_tick_hit\": 75, \"small_tick_hit\": 309, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 75, \"small_tick_hit\": 316}}',21.3692,148221454,2929250,NULL,'2015-07-10 16:42:53',1436546573,NULL),(1911341927,1064333,2,153343,0,1,1,'S',1,0.983486,154,694227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 381, \"large_tick_hit\": 5, \"small_tick_hit\": 150, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 5, \"small_tick_hit\": 154}}',21.4558,147634726,1030784,NULL,'2015-06-22 23:30:19',1435015819,NULL),(1911914633,1064333,2,209489,0,1,1,'X',1,1,341,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 86, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 86, \"small_tick_hit\": 405}}',21.4721,148291576,1676538,NULL,'2015-07-12 16:42:48',1436719368,NULL),(1911561504,1064333,2,81501,0,1,1,'S',1,0.989123,242,721352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 963, \"small_tick_hit\": 401, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 972, \"small_tick_hit\": 407}}',21.4922,147978435,5422950,NULL,'2015-07-03 12:59:17',1435928357,NULL),(1895249771,1064333,2,93964,0,1,1,'A',1,0.967957,191,568540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 570, \"large_tick_hit\": 46, \"small_tick_hit\": 109, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 46, \"small_tick_hit\": 114}}',21.6804,103415192,1483134,NULL,'2013-07-07 20:09:11',1373227751,NULL),(1911583089,1064333,2,505082,0,1,1,'S',1,0.995868,232,872115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 314, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 169}}',21.6805,147977741,1526520,NULL,'2015-07-03 12:32:02',1435926722,NULL),(1913175120,1064333,2,103018,0,1,1,'X',1,1,267,1078196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 110, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 110, \"small_tick_hit\": 498}}',21.6868,150142030,662587,NULL,'2015-09-14 01:55:14',1442195714,NULL),(1913175412,1064333,2,103020,0,1,1,'A',1,0.972455,193,585823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 642, \"large_tick_hit\": 25, \"small_tick_hit\": 145, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 25, \"small_tick_hit\": 151}}',21.8211,150171309,2173942,NULL,'2015-09-15 13:26:19',1442323579,NULL),(1911331880,1064333,2,557962,0,1,1,'S',1,0.98998,248,714687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 704, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 712, \"small_tick_hit\": 286}}',21.8534,147627308,3222980,NULL,'2015-06-22 18:17:31',1434997051,NULL),(1894947271,1064333,2,136269,0,1,1,'S',1,0.994332,398,870435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 668, \"small_tick_hit\": 560, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 565}}',21.9125,101803356,4851872,NULL,'2013-06-25 19:48:54',1372189734,NULL),(1923409908,1064333,2,61008,0,1,1,'S',1,0.981238,196,686086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 347, \"large_tick_hit\": 32, \"small_tick_hit\": 144, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 32, \"small_tick_hit\": 146}}',22.016,164319003,1412560,NULL,'2017-02-17 20:53:37',1487364817,NULL),(1913274543,1064333,2,454289,0,1,1,'A',1,0.97552,158,605050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 472, \"large_tick_hit\": 11, \"small_tick_hit\": 314, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 11, \"small_tick_hit\": 319}}',22.0584,150300509,1517280,NULL,'2015-09-20 13:26:49',1442755609,NULL),(1911536895,1064333,2,369246,1,1,1,'S',1,0.988811,292,701490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 849, \"large_tick_hit\": 85, \"small_tick_hit\": 480, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 85, \"small_tick_hit\": 484}}',22.1559,147657344,6328540,NULL,'2015-06-23 17:47:25',1435081645,NULL),(1911470804,1064333,2,61226,0,1,1,'S',1,0.990783,234,1008601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 187, \"large_tick_hit\": 68, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}}',22.1939,147710890,896234,NULL,'2015-06-25 11:06:19',1435230379,NULL),(1893405888,1064333,2,93959,0,1,1,'S',1,0.988484,347,756080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 588, \"large_tick_hit\": 150, \"small_tick_hit\": 292, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 150, \"small_tick_hit\": 297}}',22.2849,92553173,3706752,NULL,'2013-04-06 16:50:38',1365267038,NULL),(1911421772,1064333,2,490088,0,1,1,'S',1,0.993134,345,815036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 688, \"large_tick_hit\": 324, \"small_tick_hit\": 579, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 324, \"small_tick_hit\": 585}}',22.3039,147634303,3857618,NULL,'2015-06-22 23:07:00',1435014420,NULL),(1913227918,1064333,2,366648,0,1,1,'S',1,0.992679,308,851112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 727, \"large_tick_hit\": 179, \"small_tick_hit\": 450, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 179, \"small_tick_hit\": 457}}',22.4589,150299500,4474940,NULL,'2015-09-20 12:44:57',1442753097,NULL),(1911291975,1064333,2,54564,0,1,1,'S',1,0.989213,247,756171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 586, \"small_tick_hit\": 331, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 336}}',22.5322,147350256,3568390,NULL,'2015-06-14 01:53:47',1434246827,NULL),(1913100887,1064333,2,119803,0,1,1,'A',1,0.972642,252,622686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 765, \"small_tick_hit\": 266, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 783, \"small_tick_hit\": 277}}',22.5388,150171026,3340640,NULL,'2015-09-15 13:11:27',1442322687,NULL),(1894834738,1064333,2,12464,0,1,1,'S',1,0.996198,303,880636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 413, \"large_tick_hit\": 16, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 16, \"small_tick_hit\": 96}}',22.5855,100967294,3184010,NULL,'2013-06-19 12:39:02',1371645542,NULL),(1892811917,1064333,2,196841,0,1,1,'S',1,0.99137,303,774396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 541, \"large_tick_hit\": 114, \"small_tick_hit\": 264, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 114, \"small_tick_hit\": 267}}',22.6749,88778673,3287600,NULL,'2013-03-02 20:53:13',1362257593,NULL),(1891945969,1064333,2,33343,0,1,1,'S',1,0.982437,301,848005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 444, \"large_tick_hit\": 37, \"small_tick_hit\": 414, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 37, \"small_tick_hit\": 428}}',22.734,83186585,2885964,NULL,'2013-01-13 15:44:46',1358091886,NULL),(1893374983,1064333,2,166,0,1,1,'S',1,0.98688,259,844044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 356, \"large_tick_hit\": 8, \"small_tick_hit\": 313, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 8, \"small_tick_hit\": 320}}',22.7819,92639163,1846122,NULL,'2013-04-07 09:31:07',1365327067,NULL),(1913184459,1064333,2,282257,0,1,1,'S',1,0.981273,168,688263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 403, \"large_tick_hit\": 5, \"small_tick_hit\": 378, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 5, \"small_tick_hit\": 385}}',22.8209,150143543,1062208,NULL,'2015-09-14 03:56:40',1442203000,NULL),(1911194303,1064333,2,83851,0,1,1,'S',1,0.995153,183,862098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 10, \"small_tick_hit\": 293}}',22.8516,147399766,1334370,NULL,'2015-06-15 15:40:35',1434382835,NULL),(1891715058,1064333,2,75847,0,1,1,'S',1,0.99211,402,840342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 553, \"small_tick_hit\": 453, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 557, \"small_tick_hit\": 457}}',22.8766,82438796,4497802,NULL,'2013-01-06 17:30:42',1357493442,NULL),(1892952045,1064333,2,141747,0,1,1,'S',1,0.989803,497,875280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 639, \"small_tick_hit\": 817, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 642, \"small_tick_hit\": 829}}',22.884,89071286,6377818,NULL,'2013-03-05 21:17:56',1362518276,NULL),(1911468496,1064333,2,235491,0,1,1,'S',1,0.99772,666,899259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 784, \"large_tick_hit\": 154, \"small_tick_hit\": 812, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 154, \"small_tick_hit\": 814}}',23.0439,147700639,9861444,NULL,'2015-06-25 01:43:20',1435196600,NULL),(1911476994,1064333,2,648072,0,1,1,'S',1,0.994536,401,764602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1387, \"large_tick_hit\": 3, \"small_tick_hit\": 794, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1397, \"large_tick_hit\": 3, \"small_tick_hit\": 796}}',23.054,147701348,9264164,NULL,'2015-06-25 02:17:45',1435198665,NULL),(1894107629,1064333,2,157248,0,1,1,'S',1,0.989354,330,759630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 672, \"large_tick_hit\": 14, \"small_tick_hit\": 708, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 14, \"small_tick_hit\": 715}}',23.1142,96231010,3405212,NULL,'2013-05-10 15:50:34',1368201034,NULL),(1911383590,1064333,2,594331,0,1,1,'A',1,0.969231,167,599282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 376, \"large_tick_hit\": 37, \"small_tick_hit\": 154, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 37, \"small_tick_hit\": 157}}',23.1178,147635858,873176,NULL,'2015-06-23 00:23:19',1435018999,NULL),(1913180452,1064333,2,717341,1,1,1,'X',1,1,299,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 246}}',23.1737,150143478,2230604,NULL,'2015-09-14 03:51:35',1442202695,NULL),(1894351028,1064333,2,173832,0,1,1,'S',1,0.987179,350,710366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 855, \"large_tick_hit\": 9, \"small_tick_hit\": 445, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 867, \"large_tick_hit\": 9, \"small_tick_hit\": 450}}',23.1878,97521290,4422430,NULL,'2013-05-21 18:05:56',1369159556,NULL),(1911900604,1064333,2,544994,0,1,1,'S',1,0.995708,311,960494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 559, \"large_tick_hit\": 15, \"small_tick_hit\": 586, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 15, \"small_tick_hit\": 589}}',23.2112,148256836,3672589,NULL,'2015-07-11 16:57:23',1436633843,NULL),(1911497130,1064333,2,654519,1,1,1,'S',1,0.999343,612,1034479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 640, \"large_tick_hit\": 85, \"small_tick_hit\": 796}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 85, \"small_tick_hit\": 796}}',23.3384,147700922,7042268,NULL,'2015-06-25 01:56:55',1435197415,NULL),(1911420547,1064333,2,541596,0,1,1,'S',1,0.998501,259,965365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 11, \"small_tick_hit\": 407, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 11, \"small_tick_hit\": 408}}',23.4775,147647615,1645686,NULL,'2015-06-23 11:30:28',1435059028,NULL),(1911507971,1064333,2,469970,0,1,1,'S',1,0.997778,140,837803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 239, \"large_tick_hit\": 9, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 9, \"small_tick_hit\": 201}}',23.5036,147653350,651346,NULL,'2015-06-23 15:17:07',1435072627,NULL),(1911912238,1064333,2,135340,0,1,1,'S',1,0.990923,200,780169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 385, \"large_tick_hit\": 65, \"small_tick_hit\": 205, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 65, \"small_tick_hit\": 208}}',23.5088,148287735,1405334,NULL,'2015-07-12 14:23:28',1436711008,NULL),(1911278310,1064333,2,211307,0,1,1,'S',1,0.990712,162,741264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 347, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 295}}',23.6129,147349308,1254610,NULL,'2015-06-14 01:13:19',1434244399,NULL),(1911386418,1064333,2,100227,0,1,1,'X',1,1,251,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 49, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 49, \"small_tick_hit\": 111}}',23.7658,147647118,1241578,NULL,'2015-06-23 11:08:57',1435057737,NULL),(1908256352,1064333,2,404900,0,1,1,'X',1,1,305,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 415}}',23.7686,142575049,2306338,NULL,'2015-01-26 19:26:19',1422300379,NULL),(1911933703,1064333,2,139617,0,1,1,'S',1,0.99812,249,1021115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 267, \"large_tick_hit\": 8, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 8, \"small_tick_hit\": 256}}',23.878,148257702,1725175,NULL,'2015-07-11 17:30:45',1436635845,NULL),(1911880554,1064333,2,476366,0,1,1,'X',1,1,192,1076473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',23.916,148258349,790350,NULL,'2015-07-11 17:55:47',1436637347,NULL),(1923393746,1064333,2,250454,0,1,1,'A',1,0.972461,203,701157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 310, \"large_tick_hit\": 28, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 28, \"small_tick_hit\": 231}}',23.9334,164319340,1123670,NULL,'2017-02-17 21:08:54',1487365734,NULL),(1911506843,1064333,2,251047,0,1,1,'X',1,1,525,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"small_tick_hit\": 804}, \"maximum_statistics\": {\"great\": 525, \"small_tick_hit\": 804}}',23.9419,147668171,6802188,NULL,'2015-06-24 01:17:43',1435108663,NULL),(1911480683,1064333,2,62803,0,1,1,'S',1,0.997286,429,965370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 72, \"small_tick_hit\": 306, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 72, \"small_tick_hit\": 308}}',24.0604,147653759,3869960,NULL,'2015-06-23 15:32:47',1435073567,NULL),(1896350112,1064333,2,91381,0,1,1,'A',1,0.979964,229,656748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 788, \"small_tick_hit\": 288, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 801, \"small_tick_hit\": 297}}',24.0644,109944695,2813556,NULL,'2013-08-26 16:05:53',1377533153,NULL),(1891613531,1064333,2,47486,0,1,1,'S',1,0.996101,358,974473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 191, \"small_tick_hit\": 664, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 191, \"small_tick_hit\": 668}}',24.2286,81729156,879380,NULL,'2012-12-31 18:07:56',1356977276,NULL),(1913098484,1064333,2,487501,0,1,1,'S',1,0.994326,189,781986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 435, \"large_tick_hit\": 61, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 61, \"small_tick_hit\": 206}}',24.2599,150178114,2193410,NULL,'2015-09-15 19:19:01',1442344741,NULL),(1911486717,1064333,2,179480,0,1,1,'S',1,0.997241,269,1075392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 58, \"small_tick_hit\": 454, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 58, \"small_tick_hit\": 456}}',24.3839,147711528,1194758,NULL,'2015-06-25 11:36:13',1435232173,NULL),(1911468160,1064333,2,453359,0,1,1,'S',1,0.999277,403,1079364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 979, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',24.7387,147664180,3299837,NULL,'2015-06-23 22:17:54',1435097874,NULL),(1913153193,1064333,2,271495,1,1,1,'A',1,0.975332,130,625290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 352, \"large_tick_hit\": 35, \"small_tick_hit\": 127, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 35, \"small_tick_hit\": 132}}',24.8397,150171139,1079070,NULL,'2015-09-15 13:17:18',1442323038,NULL),(1911387446,1064333,2,165567,0,1,1,'S',1,0.982798,181,719082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 452, \"small_tick_hit\": 405, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 414}}',25.0565,147636793,1610594,NULL,'2015-06-23 01:10:47',1435021847,NULL),(1919465144,1064333,2,291578,0,1,1,'S',1,0.990676,483,885704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 669, \"large_tick_hit\": 2, \"small_tick_hit\": 1029, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 2, \"small_tick_hit\": 1043}}',25.1014,158817598,6170678,NULL,'2016-07-08 02:06:49',1467943609,NULL),(1911391335,1064333,2,359694,0,1,1,'S',1,0.988004,206,692228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 626, \"large_tick_hit\": 50, \"small_tick_hit\": 230, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 50, \"small_tick_hit\": 233}}',25.202,147493959,2142200,NULL,'2015-06-18 19:33:43',1434656023,NULL),(1911460905,1064333,2,336276,0,1,1,'A',1,0.97561,147,661464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 408, \"large_tick_hit\": 5, \"small_tick_hit\": 307, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',25.2738,147690450,1142050,NULL,'2015-06-24 17:55:07',1435168507,NULL),(1892856124,1064333,2,222264,0,1,1,'S',1,0.994012,635,918219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 694, \"large_tick_hit\": 5, \"small_tick_hit\": 629, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 635}}',25.3304,88609421,9906138,NULL,'2013-03-01 14:17:22',1362147442,NULL),(1891655781,1064333,2,41453,0,1,1,'S',1,0.995773,520,917503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 347, \"large_tick_hit\": 287, \"small_tick_hit\": 544, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 287, \"small_tick_hit\": 548}}',25.3327,81608834,2931944,NULL,'2012-12-30 20:15:27',1356898527,NULL),(1913937069,1064333,2,650685,1,1,1,'S',1,0.995509,307,995418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 335, \"large_tick_hit\": 89, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 89, \"small_tick_hit\": 243}}',25.3443,151204190,2410538,NULL,'2015-10-25 15:01:04',1445785264,NULL),(1913315878,1064333,2,291394,0,1,1,'S',1,0.998429,590,1031177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 466, \"large_tick_hit\": 306, \"small_tick_hit\": 499, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 306, \"small_tick_hit\": 500}}',25.7468,150195661,4853112,NULL,'2015-09-16 15:48:40',1442418520,NULL),(1911851285,1064333,2,456861,0,1,1,'S',1,0.996422,254,998527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 307, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 251}}',25.8283,148257591,1885001,NULL,'2015-07-11 17:26:09',1436635569,NULL),(1913324911,1064333,2,148617,0,1,1,'S',1,0.995633,276,958316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 3, \"small_tick_hit\": 408, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 3, \"small_tick_hit\": 411}}',25.8447,150299130,1856664,NULL,'2015-09-20 12:29:10',1442752150,NULL),(1911885767,1064333,2,161258,1,1,1,'S',1,0.996226,168,798177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 307, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 221}}',25.8655,148290655,1191910,NULL,'2015-07-12 16:10:44',1436717444,NULL),(1911413876,1064333,2,486511,0,1,1,'S',1,0.996241,181,954313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 181, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 84}}',25.8736,147646953,828420,NULL,'2015-06-23 11:01:56',1435057316,NULL),(1908869921,1064333,2,410431,1,1,1,'S',1,0.986914,366,785575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 619, \"large_tick_hit\": 46, \"small_tick_hit\": 240, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 46, \"small_tick_hit\": 247}}',25.9437,143952826,4687940,NULL,'2015-02-20 08:52:41',1424422361,NULL),(1911469581,1064333,2,340285,1,1,1,'X',1,1,991,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 306, \"small_tick_hit\": 587}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 306, \"small_tick_hit\": 587}}',26.1416,147700771,12809066,NULL,'2015-06-25 01:50:07',1435197007,NULL),(1908774055,1064333,2,200670,0,1,1,'A',1,0.976744,246,691352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 493, \"large_tick_hit\": 3, \"small_tick_hit\": 302, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',26.1605,143971548,2012728,NULL,'2015-02-20 22:13:52',1424470432,NULL),(1911863160,1064333,2,41588,0,1,1,'S',1,0.998625,270,965422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"small_tick_hit\": 456, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 270, \"small_tick_hit\": 457}}',26.1723,148257258,1849868,NULL,'2015-07-11 17:12:51',1436634771,NULL),(1895201599,1064333,2,139505,0,1,1,'S',1,0.993884,338,889620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 458, \"small_tick_hit\": 192, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 195}}',26.3005,103051496,3216996,NULL,'2013-07-05 09:18:44',1373015924,NULL),(1912008456,1064333,2,670516,1,1,1,'S',1,0.999005,469,959607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 29, \"small_tick_hit\": 535, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 29, \"small_tick_hit\": 536}}',26.3674,148544668,5153658,NULL,'2015-07-20 09:17:34',1437383854,NULL),(1911471532,1064333,2,87731,1,1,1,'S',1,0.986702,169,718944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 487, \"small_tick_hit\": 255, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 260}}',26.5441,147664533,1684194,NULL,'2015-06-23 22:34:34',1435098874,NULL),(1908744571,1064333,2,412841,0,1,1,'S',1,0.982456,303,811430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 450, \"small_tick_hit\": 390, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 401}}',26.583,143952865,2510384,NULL,'2015-02-20 08:55:35',1424422535,NULL),(1911445423,1064333,2,553728,0,1,1,'S',1,0.998812,755,959524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 927, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',26.6176,147653509,12655642,NULL,'2015-06-23 15:23:38',1435073018,NULL),(1904914158,1064333,2,425986,0,1,1,'S',1,0.980952,146,935099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 145, \"large_tick_hit\": 2, \"small_tick_hit\": 59, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 2, \"small_tick_hit\": 61}}',26.6489,136865543,546590,NULL,'2014-08-30 18:06:44',1409422004,NULL),(1908822934,1064333,2,264134,0,1,1,'S',1,0.994898,759,881390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 940, \"large_tick_hit\": 5, \"small_tick_hit\": 1200, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 5, \"small_tick_hit\": 1206}}',26.6527,143974170,14265496,NULL,'2015-02-21 00:02:23',1424476943,NULL),(1915793000,1064333,2,239265,0,1,1,'S',1,0.981061,219,681701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 497, \"large_tick_hit\": 59, \"small_tick_hit\": 221, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 59, \"small_tick_hit\": 227}}',26.6684,153841042,2585390,NULL,'2016-01-21 16:35:47',1453394147,NULL),(1913110725,1064333,2,420562,0,1,1,'S',1,0.996124,223,869090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 317, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 318, \"small_tick_hit\": 198}}',26.675,150143184,1481002,NULL,'2015-09-14 03:26:49',1442201209,NULL),(1892346606,1064333,2,24870,0,1,1,'S',1,0.992288,341,802280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 520, \"large_tick_hit\": 47, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 47, \"small_tick_hit\": 207}}',26.7764,85979597,4021470,NULL,'2013-02-06 23:06:51',1360192011,NULL),(1911394844,1064333,2,208849,0,1,1,'S',1,0.983553,220,686441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 484, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 116}}',26.8404,147628521,1640032,NULL,'2015-06-22 19:06:29',1434999989,NULL),(1887400381,1064333,2,60633,0,1,1,'A',1,0.976965,276,953922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 37, \"small_tick_hit\": 445, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 37, \"small_tick_hit\": 462}}',26.8891,54467415,1278522,NULL,'2012-04-27 09:44:44',1335519884,NULL),(1911900361,1064333,2,313206,0,1,1,'X',1,1,275,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 257}}',26.9014,148257134,1821838,NULL,'2015-07-11 17:07:53',1436634473,NULL),(1911451003,1064333,2,677742,0,1,1,'S',1,0.99696,267,880716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 398, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 259}}',26.9095,147654052,2228320,NULL,'2015-06-23 15:44:42',1435074282,NULL),(1911519134,1064333,2,662587,1,1,1,'S',1,0.996681,372,862979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 533, \"large_tick_hit\": 12, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 12, \"small_tick_hit\": 357}}',26.9105,147689326,4139668,NULL,'2015-06-24 17:12:58',1435165978,NULL),(1911486538,1064333,2,296698,1,1,1,'S',1,0.999191,369,1082122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 24, \"small_tick_hit\": 866, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 24, \"small_tick_hit\": 867}}',26.9639,147658409,2667599,NULL,'2015-06-23 18:27:00',1435084020,NULL),(1911350996,1064333,2,648051,0,1,1,'S',1,0.998562,569,882468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1223, \"large_tick_hit\": 5, \"small_tick_hit\": 855}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 5, \"small_tick_hit\": 855}}',27.5054,147626979,12250478,NULL,'2015-06-22 18:04:06',1434996246,NULL),(1913144318,1064333,2,65312,0,1,1,'S',1,0.989937,218,795653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 509, \"large_tick_hit\": 42, \"small_tick_hit\": 236, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 42, \"small_tick_hit\": 241}}',27.5261,150171070,2298372,NULL,'2015-09-15 13:14:07',1442322847,NULL),(1911360457,1064333,2,158621,0,1,1,'S',1,0.986842,214,661626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 637, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 264}}',27.5884,147636661,1997882,NULL,'2015-06-23 01:03:34',1435021414,NULL),(1911686949,1064333,2,492860,0,1,1,'S',1,0.995606,437,872354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 658, \"small_tick_hit\": 475, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 478}}',27.6371,147978025,5351958,NULL,'2015-07-03 12:42:25',1435927345,NULL),(1911542533,1064333,2,610297,0,1,1,'X',1,1,342,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 5, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',27.6535,147664306,2867866,NULL,'2015-06-23 22:23:47',1435098227,NULL),(1911884639,1064333,2,610531,0,1,1,'S',1,0.998346,202,937635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 5, \"small_tick_hit\": 827}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 5, \"small_tick_hit\": 827}}',27.7829,148229308,1479300,NULL,'2015-07-10 21:40:11',1436564411,NULL),(1911848938,1064333,2,233920,0,1,1,'S',1,0.995446,438,873271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 652, \"small_tick_hit\": 441, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 654, \"small_tick_hit\": 444}}',27.7912,148287631,5385726,NULL,'2015-07-12 14:19:14',1436710754,NULL),(1889537506,1064333,2,109938,0,1,1,'S',1,0.998812,428,962997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 414}}',27.8658,68436511,4493818,NULL,'2012-09-06 09:40:01',1346924401,NULL),(1911884790,1064333,2,669141,0,1,1,'X',1,1,339,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 427}}',27.9318,148258258,2845214,NULL,'2015-07-11 17:52:10',1436637130,NULL),(1891886309,1064333,2,48585,0,1,1,'S',1,0.99881,480,959543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 360}}',27.9553,82930445,5642678,NULL,'2013-01-11 17:45:20',1357926320,NULL),(1911260199,1064333,2,403822,0,1,1,'S',1,0.994413,178,813811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 388, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 326}}',27.9697,147350175,1489632,NULL,'2015-06-14 01:49:44',1434246584,NULL),(1901608402,1064333,2,315551,0,1,1,'S',1,0.982301,474,961229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"small_tick_hit\": 747, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',27.9826,132085201,5554014,NULL,'2014-04-25 19:53:12',1398455592,NULL),(1913153944,1064333,2,96524,0,1,1,'S',1,0.987004,331,702238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 797, \"large_tick_hit\": 12, \"small_tick_hit\": 558, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 12, \"small_tick_hit\": 562}}',28.0148,150171196,4471772,NULL,'2015-09-15 13:20:46',1442323246,NULL),(1911705495,1064333,2,178448,0,1,1,'S',1,0.994658,523,781980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1296, \"large_tick_hit\": 247, \"small_tick_hit\": 319, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1305, \"large_tick_hit\": 247, \"small_tick_hit\": 320}}',28.158,148127354,10119434,NULL,'2015-07-07 21:14:54',1436303694,NULL),(1911718505,1064333,2,233831,0,1,1,'S',1,0.988964,371,1027904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 413, \"small_tick_hit\": 752, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 764}}',28.1784,148118869,2931029,NULL,'2015-07-07 15:35:41',1436283341,NULL),(1911438804,1064333,2,376612,0,1,1,'X',1,1,648,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 41, \"small_tick_hit\": 708}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 41, \"small_tick_hit\": 708}}',28.2804,147653264,7289884,NULL,'2015-06-23 15:13:22',1435072402,NULL),(1913227095,1064333,2,366143,1,1,1,'S',1,0.99901,630,1076328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 231, \"small_tick_hit\": 379, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 231, \"small_tick_hit\": 380}}',28.2944,150196696,5199591,NULL,'2015-09-16 16:42:50',1442421770,NULL),(1911537507,1064333,2,539090,0,1,1,'S',1,0.982687,247,635622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 951, \"large_tick_hit\": 81, \"small_tick_hit\": 387, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 81, \"small_tick_hit\": 393}}',28.5435,147696480,4213910,NULL,'2015-06-24 22:08:42',1435183722,NULL),(1909758629,1064333,2,437328,0,1,1,'S',1,0.998792,361,962220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 466, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 467}}',28.6797,145145432,3179920,NULL,'2015-04-03 09:17:30',1428052650,NULL),(1908264636,1064333,2,133440,0,1,1,'S',1,0.984227,302,809641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 380, \"large_tick_hit\": 21, \"small_tick_hit\": 223, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 21, \"small_tick_hit\": 227}}',28.9995,142586513,2220874,NULL,'2015-01-27 00:07:19',1422317239,NULL),(1911853417,1064333,2,662211,1,1,1,'S',1,0.991477,221,739611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 488, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 493, \"small_tick_hit\": 211}}',29.116,148215403,2489160,NULL,'2015-07-10 13:32:29',1436535149,NULL),(1892413863,1064333,2,30348,0,1,1,'S',1,0.997797,703,959154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 703, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 703, \"small_tick_hit\": 205}}',29.2073,85963083,12023378,NULL,'2013-02-06 18:58:37',1360177117,NULL),(1911518732,1064333,2,476047,1,1,1,'X',1,1,346,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 6, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 6, \"small_tick_hit\": 237}}',29.2118,147711186,2880330,NULL,'2015-06-25 11:20:38',1435231238,NULL),(1911232105,1064333,2,155557,0,1,1,'S',1,0.994297,175,854089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 300, \"large_tick_hit\": 3, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 222}}',29.2424,147460369,1214812,NULL,'2015-06-17 17:48:26',1434563306,NULL),(1892000936,1064333,2,36736,0,1,1,'S',1,0.995583,751,959204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_tick_hit\": 33, \"small_tick_hit\": 376, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 33, \"small_tick_hit\": 381}}',29.5188,83699891,13150616,NULL,'2013-01-18 11:47:31',1358509651,NULL),(1893715213,1064333,2,180971,0,1,1,'S',1,0.997163,497,960237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 9, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 9, \"small_tick_hit\": 208}}',29.6984,94156732,5935252,NULL,'2013-04-21 16:09:31',1366560571,NULL),(1895272313,1064333,2,82249,0,1,1,'S',1,0.982514,359,730932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 663, \"small_tick_hit\": 236, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 242}}',29.7097,103208545,3605884,NULL,'2013-07-06 10:10:49',1373105449,NULL),(1892844272,1064333,2,201341,0,1,1,'S',1,0.990926,278,909422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 308, \"small_tick_hit\": 238, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 242}}',29.7364,88610429,1963416,NULL,'2013-03-01 14:27:21',1362148041,NULL),(1902198869,1064333,2,381500,0,1,1,'S',1,0.992497,248,785303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 516, \"large_tick_hit\": 4, \"small_tick_hit\": 406, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 4, \"small_tick_hit\": 409}}',29.763,132861166,2402932,NULL,'2014-05-18 16:12:59',1400429579,NULL),(1918372511,1064333,2,127636,0,1,1,'S',1,0.999263,615,959687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 128, \"small_tick_hit\": 740, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 128, \"small_tick_hit\": 741}}',29.8569,157484711,5600428,NULL,'2016-05-28 00:06:53',1464394013,NULL),(1911549325,1064333,2,490173,0,1,1,'S',1,0.988782,185,724962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 415, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 204}}',29.8908,147701491,1649820,NULL,'2015-06-25 02:24:18',1435199058,NULL),(1911193700,1064333,2,83772,0,1,1,'S',1,0.993151,245,872662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 377, \"small_tick_hit\": 203, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 206}}',29.9385,147399824,1990858,NULL,'2015-06-15 15:42:13',1434382933,NULL),(1913345819,1064333,2,296411,0,1,1,'S',1,0.996865,468,963777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 4, \"small_tick_hit\": 804, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 4, \"small_tick_hit\": 808}}',29.9775,150222409,5396576,NULL,'2015-09-17 19:48:06',1442519286,NULL),(1911898693,1064333,2,616795,0,1,1,'S',1,0.998534,416,880496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 791, \"large_tick_hit\": 18, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 18, \"small_tick_hit\": 553}}',30.6652,148288008,7826494,NULL,'2015-07-12 14:33:48',1436711628,NULL),(1913263710,1064333,2,593899,1,1,1,'X',1,1,349,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 325}}',30.7775,150299379,3006094,NULL,'2015-09-20 12:39:12',1442752752,NULL),(1911920685,1064333,2,497558,1,1,1,'S',1,0.996178,355,1075160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 37, \"small_tick_hit\": 427, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 37, \"small_tick_hit\": 430}}',30.8047,148292320,3114890,NULL,'2015-07-12 17:07:15',1436720835,NULL),(1892822980,1064333,2,62590,0,1,1,'A',1,0.9775,261,695656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 551, \"large_tick_hit\": 1, \"small_tick_hit\": 230, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 1, \"small_tick_hit\": 238}}',30.8682,88607354,2212192,NULL,'2013-03-01 13:57:39',1362146259,NULL),(1911892155,1064333,2,360479,0,1,1,'S',1,0.997492,530,1076135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 91, \"small_tick_hit\": 663, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 91, \"small_tick_hit\": 666}}',30.9224,148343967,4648494,NULL,'2015-07-14 07:16:03',1436858163,NULL),(1911434837,1064333,2,492175,0,1,1,'S',1,0.995988,406,904813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 562, \"large_tick_hit\": 33, \"small_tick_hit\": 398, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 33, \"small_tick_hit\": 401}}',31.008,147710680,4655432,NULL,'2015-06-25 10:56:07',1435229767,NULL),(1911812179,1064333,2,459739,0,1,1,'S',1,0.988468,369,747048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 938, \"small_tick_hit\": 862, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 948, \"small_tick_hit\": 873}}',31.0404,148162477,4690276,NULL,'2015-07-08 22:25:28',1436394328,NULL),(1913182722,1064333,2,139904,0,1,1,'S',1,0.986613,324,907721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 367, \"small_tick_hit\": 370, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 379}}',31.0563,150141938,2663372,NULL,'2015-09-14 01:48:04',1442195284,NULL),(1924716786,1064333,2,904008,1,1,1,'S',1,0.997326,300,888479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 456, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 291}}',31.2063,165956738,2851028,NULL,'2017-05-02 14:25:38',1493735138,NULL),(1911922460,1064333,2,680751,0,1,1,'A',1,0.978862,254,718144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 171, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 175}}',31.4662,148288632,2261970,NULL,'2015-07-12 14:57:27',1436713047,NULL),(1913297578,1064333,2,225301,0,1,1,'S',1,0.986791,336,693017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 915, \"large_tick_hit\": 1, \"small_tick_hit\": 354, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 1, \"small_tick_hit\": 358}}',31.6206,150229250,4480876,NULL,'2015-09-18 02:44:22',1442544262,NULL),(1892858794,1064333,2,101345,0,1,1,'S',1,0.997062,574,914116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 744, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 745, \"small_tick_hit\": 276}}',31.6898,89071739,10935680,NULL,'2013-03-05 21:25:17',1362518717,NULL),(1913210899,1064333,2,723731,1,1,1,'S',1,0.99872,361,1076543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 419, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 420}}',32.1076,150150664,3541239,NULL,'2015-09-14 14:00:04',1442239204,NULL),(1911910264,1064333,2,28755,0,1,1,'S',1,0.996269,373,865210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 599, \"small_tick_hit\": 469, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 601, \"small_tick_hit\": 471}}',32.2758,148222430,5393810,NULL,'2015-07-10 17:18:32',1436548712,NULL),(1911843260,1064333,2,585431,1,1,1,'S',1,0.998187,497,989588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 537, \"large_tick_hit\": 154, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 154, \"small_tick_hit\": 410}}',32.2901,148291062,4313605,NULL,'2015-07-12 16:25:51',1436718351,NULL),(1911847504,1064333,2,285889,0,1,1,'S',1,0.994286,274,835677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 435, \"large_tick_hit\": 68, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 68, \"small_tick_hit\": 195}}',32.3303,148288389,2463486,NULL,'2015-07-12 14:48:24',1436712504,NULL),(1911499409,1064333,2,687764,1,1,1,'S',1,0.997375,429,871991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 671, \"large_tick_hit\": 33, \"small_tick_hit\": 436, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 33, \"small_tick_hit\": 437}}',32.534,147654140,5345536,NULL,'2015-06-23 15:48:05',1435074485,NULL),(1913238086,1064333,2,505084,0,1,1,'S',1,0.996255,359,958562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 175}}',32.6477,150222309,3176774,NULL,'2015-09-17 19:44:12',1442519052,NULL),(1911481729,1064333,2,351188,0,1,1,'S',1,0.999397,958,963398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 700, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',32.6541,147694891,19715636,NULL,'2015-06-24 20:56:45',1435179405,NULL),(1911446385,1064333,2,57405,0,1,1,'S',1,0.985915,234,666767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 683, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 693, \"small_tick_hit\": 159}}',32.6872,147695838,3538810,NULL,'2015-06-24 21:41:40',1435182100,NULL),(1913171591,1064333,2,523575,0,1,1,'B',1,0.926199,123,660488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 190, \"small_tick_hit\": 61, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 74}}',32.6941,150143368,541910,NULL,'2015-09-14 03:41:54',1442202114,NULL),(1911912191,1064333,2,553362,0,1,1,'S',1,0.997521,363,886925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 879, \"large_tick_hit\": 79, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 79, \"small_tick_hit\": 250}}',32.7514,148221857,8724690,NULL,'2015-07-10 16:57:44',1436547464,NULL),(1891882918,1064333,2,10820,0,1,1,'S',1,0.991342,519,918406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 458, \"large_tick_hit\": 114, \"small_tick_hit\": 115, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 120}}',32.8175,83199291,5233514,NULL,'2013-01-13 18:26:23',1358101583,NULL),(1893715800,1064333,2,54307,0,1,1,'S',1,0.992979,476,960364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"small_tick_hit\": 514, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 521}}',32.8207,94216111,5569140,NULL,'2013-04-22 08:00:58',1366617658,NULL),(1911536697,1064333,2,52630,1,1,1,'S',1,0.998239,360,962586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 208}}',32.8747,147655103,3213298,NULL,'2015-06-23 16:23:16',1435076596,NULL),(1911681424,1064333,2,545092,0,1,1,'S',1,0.990798,204,777555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 475, \"small_tick_hit\": 171, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 174}}',32.9749,147978553,1705538,NULL,'2015-07-03 13:03:26',1435928606,NULL),(1913271092,1064333,2,211306,0,1,1,'S',1,0.996516,213,1039693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 205, \"large_tick_hit\": 19, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 19, \"small_tick_hit\": 349}}',32.9891,150196765,651902,NULL,'2015-09-16 16:46:27',1442421987,NULL),(1911401474,1064333,2,409572,1,1,1,'S',1,0.995551,352,829350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 505, \"large_tick_hit\": 95, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 95, \"small_tick_hit\": 296}}',33.0118,147634802,3392746,NULL,'2015-06-22 23:34:23',1435016063,NULL),(1913231776,1064333,2,653381,1,1,1,'S',1,0.994019,590,774482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1194, \"large_tick_hit\": 10, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 1204, \"large_tick_hit\": 10, \"small_tick_hit\": 458}}',33.1665,150195951,13504380,NULL,'2015-09-16 16:04:09',1442419449,NULL),(1911479120,1064333,2,42237,0,1,1,'S',1,0.99308,363,960236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 35, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 35, \"small_tick_hit\": 215}}',33.2401,147657924,3745010,NULL,'2015-06-23 18:09:26',1435082966,NULL),(1909083257,1064333,2,454262,1,1,1,'S',1,0.991568,355,926268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"small_tick_hit\": 212, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 216}}',33.4594,144234672,3135228,NULL,'2015-03-01 02:33:38',1425177218,NULL),(1909681522,1064333,2,39112,0,1,1,'S',1,0.996176,273,823238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 521}, \"maximum_statistics\": {\"great\": 523}}',33.5873,145192476,3135324,NULL,'2015-04-04 17:23:16',1428168196,NULL),(1892906567,1064333,2,29270,0,1,1,'S',1,0.981855,281,874458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 329, \"small_tick_hit\": 158, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 165}}',33.5927,89034140,2480800,NULL,'2013-03-05 12:59:54',1362488394,NULL),(1913165256,1064333,2,391521,0,1,1,'X',1,1,400,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',33.7014,150142215,3951128,NULL,'2015-09-14 02:10:25',1442196625,NULL),(1911438041,1064333,2,111142,0,1,1,'S',1,0.992459,453,853976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 857, \"large_tick_hit\": 92, \"small_tick_hit\": 367, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 92, \"small_tick_hit\": 374}}',33.8451,147696812,7376154,NULL,'2015-06-24 22:23:08',1435184588,NULL),(1894251351,1064333,2,82597,0,1,1,'S',1,0.986717,251,724288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 458, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 63}}',33.8536,97436931,2236020,NULL,'2013-05-20 22:44:59',1369089899,NULL),(1894236883,1064333,2,214735,0,1,1,'S',1,0.985477,383,829248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 518, \"large_tick_hit\": 6, \"small_tick_hit\": 426, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 6, \"small_tick_hit\": 435}}',33.8659,97374103,4743580,NULL,'2013-05-20 10:36:48',1369046208,NULL),(1911831982,1064333,2,334212,0,1,1,'S',1,0.995108,504,959960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 38, \"small_tick_hit\": 513, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 38, \"small_tick_hit\": 518}}',33.9189,148287462,5904322,NULL,'2015-07-12 14:12:56',1436710376,NULL),(1894178659,1064333,2,103271,0,1,1,'S',1,0.995829,531,925057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 516, \"large_tick_hit\": 67, \"small_tick_hit\": 372, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 67, \"small_tick_hit\": 375}}',33.9423,97436476,6232116,NULL,'2013-05-20 22:37:09',1369089429,NULL),(1913280887,1064333,2,98229,0,1,1,'S',1,0.99711,1087,903330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1141, \"large_tick_hit\": 556, \"small_tick_hit\": 718, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 556, \"small_tick_hit\": 722}}',33.9533,150301343,25276168,NULL,'2015-09-20 13:57:19',1442757439,NULL),(1911939834,1064333,2,694701,0,1,1,'S',1,0.996299,511,845486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 785, \"large_tick_hit\": 2, \"small_tick_hit\": 559, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 2, \"small_tick_hit\": 560}}',33.9584,148343871,7410794,NULL,'2015-07-14 07:10:46',1436857846,NULL),(1892844953,1064333,2,118196,0,1,1,'X',1,1,545,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 67, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 67, \"small_tick_hit\": 352}}',34.1314,88381542,6353444,NULL,'2013-02-27 11:29:49',1361964589,NULL),(1911756872,1064333,2,95503,0,1,1,'S',1,0.998336,302,961461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 299}}',34.2628,148118651,2191104,NULL,'2015-07-07 15:28:06',1436282886,NULL),(1911494601,1064333,2,181330,0,1,1,'X',1,1,549,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 45, \"small_tick_hit\": 536}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 45, \"small_tick_hit\": 536}}',34.3089,147680808,6761300,NULL,'2015-06-24 11:56:29',1435146989,NULL),(1908334429,1064333,2,148786,0,1,1,'X',1,1,374,968832,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 262}}',34.4891,142574567,3495564,NULL,'2015-01-26 19:15:26',1422299726,NULL),(1911538912,1064333,2,167194,0,1,1,'X',1,1,756,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_tick_hit\": 141, \"small_tick_hit\": 884}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 141, \"small_tick_hit\": 884}}',34.5506,147666313,11043580,NULL,'2015-06-23 23:57:55',1435103875,NULL),(1911569159,1064333,2,222620,0,1,1,'S',1,0.994195,300,846532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 384, \"large_tick_hit\": 12, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 12, \"small_tick_hit\": 290}}',34.5948,147979122,2318966,NULL,'2015-07-03 13:23:15',1435929795,NULL),(1911242145,1064333,2,302028,0,1,1,'S',1,0.998099,314,897818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 336, \"large_tick_hit\": 38, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 38, \"small_tick_hit\": 151}}',34.613,147400323,2946230,NULL,'2015-06-15 16:00:25',1434384025,NULL),(1911430693,1064333,2,697276,0,1,1,'A',1,0.955556,75,636504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 89, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 3, \"small_tick_hit\": 95}}',34.8807,147635272,210746,NULL,'2015-06-22 23:55:26',1435017326,NULL),(1910704949,1064333,2,285099,1,1,1,'S',1,0.997131,369,961684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 53, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 53, \"small_tick_hit\": 328}}',35.0217,146605715,2869972,NULL,'2015-05-21 11:45:53',1432208753,NULL),(1911849087,1064333,2,39076,0,1,1,'S',1,0.981788,286,662075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 593}, \"maximum_statistics\": {\"great\": 604}}',35.13,148253313,2507776,NULL,'2015-07-11 15:00:17',1436626817,NULL),(1928081784,1064333,2,294729,1,1,1,'S',1,0.989855,709,804028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1054, \"small_tick_hit\": 312, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1064, \"small_tick_hit\": 316}}',35.1483,170267678,12952200,NULL,'2017-11-10 18:30:10',1510338610,NULL),(1911852663,1064333,2,237156,1,1,1,'S',1,0.995658,623,959079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 150, \"small_tick_hit\": 753, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 150, \"small_tick_hit\": 759}}',35.1786,148222167,7093594,NULL,'2015-07-10 17:09:19',1436548159,NULL),(1911519610,1064333,2,476048,1,1,1,'S',1,0.981818,161,620334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 404, \"large_tick_hit\": 4, \"small_tick_hit\": 24}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 24}}',35.3198,147690313,1048960,NULL,'2015-06-24 17:49:35',1435168175,NULL),(1892414951,1064333,2,164388,0,1,1,'S',1,0.992487,697,893570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 842, \"large_tick_hit\": 46, \"small_tick_hit\": 301, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 46, \"small_tick_hit\": 308}}',35.6723,85963525,12048882,NULL,'2013-02-06 19:05:13',1360177513,NULL),(1908750535,1064333,2,416164,1,1,1,'S',1,0.998625,734,960042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_tick_hit\": 6, \"small_tick_hit\": 718, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 6, \"small_tick_hit\": 720}}',35.7729,143972478,12985624,NULL,'2015-02-20 22:51:00',1424472660,NULL),(1913210041,1064333,2,81577,0,1,1,'A',1,0.979592,389,736783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 756, \"large_tick_hit\": 8, \"small_tick_hit\": 340, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 8, \"small_tick_hit\": 353}}',35.8793,150171423,5145972,NULL,'2015-09-15 13:32:16',1442323936,NULL),(1892750292,1064333,2,90784,0,1,1,'S',1,0.996172,502,878907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 686, \"large_tick_hit\": 24, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 24, \"small_tick_hit\": 333}}',36.0578,88653738,8225230,NULL,'2013-03-01 22:28:29',1362176909,NULL),(1911473335,1064333,2,175139,0,1,1,'S',1,0.99835,331,890930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 397, \"large_tick_hit\": 40, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 40, \"small_tick_hit\": 168}}',36.1644,147658498,2788440,NULL,'2015-06-23 18:30:51',1435084251,NULL),(1911449549,1064333,2,328584,0,1,1,'S',1,0.998366,310,963591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 302}}',36.307,147695166,2379394,NULL,'2015-06-24 21:09:37',1435180177,NULL),(1911654606,1064333,2,606173,0,1,1,'S',1,0.998736,327,893923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 435, \"large_tick_hit\": 16, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 16, \"small_tick_hit\": 339}}',36.3147,147979361,2921374,NULL,'2015-07-03 13:30:05',1435930205,NULL),(1911774624,1064333,2,539900,0,1,1,'S',1,0.995227,306,793490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 513, \"large_tick_hit\": 75, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 75, \"small_tick_hit\": 246}}',36.3883,148149021,2788092,NULL,'2015-07-08 13:53:54',1436363634,NULL),(1911502911,1064333,2,689420,1,1,1,'S',1,0.99684,360,891199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 514, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 118}}',36.4794,147689447,3798042,NULL,'2015-06-24 17:17:21',1435166241,NULL),(1911893892,1064333,2,482453,1,1,1,'S',1,0.980641,525,689410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1136, \"small_tick_hit\": 485, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1160, \"small_tick_hit\": 493}}',36.7116,148257457,10241670,NULL,'2015-07-11 17:20:39',1436635239,NULL),(1911841751,1064333,2,10819,0,1,1,'S',1,0.990458,253,889048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 347, \"large_tick_hit\": 80, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 80, \"small_tick_hit\": 94}}',36.7463,148256490,1804099,NULL,'2015-07-11 16:45:02',1436633102,NULL),(1893385667,1064333,2,197225,0,1,1,'S',1,0.992205,499,961208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 392, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 399}}',36.8623,92572367,6092692,NULL,'2013-04-06 20:13:46',1365279226,NULL),(1911710765,1064333,2,179425,0,1,1,'X',1,1,413,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 36, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 36, \"small_tick_hit\": 391}}',36.9956,148149061,3847214,NULL,'2015-07-08 13:55:41',1436363741,NULL),(1911408535,1064333,2,139506,0,1,1,'S',1,0.991045,322,847784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 478, \"small_tick_hit\": 186, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 190}}',37.0888,147634878,3728120,NULL,'2015-06-22 23:37:33',1435016253,NULL),(1891836094,1064333,2,33868,0,1,1,'S',1,0.991202,498,867320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 523, \"large_tick_hit\": 96, \"small_tick_hit\": 395, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 96, \"small_tick_hit\": 400}}',37.314,83199644,6634370,NULL,'2013-01-13 18:30:42',1358101842,NULL),(1911479728,1064333,2,681621,1,1,1,'X',1,1,389,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 14, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 14, \"small_tick_hit\": 295}}',37.4143,147688844,3644462,NULL,'2015-06-24 16:54:09',1435164849,NULL),(1923365899,1064333,2,315552,0,1,1,'S',1,0.984,488,774393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 802, \"small_tick_hit\": 428, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 438}}',37.7636,164319585,7919160,NULL,'2017-02-17 21:20:02',1487366402,NULL),(1908780731,1064333,2,342711,0,1,1,'S',1,0.981818,243,737674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 365, \"large_tick_hit\": 39, \"small_tick_hit\": 136, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 39, \"small_tick_hit\": 139}}',38.2702,143971201,1505088,NULL,'2015-02-20 21:59:01',1424469541,NULL),(1911321857,1064333,2,382886,0,1,1,'S',1,0.994465,500,853007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 754, \"large_tick_hit\": 2, \"small_tick_hit\": 322, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 2, \"small_tick_hit\": 325}}',38.4233,147630246,7550760,NULL,'2015-06-22 20:11:20',1435003880,NULL),(1911421418,1064333,2,111680,0,1,1,'S',1,0.990268,560,753624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1087, \"large_tick_hit\": 11, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}}',38.5476,147628762,9444206,NULL,'2015-06-22 19:16:06',1435000566,NULL),(1913337723,1064333,2,557814,0,1,1,'S',1,0.998141,807,902016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1072, \"large_tick_hit\": 58, \"small_tick_hit\": 481, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 58, \"small_tick_hit\": 482}}',38.5576,150195830,17041186,NULL,'2015-09-16 15:58:16',1442419096,NULL),(1911468850,1064333,2,510812,0,1,1,'S',1,0.993754,530,837939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 973, \"small_tick_hit\": 459, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 977, \"small_tick_hit\": 464}}',38.6449,147689696,9622078,NULL,'2015-06-24 17:26:25',1435166785,NULL),(1928065413,1064333,2,676935,1,1,1,'S',1,0.99422,187,869891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 217, \"large_tick_hit\": 30, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 30, \"small_tick_hit\": 271}}',38.7099,170267614,869054,NULL,'2017-11-10 18:25:47',1510338347,NULL),(1892854408,1064333,2,158618,0,1,1,'S',1,0.987965,477,867891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 516, \"large_tick_hit\": 90, \"small_tick_hit\": 297, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 90, \"small_tick_hit\": 305}}',39.0634,88746853,5111038,NULL,'2013-03-02 15:25:34',1362237934,NULL),(1911534728,1064333,2,703417,0,1,1,'S',1,0.995562,352,962323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 321, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 324}}',39.5001,147653907,3080310,NULL,'2015-06-23 15:38:42',1435073922,NULL),(1909746214,1064333,2,490260,1,1,1,'S',1,0.997959,275,962287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 215}}',39.7401,145166426,1897488,NULL,'2015-04-03 23:10:18',1428102618,NULL),(1911509030,1064333,2,356595,0,1,1,'S',1,0.996918,293,886010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 248}}',40.0024,147668302,2426942,NULL,'2015-06-24 01:24:05',1435109045,NULL),(1911481260,1064333,2,516188,0,1,1,'S',1,0.998959,512,911635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 641, \"large_tick_hit\": 3, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',40.0347,147653975,6876036,NULL,'2015-06-23 15:41:38',1435074098,NULL),(1913237335,1064333,2,196125,0,1,1,'S',1,0.999262,828,1095818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 294, \"small_tick_hit\": 526, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 294, \"small_tick_hit\": 527}}',40.1467,150300814,9155311,NULL,'2015-09-20 13:38:12',1442756292,NULL),(1911535017,1064333,2,482160,1,1,1,'S',1,0.99697,256,879068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 5, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 5, \"small_tick_hit\": 271}}',40.3676,147689510,2077796,NULL,'2015-06-24 17:20:02',1435166402,NULL),(1892337913,1064333,2,139650,0,1,1,'S',1,0.986777,565,870022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 651, \"large_tick_hit\": 20, \"small_tick_hit\": 523, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 20, \"small_tick_hit\": 533}}',40.5752,85384081,7630278,NULL,'2013-02-01 21:46:09',1359755169,NULL),(1911455113,1064333,2,636189,1,1,1,'X',1,1,472,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 184}}',40.9709,147689223,5456320,NULL,'2015-06-24 17:08:55',1435165735,NULL),(1913169602,1064333,2,168456,0,1,1,'S',1,0.996364,633,946250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 647, \"small_tick_hit\": 449, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 452}}',40.9838,150142290,9788742,NULL,'2015-09-14 02:15:45',1442196945,NULL),(1908852591,1064333,2,461600,0,1,1,'S',1,0.988314,257,774155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 438, \"large_tick_hit\": 1, \"small_tick_hit\": 153, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 156}}',41.2219,143972312,2360130,NULL,'2015-02-20 22:44:50',1424472290,NULL),(1893751154,1064333,2,157249,0,1,1,'X',1,1,640,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 268, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 268, \"small_tick_hit\": 417}}',41.259,94242628,4530106,NULL,'2013-04-22 13:31:33',1366637493,NULL),(1911768118,1064333,2,133173,0,1,1,'X',1,1,943,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 877, \"large_tick_hit\": 66, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 66, \"small_tick_hit\": 426}}',41.4579,148154009,25053220,NULL,'2015-07-08 16:49:18',1436374158,NULL),(1913876300,1064333,2,453080,0,1,1,'S',1,0.994294,420,950619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 423, \"large_tick_hit\": 1, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',42.0298,151203737,4331650,NULL,'2015-10-25 14:45:10',1445784310,NULL),(1911308139,1064333,2,82573,0,1,1,'S',1,0.982724,372,744465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 684, \"large_tick_hit\": 88, \"small_tick_hit\": 195, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 88, \"small_tick_hit\": 204}}',42.2344,147633683,4769530,NULL,'2015-06-22 22:34:05',1435012445,NULL),(1892848702,1064333,2,101117,0,1,1,'X',1,1,903,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 865, \"large_tick_hit\": 38, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 38, \"small_tick_hit\": 393}}',42.3589,88778412,18900930,NULL,'2013-03-02 20:50:29',1362257429,NULL),(1908831152,1064333,2,358556,0,1,1,'X',1,1,288,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 65}}',42.5124,143931015,2463910,NULL,'2015-02-19 15:11:53',1424358713,NULL),(1911534544,1064333,2,482159,0,1,1,'S',1,0.982533,206,731099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 458, \"small_tick_hit\": 217, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 224}}',42.5259,147689982,1590274,NULL,'2015-06-24 17:37:52',1435167472,NULL),(2468516280,1064333,2,95689,0,1,1,'S',1,0.99682,405,957151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 395, \"large_tick_hit\": 10, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 223}}',42.9634,216130641,3942744,NULL,'2024-03-08 02:49:40',1709866180,NULL),(1911881482,1064333,2,668211,0,1,1,'S',1,0.994059,233,870235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 279, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 224}}',43.0564,148214947,1437482,NULL,'2015-07-10 13:14:51',1436534091,NULL),(1911541478,1064333,2,405441,0,1,1,'S',1,0.989714,305,939255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 342, \"large_tick_hit\": 38, \"small_tick_hit\": 486, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 38, \"small_tick_hit\": 488}}',43.5399,147688743,1998093,NULL,'2015-06-24 16:50:18',1435164618,NULL),(1893643923,1064333,2,130240,0,1,1,'S',1,0.998875,740,959564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 731, \"large_tick_hit\": 9, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 9, \"small_tick_hit\": 149}}',44.236,94368693,16443760,NULL,'2013-04-23 19:58:03',1366747083,NULL),(1911522527,1064333,2,664753,1,1,1,'X',1,1,1051,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1039, \"large_tick_hit\": 12, \"small_tick_hit\": 597}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 12, \"small_tick_hit\": 597}}',44.3206,147689091,26481890,NULL,'2015-06-24 17:03:16',1435165396,NULL),(1911401209,1064333,2,667288,1,1,1,'S',1,0.998238,639,899143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1046, \"large_tick_hit\": 1, \"small_tick_hit\": 653, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1048, \"large_tick_hit\": 1, \"small_tick_hit\": 654}}',44.6873,147634548,13679966,NULL,'2015-06-22 23:20:38',1435015238,NULL),(1911511701,1064333,2,397319,0,1,1,'S',1,0.994667,252,837673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 414, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 334}}',44.7079,147667144,1975472,NULL,'2015-06-24 00:31:10',1435105870,NULL),(1911244977,1064333,2,353597,0,1,1,'S',1,0.983689,238,793353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 491, \"large_tick_hit\": 4, \"small_tick_hit\": 289, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',44.8313,147399994,2145494,NULL,'2015-06-15 15:48:34',1434383314,NULL),(1911898342,1064333,2,70918,0,1,1,'X',1,1,973,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 970, \"large_tick_hit\": 3, \"small_tick_hit\": 602}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 3, \"small_tick_hit\": 602}}',44.86,148215693,22935432,NULL,'2015-07-10 13:42:03',1436535723,NULL),(1911507321,1064333,2,96165,1,1,1,'S',1,0.991367,512,860205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 664, \"large_tick_hit\": 247, \"small_tick_hit\": 467, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 247, \"small_tick_hit\": 476}}',45.0657,147695599,8142170,NULL,'2015-06-24 21:30:37',1435181437,NULL),(1913231784,1064333,2,154689,0,1,1,'S',1,0.998396,694,966474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"large_tick_hit\": 21, \"small_tick_hit\": 551, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 21, \"small_tick_hit\": 553}}',45.1632,150299988,11509810,NULL,'2015-09-20 13:07:54',1442754474,NULL),(1909736110,1064333,2,95689,0,1,1,'X',1,1,406,960768,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 223}}',45.1639,145130749,3962446,NULL,'2015-04-02 20:56:15',1428008175,NULL),(1911448336,1064333,2,632363,0,1,1,'S',1,0.995856,351,864363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 417, \"large_tick_hit\": 53, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 53, \"small_tick_hit\": 252}}',45.5709,147665977,3646490,NULL,'2015-06-23 23:45:01',1435103101,NULL),(1911317261,1064333,2,495590,0,1,1,'S',1,0.998515,618,893060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1030, \"large_tick_hit\": 3, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 1032, \"large_tick_hit\": 3, \"small_tick_hit\": 312}}',46.0262,147488053,13317704,NULL,'2015-06-18 15:42:58',1434642178,NULL),(1911395119,1064333,2,209115,0,1,1,'S',1,0.991747,274,756655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 529, \"large_tick_hit\": 18, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 18, \"small_tick_hit\": 175}}',46.0978,147493652,2379684,NULL,'2015-06-18 19:22:19',1434655339,NULL),(1911389234,1064333,2,663881,0,1,1,'S',1,0.994749,674,882972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1272, \"large_tick_hit\": 106, \"small_tick_hit\": 327, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1275, \"large_tick_hit\": 106, \"small_tick_hit\": 333}}',46.4402,147628638,16370422,NULL,'2015-06-22 19:11:32',1435000292,NULL),(1911815190,1064333,2,487295,1,1,1,'S',1,0.99676,729,1090710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 721, \"large_tick_hit\": 8, \"small_tick_hit\": 1117, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 8, \"small_tick_hit\": 1123}}',46.7352,148140467,10860078,NULL,'2015-07-08 07:55:54',1436342154,NULL),(1913169276,1064333,2,100228,0,1,1,'S',1,0.99536,313,955364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 251, \"large_tick_hit\": 63, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 63, \"small_tick_hit\": 116}}',47.5066,150171103,2519610,NULL,'2015-09-15 13:15:50',1442322950,NULL),(1918411761,1064333,2,58286,0,1,1,'S',1,0.986446,385,811074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 486, \"large_tick_hit\": 47, \"small_tick_hit\": 122, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 47, \"small_tick_hit\": 126}}',47.7783,157484802,4496820,NULL,'2016-05-28 00:11:04',1464394264,NULL),(1913113078,1064333,2,366241,0,1,1,'S',1,0.988424,585,751557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1023, \"large_tick_hit\": 127, \"small_tick_hit\": 387, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1036, \"large_tick_hit\": 127, \"small_tick_hit\": 392}}',47.8518,150142890,8581998,NULL,'2015-09-14 03:01:53',1442199713,NULL),(1911559801,1064333,2,421077,0,1,1,'X',1,1,722,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_tick_hit\": 4, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 4, \"small_tick_hit\": 498}}',47.9176,147664461,12660300,NULL,'2015-06-23 22:31:08',1435098668,NULL),(1911196477,1064333,2,84142,0,1,1,'S',1,0.9975,360,928170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 366, \"large_tick_hit\": 12, \"small_tick_hit\": 21}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 12, \"small_tick_hit\": 21}}',48.1036,147399657,3097510,NULL,'2015-06-15 15:36:18',1434382578,NULL),(1913335595,1064333,2,646654,1,1,1,'S',1,0.997709,844,1074196,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 811, \"large_tick_hit\": 33, \"small_tick_hit\": 898, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 33, \"small_tick_hit\": 902}}',48.8029,150197032,18598322,NULL,'2015-09-16 16:59:56',1442422796,NULL),(1911848327,1064333,2,455458,0,1,1,'S',1,0.99875,433,962006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 14, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 14, \"small_tick_hit\": 367}}',49.5071,148215505,4514260,NULL,'2015-07-10 13:36:12',1436535372,NULL),(1911495521,1064333,2,686585,1,1,1,'S',1,0.997881,666,894241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 799, \"large_tick_hit\": 160, \"small_tick_hit\": 454, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 160, \"small_tick_hit\": 455}}',50.0422,147689833,10905728,NULL,'2015-06-24 17:31:07',1435167067,NULL),(1911926317,1064333,2,317938,1,1,1,'S',1,0.997998,539,926569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 590, \"small_tick_hit\": 407, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 408}}',50.496,148290812,7198914,NULL,'2015-07-12 16:16:33',1436717793,NULL),(1909656031,1064333,2,351796,0,1,1,'S',1,0.998217,362,959316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 362, \"small_tick_hit\": 199}}',50.7435,145145581,3229620,NULL,'2015-04-03 09:24:54',1428053094,NULL),(1913204976,1064333,2,146396,0,1,1,'S',1,0.994758,345,883165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 393, \"large_tick_hit\": 9, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 9, \"small_tick_hit\": 358}}',50.9194,150170815,2900802,NULL,'2015-09-15 13:01:32',1442322092,NULL),(1911569872,1064333,2,677631,0,1,1,'S',1,0.997519,470,959047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"small_tick_hit\": 334, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 336}}',51.3663,147978712,5412148,NULL,'2015-07-03 13:08:48',1435928928,NULL),(1911919322,1064333,2,676935,0,1,1,'X',1,1,248,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 30, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 30, \"small_tick_hit\": 271}}',51.6399,148222078,1360050,NULL,'2015-07-10 17:05:33',1436547933,NULL),(1911903038,1064333,2,366141,0,1,1,'S',1,0.997575,688,894729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 842, \"large_tick_hit\": 68, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 68, \"small_tick_hit\": 325}}',52.0691,148258792,11220608,NULL,'2015-07-11 18:12:51',1436638371,NULL),(1913151784,1064333,2,67379,0,1,1,'S',1,0.996089,504,871550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 682, \"large_tick_hit\": 1, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 1, \"small_tick_hit\": 82}}',52.4492,150142389,6996614,NULL,'2015-09-14 02:24:22',1442197462,NULL),(1911913992,1064333,2,209205,1,1,1,'S',1,0.998454,488,933628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 404, \"large_tick_hit\": 109, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 109, \"small_tick_hit\": 133}}',53.0032,148287828,4606034,NULL,'2015-07-12 14:26:36',1436711196,NULL),(1911727787,1064333,2,183541,0,1,1,'X',1,1,673,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 193}}',53.1642,148154259,11032318,NULL,'2015-07-08 16:58:05',1436374685,NULL),(1911878058,1064333,2,354167,1,1,1,'X',1,1,1159,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1057, \"large_tick_hit\": 102, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 1057, \"large_tick_hit\": 102, \"small_tick_hit\": 397}}',53.1844,148254219,30165574,NULL,'2015-07-11 15:29:34',1436628574,NULL),(1911883784,1064333,2,668879,0,1,1,'S',1,0.998599,423,959462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 291}}',54.7283,148253406,4393688,NULL,'2015-07-11 15:03:20',1436627000,NULL),(1911464562,1064333,2,679341,0,1,1,'S',1,0.996,277,841690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 358, \"large_tick_hit\": 31, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 31, \"small_tick_hit\": 109}}',55.2813,147660002,2456510,NULL,'2015-06-23 19:20:16',1435087216,NULL),(1911584970,1064333,2,505865,0,1,1,'S',1,0.985195,397,888183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 434, \"large_tick_hit\": 6, \"small_tick_hit\": 292, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 6, \"small_tick_hit\": 298}}',56.1163,147979509,3858856,NULL,'2015-07-03 13:35:23',1435930523,NULL),(1913202787,1064333,2,236466,0,1,1,'S',1,0.999151,660,965624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"small_tick_hit\": 517, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 518}}',56.1823,150142345,10644198,NULL,'2015-09-14 02:20:46',1442197246,NULL),(1894367729,1064333,2,94972,0,1,1,'S',1,0.987912,503,835485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 630, \"large_tick_hit\": 22, \"small_tick_hit\": 247, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 22, \"small_tick_hit\": 252}}',56.8092,97733853,7918070,NULL,'2013-05-23 18:06:43',1369332403,NULL),(1911889330,1064333,2,250577,0,1,1,'S',1,0.996921,757,933404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 814, \"large_tick_hit\": 1, \"small_tick_hit\": 480, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 1, \"small_tick_hit\": 483}}',57.0949,148259149,14013100,NULL,'2015-07-11 18:27:22',1436639242,NULL),(1911812819,1064333,2,462478,0,1,1,'X',1,1,384,960384,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 3, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 3, \"small_tick_hit\": 221}}',57.36,148154943,3615186,NULL,'2015-07-08 17:24:13',1436376253,NULL),(1895175211,1064333,2,26616,0,1,1,'X',1,1,704,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 664, \"large_tick_hit\": 40, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 40, \"small_tick_hit\": 226}}',57.7026,102927195,14570800,NULL,'2013-07-04 10:37:09',1372934229,NULL),(1911845436,1064333,2,119399,0,1,1,'S',1,0.998465,853,907733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 827, \"large_tick_hit\": 198, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 198, \"small_tick_hit\": 276}}',58.4962,148289317,14189620,NULL,'2015-07-12 15:22:23',1436714543,NULL),(1911874253,1064333,2,471664,0,1,1,'S',1,0.998322,399,960091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 27, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 27, \"small_tick_hit\": 197}}',59.2937,148222745,4525020,NULL,'2015-07-10 17:30:20',1436549420,NULL),(1913104564,1064333,2,57404,0,1,1,'X',1,1,669,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 669, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 669, \"small_tick_hit\": 214}}',59.9213,150171756,10902784,NULL,'2015-09-15 13:50:26',1442325026,NULL),(1911918915,1064333,2,633371,0,1,1,'S',1,0.998811,1142,963921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1021, \"large_tick_hit\": 121, \"small_tick_hit\": 538, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 121, \"small_tick_hit\": 540}}',60.5203,148292058,28080648,NULL,'2015-07-12 16:58:42',1436720322,NULL),(1911463036,1064333,2,60045,0,1,1,'S',1,0.998657,921,977329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 900, \"large_tick_hit\": 21, \"small_tick_hit\": 566, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 21, \"small_tick_hit\": 568}}',60.6177,147657167,20310284,NULL,'2015-06-23 17:40:53',1435081253,NULL),(1913156529,1064333,2,211901,0,1,1,'S',1,0.995556,370,860106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 493, \"large_tick_hit\": 6, \"small_tick_hit\": 621, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 6, \"small_tick_hit\": 623}}',61.227,150142951,3586038,NULL,'2015-09-14 03:07:18',1442200038,NULL),(1911758014,1064333,2,533077,0,1,1,'X',1,1,225,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 204}}',61.4123,148154873,1235512,NULL,'2015-07-08 17:21:15',1436376075,NULL),(1911501695,1064333,2,655469,0,1,1,'S',1,0.999129,857,964785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 676, \"large_tick_hit\": 181, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 181, \"small_tick_hit\": 291}}',67.4147,147701225,14337708,NULL,'2015-06-25 02:11:14',1435198274,NULL),(1911806035,1064333,2,54697,0,1,1,'X',1,1,921,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 921, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 921, \"small_tick_hit\": 188}}',67.6864,148154492,20586200,NULL,'2015-07-08 17:07:24',1436375244,NULL),(1913253818,1064333,2,513222,1,1,1,'S',1,0.996656,680,934850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 709, \"small_tick_hit\": 483, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 711, \"small_tick_hit\": 485}}',68.4293,150229199,11317362,NULL,'2015-09-18 02:40:27',1442544027,NULL),(1911726788,1064333,2,87369,0,1,1,'S',1,0.997788,942,965865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 942, \"small_tick_hit\": 411, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 942, \"small_tick_hit\": 414}}',69.1777,148149357,21554170,NULL,'2015-07-08 14:07:49',1436364469,NULL),(1911740499,1064333,2,294729,0,1,1,'X',1,1,1064,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1064, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 1064, \"small_tick_hit\": 316}}',69.7557,148154786,27423804,NULL,'2015-07-08 17:18:00',1436375880,NULL),(1913301947,1064333,2,351189,0,1,1,'X',1,1,1090,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',80.3301,150222855,27566692,NULL,'2015-09-17 20:09:56',1442520596,NULL),(1955464202,1069715,2,1612940,0,1,1,'B',1,0.904402,49,405802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 344, \"large_tick_hit\": 15, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.975834,206689867,311340,NULL,'2022-04-26 16:35:05',1650990905,NULL),(1884629125,1069715,2,58324,0,1,1,'A',1,0.962264,117,577558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 322, \"large_tick_hit\": 167, \"small_tick_hit\": 276, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 167, \"small_tick_hit\": 290}}',3.11137,36336831,510684,NULL,'2011-09-20 20:07:24',1316549244,NULL),(1955499962,1069715,2,3543460,1,1,1,'A',1,0.976109,148,692071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 37, \"small_tick_hit\": 444, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 37, \"small_tick_hit\": 458}}',3.86293,206691152,704160,NULL,'2022-04-26 18:07:00',1650996420,NULL),(1884600140,1069715,2,104823,0,1,1,'S',1,0.980159,100,682177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 247, \"large_tick_hit\": 31, \"small_tick_hit\": 216, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 31, \"small_tick_hit\": 222}}',4.12727,36336882,396360,NULL,'2011-09-20 20:08:20',1316549300,NULL),(1884645819,1069715,2,107266,0,1,1,'A',1,0.961249,219,642091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 273, \"large_tick_hit\": 253, \"small_tick_hit\": 367, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 253, \"small_tick_hit\": 382}}',4.80123,36337024,535110,NULL,'2011-09-20 20:11:54',1316549514,NULL),(1884425093,1069715,2,78366,0,1,1,'S',1,0.983894,204,741611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 434, \"large_tick_hit\": 5, \"small_tick_hit\": 966, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 5, \"small_tick_hit\": 982}}',5.54995,35524197,1085900,NULL,'2011-09-08 08:13:17',1315469597,NULL),(1884651425,1069715,2,107531,0,1,1,'A',1,0.96347,112,616166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 195, \"large_tick_hit\": 95, \"small_tick_hit\": 132, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 95, \"small_tick_hit\": 140}}',5.64102,36336624,234956,NULL,'2011-09-20 20:02:33',1316548953,NULL),(1884434759,1069715,2,36281,0,1,1,'A',1,0.968284,96,713542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 157, \"large_tick_hit\": 61, \"small_tick_hit\": 301, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 61, \"small_tick_hit\": 315}}',6.84604,35172401,339038,NULL,'2011-09-03 07:24:54',1315034694,NULL),(1884503721,1069715,2,69607,0,1,1,'S',1,0.991525,142,880543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 110, \"large_tick_hit\": 58, \"small_tick_hit\": 300, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 58, \"small_tick_hit\": 303}}',7.68394,35524278,237892,NULL,'2011-09-08 08:15:31',1315469731,NULL),(1884450274,1069715,2,23919,0,1,1,'S',1,0.987968,108,829740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 181, \"large_tick_hit\": 23, \"small_tick_hit\": 535, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 23, \"small_tick_hit\": 543}}',7.91918,35524035,306970,NULL,'2011-09-08 08:09:19',1315469359,NULL),(1884524237,1069715,2,47497,0,1,1,'A',1,0.957492,274,953015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"small_tick_hit\": 627, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 667}}',9.03932,35523820,1478978,NULL,'2011-09-08 08:03:47',1315469027,NULL),(1884445755,1069715,2,36914,0,1,1,'A',1,0.972763,117,823036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 151, \"large_tick_hit\": 49, \"small_tick_hit\": 300, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 49, \"small_tick_hit\": 313}}',9.4589,35171890,358000,NULL,'2011-09-03 07:17:30',1315034250,NULL),(1884411578,1069715,2,107470,0,1,1,'S',1,0.990842,195,960616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 64, \"small_tick_hit\": 346, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 64, \"small_tick_hit\": 351}}',9.95751,35172563,371480,NULL,'2011-09-03 07:27:19',1315034839,NULL),(1884478555,1069715,2,56518,0,1,1,'S',1,0.996183,174,967393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 102, \"small_tick_hit\": 348, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 102, \"small_tick_hit\": 350}}',11.7807,35523915,298572,NULL,'2011-09-08 08:06:19',1315469179,NULL),(1884495387,1069715,2,105825,0,1,1,'S',1,0.995392,200,970945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 33, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 33, \"small_tick_hit\": 234}}',12.0634,35524359,530412,NULL,'2011-09-08 08:17:36',1315469856,NULL),(1884900292,1098811,2,26726,0,1,1,'B',1,0.903274,49,288665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 595, \"small_tick_hit\": 12, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 656, \"small_tick_hit\": 16}}',0.531354,38160024,484140,NULL,'2011-10-15 14:05:47',1318687547,NULL),(1884927681,1098811,2,100315,0,1,1,'B',1,0.908157,117,453827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 449, \"large_tick_hit\": 417, \"small_tick_hit\": 548, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 417, \"small_tick_hit\": 616}}',0.617753,38191796,634948,NULL,'2011-10-15 21:15:26',1318713326,NULL),(1885504853,1098811,2,100824,0,1,1,'B',1,0.914798,67,402572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 632, \"small_tick_hit\": 388, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 691, \"small_tick_hit\": 424}}',1.0913,41729361,702352,NULL,'2011-11-30 22:35:02',1322692502,NULL),(1884961099,1098811,2,64724,0,1,1,'A',1,0.965432,116,515567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 723, \"large_tick_hit\": 135, \"small_tick_hit\": 315, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 135, \"small_tick_hit\": 326}}',3.10545,38252282,1270686,NULL,'2011-10-16 12:54:42',1318769682,NULL),(1884612003,1098811,2,98274,0,1,1,'A',1,0.960544,84,516716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 519, \"small_tick_hit\": 187, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 199}}',3.78434,36328532,839690,NULL,'2011-09-20 17:14:56',1316538896,NULL),(1891290114,1098811,2,21010,0,1,1,'A',1,0.956609,246,516547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1562, \"small_tick_hit\": 334, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',4.54257,79528311,5286268,NULL,'2012-12-14 19:26:22',1355513182,NULL),(1884985861,1098811,2,102668,0,1,1,'S',1,0.993007,67,684114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 120, \"large_tick_hit\": 55, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 55, \"small_tick_hit\": 251}}',4.68895,38824802,159670,NULL,'2011-10-23 22:00:28',1319407228,NULL),(1885016234,1098811,2,93423,0,1,1,'A',1,0.953804,55,443436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 266, \"small_tick_hit\": 85, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 88}}',4.83783,38273415,340690,NULL,'2011-10-16 17:49:18',1318787358,NULL),(1885152188,1098811,2,61415,0,1,1,'A',1,0.968949,146,573560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 830, \"large_tick_hit\": 1, \"small_tick_hit\": 386, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 1, \"small_tick_hit\": 403}}',5.07832,39484673,1802880,NULL,'2011-11-01 15:14:38',1320160478,NULL),(1885788052,1098811,2,111309,0,1,1,'X',1,1,153,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 40, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 40, \"small_tick_hit\": 216}}',5.12057,43901692,305692,NULL,'2011-12-28 00:54:26',1325033666,NULL),(1885124246,1098811,2,73999,0,1,1,'A',1,0.955947,96,502071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 504, \"large_tick_hit\": 4, \"small_tick_hit\": 360, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 4, \"small_tick_hit\": 374}}',5.15527,39816885,804152,NULL,'2011-11-05 19:06:14',1320519974,NULL),(1884975865,1098811,2,118412,0,1,1,'S',1,0.985491,201,825647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 305, \"large_tick_hit\": 49, \"small_tick_hit\": 529, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 49, \"small_tick_hit\": 540}}',5.27663,38213014,688118,NULL,'2011-10-16 03:36:41',1318736201,NULL),(1885619903,1098811,2,35124,0,1,1,'X',1,1,60,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 17, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 17, \"small_tick_hit\": 174}}',5.35396,42640580,81808,NULL,'2011-12-12 16:07:57',1323706077,NULL),(1885604241,1098811,2,27028,0,1,1,'B',1,0.92936,71,499790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 246, \"large_tick_hit\": 37, \"small_tick_hit\": 138, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 37, \"small_tick_hit\": 158}}',5.37972,42317886,353080,NULL,'2011-12-08 18:08:44',1323367724,NULL),(1884962537,1098811,2,117123,0,1,1,'A',1,0.973214,141,725009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 341, \"large_tick_hit\": 72, \"small_tick_hit\": 568, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 72, \"small_tick_hit\": 590}}',5.46618,38213192,766044,NULL,'2011-10-16 03:39:57',1318736397,NULL),(1885007226,1098811,2,86432,0,1,1,'A',1,0.950884,72,512097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 321, \"small_tick_hit\": 163, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 176}}',5.49297,38252602,395626,NULL,'2011-10-16 12:58:28',1318769908,NULL),(1884922475,1098811,2,100134,0,1,1,'S',1,0.987547,156,723895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 391, \"large_tick_hit\": 11, \"small_tick_hit\": 391, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 11, \"small_tick_hit\": 396}}',5.57829,38213677,782514,NULL,'2011-10-16 03:46:34',1318736794,NULL),(1885074234,1098811,2,101343,0,1,1,'A',1,0.966238,71,498472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 462, \"small_tick_hit\": 139, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 144}}',5.5786,39821058,771910,NULL,'2011-11-05 20:06:51',1320523611,NULL),(1885233717,1098811,2,48836,0,1,1,'S',1,0.990354,107,886011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 104, \"large_tick_hit\": 15, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 15, \"small_tick_hit\": 191}}',6.30522,39884021,176062,NULL,'2011-11-06 11:45:43',1320579943,NULL),(1884543448,1098811,2,54660,0,1,1,'S',1,0.988064,245,434574,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 252, \"large_tick_hit\": 53, \"small_tick_hit\": 440, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 53, \"small_tick_hit\": 447}}',6.39513,36327920,437412,NULL,'2011-09-20 17:02:40',1316538160,NULL),(1885191111,1098811,2,38532,0,1,1,'X',1,1,117,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 3, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',6.47739,40619631,308790,NULL,'2011-11-16 01:19:57',1321406397,NULL),(1885199545,1098811,2,59743,0,1,1,'X',1,1,55,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 2, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 2, \"small_tick_hit\": 139}}',6.51896,40137416,63142,NULL,'2011-11-10 01:00:27',1320886827,NULL),(1885720400,1098811,2,107044,0,1,1,'X',1,1,314,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 1106}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 1106}}',6.55603,43705990,1309032,NULL,'2011-12-25 13:45:37',1324820737,NULL),(1888389909,1098811,2,114295,0,1,1,'B',1,0.932715,66,456133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 414, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 16, \"small_tick_hit\": 400}}',6.63124,61264862,457524,NULL,'2012-07-07 12:56:41',1341665801,NULL),(1885798136,1098811,2,46760,0,1,1,'X',1,1,113,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 12, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 12, \"small_tick_hit\": 321}}',6.66815,43816644,209542,NULL,'2011-12-27 00:30:23',1324945823,NULL),(1885673484,1098811,2,88502,0,1,1,'A',1,0.963636,95,518596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 589, \"large_tick_hit\": 4, \"small_tick_hit\": 255, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 4, \"small_tick_hit\": 266}}',6.72718,42644136,939502,NULL,'2011-12-12 17:15:29',1323710129,NULL),(1885184495,1098811,2,59023,0,1,1,'A',1,0.974152,158,547646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 801, \"small_tick_hit\": 405, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 829, \"small_tick_hit\": 409}}',6.74953,40276510,1833314,NULL,'2011-11-11 20:04:31',1321041871,NULL),(1885382927,1098811,2,114535,0,1,1,'X',1,1,126,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 6, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 6, \"small_tick_hit\": 96}}',6.84465,41208817,240728,NULL,'2011-11-24 01:47:42',1322099262,NULL),(1885654652,1098811,2,37344,0,1,1,'X',1,1,160,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 21, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 21, \"small_tick_hit\": 470}}',6.84687,42642596,360288,NULL,'2011-12-12 16:46:16',1323708376,NULL),(1885162768,1098811,2,104828,0,1,1,'A',1,0.961506,188,624864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 573, \"large_tick_hit\": 58, \"small_tick_hit\": 493, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 58, \"small_tick_hit\": 521}}',6.86481,39484371,1597530,NULL,'2011-11-01 15:10:05',1320160205,NULL),(1885435453,1098811,2,52576,0,1,1,'A',1,0.954198,165,574028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 601, \"large_tick_hit\": 4, \"small_tick_hit\": 270, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',7.14009,42246366,1252528,NULL,'2011-12-07 17:29:12',1323278952,NULL),(1885054396,1098811,2,108581,0,1,1,'A',1,0.975089,91,615612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 317, \"large_tick_hit\": 59, \"small_tick_hit\": 172, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 59, \"small_tick_hit\": 179}}',7.2204,39817216,650632,NULL,'2011-11-05 19:11:18',1320520278,NULL),(1885331780,1098811,2,96932,0,1,1,'X',1,1,272,974784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 61, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 61, \"small_tick_hit\": 408}}',7.26877,41401606,827540,NULL,'2011-11-26 13:37:06',1322314626,NULL),(1885136509,1098811,2,102027,0,1,1,'A',1,0.951411,61,504398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 275, \"large_tick_hit\": 31, \"small_tick_hit\": 301, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 31, \"small_tick_hit\": 316}}',7.3424,39822159,378750,NULL,'2011-11-05 20:27:57',1320524877,NULL),(1885582406,1098811,2,76856,0,1,1,'A',1,0.961326,104,506401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 469, \"large_tick_hit\": 84, \"small_tick_hit\": 143, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 84, \"small_tick_hit\": 150}}',7.35727,42777429,961750,NULL,'2011-12-14 15:53:16',1323877996,NULL),(1885106979,1098811,2,91638,0,1,1,'X',1,1,102,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 24, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 24, \"small_tick_hit\": 390}}',7.40113,39617321,172816,NULL,'2011-11-03 14:16:59',1320329819,NULL),(1885247189,1098811,2,109164,0,1,1,'S',1,0.996315,240,969473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 28, \"small_tick_hit\": 571, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 28, \"small_tick_hit\": 574}}',7.43682,40534152,728882,NULL,'2011-11-14 18:00:56',1321293656,NULL),(1884955732,1098811,2,116345,0,1,1,'S',1,0.997151,98,958840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 20, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 20, \"small_tick_hit\": 253}}',7.47099,38211957,161264,NULL,'2011-10-16 03:20:46',1318735246,NULL),(1885271935,1098811,2,102001,0,1,1,'X',1,1,241,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 109, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 109, \"small_tick_hit\": 510}}',7.48824,40222244,425008,NULL,'2011-11-11 07:20:21',1320996021,NULL),(1885181285,1098811,2,52812,0,1,1,'X',1,1,132,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 14, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 14, \"small_tick_hit\": 230}}',7.49156,40046182,243376,NULL,'2011-11-08 16:22:27',1320769347,NULL),(1885467520,1098811,2,53877,0,1,1,'B',1,0.939262,77,435779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 333, \"small_tick_hit\": 100, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 106}}',7.7108,41729431,490760,NULL,'2011-11-30 22:36:59',1322692619,NULL),(1885396965,1098811,2,67074,0,1,1,'X',1,1,304,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 36, \"small_tick_hit\": 984}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 36, \"small_tick_hit\": 984}}',7.71102,41399052,1109496,NULL,'2011-11-26 13:13:47',1322313227,NULL),(1885244409,1098811,2,16266,0,1,1,'A',1,0.972831,242,544966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 992, \"large_tick_hit\": 26, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 26, \"small_tick_hit\": 93}}',7.77761,40275907,3228736,NULL,'2011-11-11 19:53:30',1321041210,NULL),(1885393154,1098811,2,115158,0,1,1,'X',1,1,117,976896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 22, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 22, \"small_tick_hit\": 117}}',7.86116,41115580,266262,NULL,'2011-11-22 16:17:54',1321978674,NULL),(1884949700,1098811,2,90112,0,1,1,'S',1,0.991708,150,817940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 175, \"large_tick_hit\": 51, \"small_tick_hit\": 372, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 51, \"small_tick_hit\": 375}}',7.88709,38244109,407676,NULL,'2011-10-16 11:07:28',1318763248,NULL),(1885375519,1098811,2,81804,0,1,1,'X',1,1,215,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 75, \"small_tick_hit\": 836}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 75, \"small_tick_hit\": 836}}',7.90057,40759384,312376,NULL,'2011-11-18 05:30:00',1321594200,NULL),(1892214556,1098811,2,166633,0,1,1,'S',1,0.996678,186,965736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 39, \"small_tick_hit\": 414, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 39, \"small_tick_hit\": 416}}',7.97074,84940398,423128,NULL,'2013-01-28 22:22:32',1359411752,NULL),(1886208182,1098811,2,48532,0,1,1,'X',1,1,106,1084437,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 300}}',7.98487,47076539,228814,NULL,'2012-02-02 13:59:58',1328191198,NULL),(1885119528,1098811,2,85977,0,1,1,'X',1,1,109,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 293}}',7.99362,39617556,198474,NULL,'2011-11-03 14:20:24',1320330024,NULL),(1923179827,1098811,2,771882,0,1,1,'A',1,0.968595,91,534571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 74, \"small_tick_hit\": 150, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 154}}',8.03379,163954627,562280,NULL,'2017-02-01 21:40:49',1485985249,NULL),(1885148372,1098811,2,114465,0,1,1,'A',1,0.958763,205,558601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 595, \"large_tick_hit\": 125, \"small_tick_hit\": 210, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 125, \"small_tick_hit\": 223}}',8.04202,39820447,1566776,NULL,'2011-11-05 19:55:53',1320522953,NULL),(1886301639,1098811,2,106057,0,1,1,'X',1,1,118,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 62, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 62, \"small_tick_hit\": 247}}',8.04242,46487060,133186,NULL,'2012-01-26 19:46:31',1327607191,NULL),(1885101691,1098811,2,26548,0,1,1,'A',1,0.969925,115,579881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 334, \"large_tick_hit\": 111, \"small_tick_hit\": 200, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 111, \"small_tick_hit\": 207}}',8.0772,39821359,824108,NULL,'2011-11-05 20:12:50',1320523970,NULL),(1885023085,1098811,2,105701,0,1,1,'S',1,0.994758,413,962406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 122, \"small_tick_hit\": 1105, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 122, \"small_tick_hit\": 1113}}',8.08897,38197614,1525014,NULL,'2011-10-15 23:24:32',1318721072,NULL),(1886013240,1098811,2,110529,0,1,1,'X',1,1,322,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 120, \"small_tick_hit\": 561}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 120, \"small_tick_hit\": 561}}',8.14874,45087857,908146,NULL,'2012-01-11 00:29:04',1326241744,NULL),(1885567780,1098811,2,102576,0,1,1,'X',1,1,176,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 29, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 29, \"small_tick_hit\": 234}}',8.19072,42399060,363544,NULL,'2011-12-09 19:55:09',1323460509,NULL),(1885278797,1098811,2,71325,0,1,1,'A',1,0.96,100,625739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 287, \"large_tick_hit\": 65, \"small_tick_hit\": 320, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 65, \"small_tick_hit\": 340}}',8.20888,39832530,658968,NULL,'2011-11-05 23:42:41',1320536561,NULL),(1885293252,1098811,2,90145,0,1,1,'X',1,1,188,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 66, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 66, \"small_tick_hit\": 351}}',8.25175,40114972,312918,NULL,'2011-11-09 16:36:31',1320856591,NULL),(1884982483,1098811,2,65669,0,1,1,'S',1,0.987889,123,686447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 323, \"large_tick_hit\": 92, \"small_tick_hit\": 156, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 92, \"small_tick_hit\": 158}}',8.25918,38964515,784776,NULL,'2011-10-25 22:22:27',1319581347,NULL),(1885734731,1098811,2,71074,0,1,1,'X',1,1,383,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 41, \"small_tick_hit\": 881}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 41, \"small_tick_hit\": 881}}',8.36312,43370090,2458098,NULL,'2011-12-21 17:33:54',1324488834,NULL),(1884942731,1098811,2,95189,0,1,1,'X',1,1,158,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 38, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 38, \"small_tick_hit\": 252}}',8.50906,38205023,352004,NULL,'2011-10-16 01:37:26',1318729046,NULL),(1885647708,1098811,2,71050,0,1,1,'X',1,1,480,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 1326}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 1326}}',8.51058,42519587,2985412,NULL,'2011-12-11 02:52:20',1323571940,NULL),(1886936759,1098811,2,116346,0,1,1,'XH',1,1,84,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 34, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 34, \"small_tick_hit\": 318}}',8.65827,50647309,51933,NULL,'2012-03-15 13:07:40',1331816860,NULL),(1886410832,1098811,2,54119,0,1,1,'X',1,1,94,1100999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 33, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 33, \"small_tick_hit\": 326}}',8.71378,47195987,229488,NULL,'2012-02-03 22:46:15',1328309175,NULL),(1885326744,1098811,2,96755,0,1,1,'X',1,1,215,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 10, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 10, \"small_tick_hit\": 351}}',8.74218,41208681,871574,NULL,'2011-11-24 01:43:13',1322098993,NULL),(1885573869,1098811,2,103154,0,1,1,'X',1,1,264,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 16, \"small_tick_hit\": 635}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 16, \"small_tick_hit\": 635}}',8.77569,42398883,899674,NULL,'2011-12-09 19:52:36',1323460356,NULL),(1885050698,1098811,2,44765,0,1,1,'S',1,0.982935,154,662040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 687, \"large_tick_hit\": 135, \"small_tick_hit\": 330, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 135, \"small_tick_hit\": 339}}',8.80931,39819016,1677348,NULL,'2011-11-05 19:35:37',1320521737,NULL),(1885407149,1098811,2,41840,0,1,1,'X',1,1,148,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 238}}',8.835,40758661,507896,NULL,'2011-11-18 05:10:44',1321593044,NULL),(1910967811,1098811,2,88207,0,1,1,'A',1,0.97093,150,616164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 474, \"large_tick_hit\": 144, \"small_tick_hit\": 718, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 144, \"small_tick_hit\": 739}}',8.83711,146917202,1540980,NULL,'2015-05-31 04:14:52',1433045692,NULL),(1888359255,1098811,2,73461,0,1,1,'X',1,1,297,978432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 15, \"small_tick_hit\": 1004}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 15, \"small_tick_hit\": 1004}}',8.88379,60507680,1188836,NULL,'2012-06-30 11:05:29',1341054329,NULL),(1885214544,1098811,2,94003,0,1,1,'X',1,1,220,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 36, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 36, \"small_tick_hit\": 307}}',8.88619,40211520,575110,NULL,'2011-11-11 01:45:45',1320975945,NULL),(1885212018,1098811,2,98880,0,1,1,'X',1,1,279,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 153, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 153, \"small_tick_hit\": 205}}',9.02657,39883826,517190,NULL,'2011-11-06 11:43:30',1320579810,NULL),(1885624767,1098811,2,92902,0,1,1,'X',1,1,325,980736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"small_tick_hit\": 1110}, \"maximum_statistics\": {\"great\": 325, \"small_tick_hit\": 1110}}',9.05382,42521245,1483224,NULL,'2011-12-11 03:20:54',1323573654,NULL),(1885370090,1098811,2,47998,0,1,1,'X',1,1,216,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 63, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 63, \"small_tick_hit\": 340}}',9.15686,40760974,421864,NULL,'2011-11-18 06:10:24',1321596624,NULL),(1885380798,1098811,2,99061,0,1,1,'X',1,1,189,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 52, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 52, \"small_tick_hit\": 336}}',9.16924,40760197,416948,NULL,'2011-11-18 05:49:30',1321595370,NULL),(1885159704,1098811,2,81807,0,1,1,'A',1,0.974499,135,658455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 466, \"large_tick_hit\": 19, \"small_tick_hit\": 585, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 19, \"small_tick_hit\": 603}}',9.17511,39495390,1284738,NULL,'2011-11-01 18:18:05',1320171485,NULL),(1885271115,1098811,2,78017,0,1,1,'X',1,1,153,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 31, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 31, \"small_tick_hit\": 249}}',9.21201,40302083,322594,NULL,'2011-11-12 03:38:48',1321069128,NULL),(1886380175,1098811,2,112951,0,1,1,'X',1,1,168,1090244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 75, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 75, \"small_tick_hit\": 294}}',9.26157,47703884,321731,NULL,'2012-02-09 21:08:04',1328821684,NULL),(1885578660,1098811,2,83663,0,1,1,'X',1,1,158,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 35, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 35, \"small_tick_hit\": 240}}',9.33896,42639919,404272,NULL,'2011-12-12 15:56:45',1323705405,NULL),(1885155165,1098811,2,50407,0,1,1,'A',1,0.964587,90,555508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 176, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',9.38056,39443507,677568,NULL,'2011-11-01 01:39:55',1320111595,NULL),(1885651973,1098811,2,29955,0,1,1,'X',1,1,105,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',9.5226,42396861,260196,NULL,'2011-12-09 19:18:47',1323458327,NULL),(1885558740,1098811,2,110887,0,1,1,'A',1,0.969199,91,532377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 293, \"large_tick_hit\": 1, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',9.53378,42779346,439048,NULL,'2011-12-14 16:23:18',1323879798,NULL),(1886424345,1098811,2,61188,0,1,1,'X',1,1,137,1090241,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 11, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 11, \"small_tick_hit\": 546}}',9.55085,47307370,233202,NULL,'2012-02-05 01:27:30',1328405250,NULL),(1890722942,1098811,2,165150,0,1,1,'X',1,1,478,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 694}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 694}}',9.59584,75694732,4241304,NULL,'2012-11-09 21:08:46',1352495326,NULL),(1889303302,1098811,2,78159,0,1,1,'X',1,1,108,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 41, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 41, \"small_tick_hit\": 59}}',9.60727,66902760,144958,NULL,'2012-08-23 23:45:37',1345765537,NULL),(1885651916,1098811,2,125958,0,1,1,'X',1,1,203,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 52, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 52, \"small_tick_hit\": 264}}',9.67338,42520846,457332,NULL,'2011-12-11 03:14:08',1323573248,NULL),(1885111262,1098811,2,91812,0,1,1,'A',1,0.95962,64,549902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 214, \"large_tick_hit\": 2, \"small_tick_hit\": 188, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',9.72185,39617475,304972,NULL,'2011-11-03 14:19:18',1320329958,NULL),(1885626530,1098811,2,86112,0,1,1,'A',1,0.949309,94,540410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 232, \"large_tick_hit\": 14, \"small_tick_hit\": 166, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 14, \"small_tick_hit\": 173}}',9.74651,42777137,363696,NULL,'2011-12-14 15:49:27',1323877767,NULL),(1886556080,1098811,2,93870,0,1,1,'X',1,1,283,1093672,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 53, \"small_tick_hit\": 992}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 53, \"small_tick_hit\": 992}}',9.77634,48063387,1047579,NULL,'2012-02-13 23:50:28',1329177028,NULL),(1886368436,1098811,2,81750,0,1,1,'X',1,1,179,1093897,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 51, \"small_tick_hit\": 714}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 51, \"small_tick_hit\": 714}}',9.85114,47366001,450213,NULL,'2012-02-05 14:39:13',1328452753,NULL),(1885206306,1098811,2,93759,0,1,1,'X',1,1,369,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 49, \"small_tick_hit\": 1019}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 49, \"small_tick_hit\": 1019}}',9.88386,40211056,1486218,NULL,'2011-11-11 01:31:26',1320975086,NULL),(1885260186,1098811,2,84017,0,1,1,'X',1,1,467,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 198, \"small_tick_hit\": 957}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 198, \"small_tick_hit\": 957}}',10.0487,39832712,1640934,NULL,'2011-11-05 23:46:44',1320536804,NULL),(1885734570,1098811,2,71072,0,1,1,'X',1,1,441,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 20, \"small_tick_hit\": 658}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 20, \"small_tick_hit\": 658}}',10.1064,43370295,3396552,NULL,'2011-12-21 17:37:22',1324489042,NULL),(1885387665,1098811,2,106811,0,1,1,'X',1,1,240,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 51, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 51, \"small_tick_hit\": 400}}',10.1374,40926035,910620,NULL,'2011-11-20 00:33:57',1321749237,NULL),(1885742687,1098811,2,100101,0,1,1,'S',1,0.986254,110,770949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 280, \"large_tick_hit\": 19, \"small_tick_hit\": 275, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 19, \"small_tick_hit\": 281}}',10.2199,43309757,956770,NULL,'2011-12-20 23:56:13',1324425373,NULL),(1937448137,1098811,2,85977,1,1,1,'X',1,1,109,1082072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 293}}',10.2672,182863808,207922,NULL,'2019-09-18 00:18:29',1568765909,NULL),(1889170823,1098811,2,57491,0,1,1,'X',1,1,132,1184599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 3, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 3, \"small_tick_hit\": 446}}',10.3401,65915289,170698,NULL,'2012-08-15 21:14:55',1345065295,NULL),(1885661374,1098811,2,37768,0,1,1,'X',1,1,248,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 476}}',10.3453,42640216,823704,NULL,'2011-12-12 16:01:34',1323705694,NULL),(1918270659,1098811,2,471159,1,1,1,'X',1,1,618,969216,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 311, \"small_tick_hit\": 1185}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 311, \"small_tick_hit\": 1185}}',10.515,157204096,2493242,NULL,'2016-05-18 23:44:03',1463615043,NULL),(1885330959,1098811,2,119675,0,1,1,'X',1,1,170,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 14, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 14, \"small_tick_hit\": 248}}',10.5857,40756143,575656,NULL,'2011-11-18 04:05:21',1321589121,NULL),(1885321903,1098811,2,1360,0,1,1,'X',1,1,128,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 40, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 40, \"small_tick_hit\": 58}}',10.5954,40927887,182108,NULL,'2011-11-20 01:10:45',1321751445,NULL),(1885048197,1098811,2,100375,0,1,1,'S',1,0.982293,192,720520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 635, \"large_tick_hit\": 22, \"small_tick_hit\": 508, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 22, \"small_tick_hit\": 522}}',10.6393,39495626,2120836,NULL,'2011-11-01 18:22:32',1320171752,NULL),(1886069566,1098811,2,31801,0,1,1,'X',1,1,349,975168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 218}}',10.6624,45087568,3091924,NULL,'2012-01-11 00:21:18',1326241278,NULL),(1885216703,1098811,2,107286,0,1,1,'X',1,1,495,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 96, \"small_tick_hit\": 829}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 96, \"small_tick_hit\": 829}}',10.7216,40621545,2553854,NULL,'2011-11-16 02:30:07',1321410607,NULL),(1884945342,1098811,2,95222,0,1,1,'S',1,0.997569,396,976936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 193, \"small_tick_hit\": 835, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 193, \"small_tick_hit\": 838}}',10.7791,38251541,1203094,NULL,'2011-10-16 12:45:00',1318769100,NULL),(1885410015,1098811,2,56390,0,1,1,'X',1,1,107,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 1, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 1, \"small_tick_hit\": 224}}',10.808,40758295,263012,NULL,'2011-11-18 05:00:47',1321592447,NULL),(1886416827,1098811,2,60763,0,1,1,'X',1,1,174,1081636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 11, \"small_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 11, \"small_tick_hit\": 439}}',10.8096,47306975,454439,NULL,'2012-02-05 01:20:37',1328404837,NULL),(1885730571,1098811,2,115160,0,1,1,'X',1,1,225,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 3, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 3, \"small_tick_hit\": 154}}',10.8223,43816878,1006968,NULL,'2011-12-27 00:36:27',1324946187,NULL),(1884980693,1098811,2,26730,0,1,1,'S',1,0.989501,219,791987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 454, \"large_tick_hit\": 72, \"small_tick_hit\": 228, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 72, \"small_tick_hit\": 233}}',10.857,38258493,1564064,NULL,'2011-10-16 14:11:17',1318774277,NULL),(1885605669,1098811,2,85118,0,1,1,'X',1,1,226,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 67, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 67, \"small_tick_hit\": 387}}',10.8674,42719283,559098,NULL,'2011-12-13 20:05:01',1323806701,NULL),(1885174099,1098811,2,92038,0,1,1,'X',1,1,200,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 235}}',10.9975,40045958,535066,NULL,'2011-11-08 16:18:19',1320769099,NULL),(1885221425,1098811,2,40413,0,1,1,'X',1,1,159,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 49, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 49, \"small_tick_hit\": 178}}',11.0462,40301967,288808,NULL,'2011-11-12 03:37:07',1321069027,NULL),(1885407393,1098811,2,100647,0,1,1,'X',1,1,201,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 71, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 71, \"small_tick_hit\": 381}}',11.0552,40760313,403346,NULL,'2011-11-18 05:52:25',1321595545,NULL),(1885623150,1098811,2,106790,0,1,1,'S',1,0.987136,186,700251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 735, \"large_tick_hit\": 99, \"small_tick_hit\": 624, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 99, \"small_tick_hit\": 633}}',11.0725,42643418,2983240,NULL,'2011-12-12 17:02:18',1323709338,NULL),(1885176890,1098811,2,79433,0,1,1,'X',1,1,559,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 169, \"small_tick_hit\": 953}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 169, \"small_tick_hit\": 953}}',11.1146,40211296,2815310,NULL,'2011-11-11 01:39:20',1320975560,NULL),(1886748611,1098811,2,118487,1,1,1,'XH',1,1,180,1217216,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 49, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 49, \"small_tick_hit\": 273}}',11.1719,49869518,473524,NULL,'2012-03-05 16:01:57',1330963317,NULL),(1885365620,1098811,2,98480,0,1,1,'X',1,1,226,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 56, \"small_tick_hit\": 586}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 56, \"small_tick_hit\": 586}}',11.2691,40760919,576032,NULL,'2011-11-18 06:08:46',1321596526,NULL),(1886431195,1098811,2,69403,0,1,1,'X',1,1,276,1082921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',11.3032,47629952,893444,NULL,'2012-02-08 21:05:13',1328735113,NULL),(1885097527,1098811,2,78507,0,1,1,'X',1,1,210,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 9, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 9, \"small_tick_hit\": 372}}',11.3098,39173389,857068,NULL,'2011-10-28 20:00:33',1319832033,NULL),(1886630205,1098811,2,83662,0,1,1,'X',1,1,151,1079709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 80, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 80, \"small_tick_hit\": 342}}',11.3162,49503160,127194,NULL,'2012-03-01 15:49:31',1330616971,NULL),(1887033563,1098811,2,61008,0,1,1,'A',1,0.979362,94,571964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 344, \"large_tick_hit\": 33, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 146}}',11.387,51553590,892950,NULL,'2012-03-25 13:26:31',1332681991,NULL),(1885795211,1098811,2,82868,0,1,1,'X',1,1,265,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 11, \"small_tick_hit\": 677}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 11, \"small_tick_hit\": 677}}',11.4214,43897887,1282906,NULL,'2011-12-27 23:31:14',1325028674,NULL),(1887268496,1098811,2,94850,0,1,1,'A',1,0.976534,152,630264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 636, \"large_tick_hit\": 4, \"small_tick_hit\": 442, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 4, \"small_tick_hit\": 455}}',11.4369,53483335,2373680,NULL,'2012-04-15 15:09:48',1334502588,NULL),(1885309907,1098811,2,101990,0,1,1,'X',1,1,266,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 52, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 52, \"small_tick_hit\": 485}}',11.4546,40931158,1076922,NULL,'2011-11-20 02:13:03',1321755183,NULL),(1886296519,1098811,2,46629,0,1,1,'S',1,0.996528,168,965140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',11.5619,47029553,709974,NULL,'2012-02-01 23:57:09',1328140629,NULL),(1886437779,1098811,2,39466,0,1,1,'X',1,1,116,1083578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 26, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 26, \"small_tick_hit\": 301}}',11.6006,47701668,210674,NULL,'2012-02-09 20:28:48',1328819328,NULL),(1885254920,1098811,2,115512,0,1,1,'X',1,1,240,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 78, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 78, \"small_tick_hit\": 432}}',11.6815,40045353,797716,NULL,'2011-11-08 16:08:15',1320768495,NULL),(1885601798,1098811,2,77884,0,1,1,'S',1,0.9869,92,636548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 381, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 72}}',11.723,42477705,982070,NULL,'2011-12-10 15:39:44',1323531584,NULL),(1891213482,1098811,2,46024,0,1,1,'X',1,1,63,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 6, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 6, \"small_tick_hit\": 131}}',11.8473,79529383,82442,NULL,'2012-12-14 19:38:30',1355513910,NULL),(1885281387,1098811,2,116876,0,1,1,'A',1,0.966514,127,554941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 396, \"large_tick_hit\": 75, \"small_tick_hit\": 164, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 75, \"small_tick_hit\": 170}}',11.9117,40276131,794784,NULL,'2011-11-11 19:57:16',1321041436,NULL),(1885006072,1098811,2,104823,0,1,1,'X',1,1,282,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 31, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 31, \"small_tick_hit\": 222}}',11.9301,38253059,1378848,NULL,'2011-10-16 13:04:31',1318770271,NULL),(1913810844,1098811,2,647405,1,1,1,'XH',1,1,146,1209269,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 30, \"small_tick_hit\": 531}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 30, \"small_tick_hit\": 531}}',11.9638,150961879,323196,NULL,'2015-10-17 16:55:47',1445100947,NULL),(1885409882,1098811,2,56385,0,1,1,'X',1,1,96,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 4, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 4, \"small_tick_hit\": 266}}',11.9922,40758237,148992,NULL,'2011-11-18 04:59:22',1321592362,NULL),(1885413754,1098811,2,89505,0,1,1,'X',1,1,342,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 63, \"small_tick_hit\": 533}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 63, \"small_tick_hit\": 533}}',12.0374,41207803,1307246,NULL,'2011-11-24 01:21:44',1322097704,NULL),(1885074094,1098811,2,109603,0,1,1,'X',1,1,193,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 12, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 12, \"small_tick_hit\": 220}}',12.0478,39175321,549880,NULL,'2011-10-28 20:29:54',1319833794,NULL),(1885561779,1098811,2,118489,0,1,1,'X',1,1,232,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 47, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 47, \"small_tick_hit\": 351}}',12.0547,42663233,884074,NULL,'2011-12-13 00:51:51',1323737511,NULL),(1884989367,1098811,2,66109,0,1,1,'S',1,0.982567,186,751794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 253, \"large_tick_hit\": 147, \"small_tick_hit\": 220, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 147, \"small_tick_hit\": 227}}',12.0758,38964425,480808,NULL,'2011-10-25 22:19:34',1319581174,NULL),(1885464105,1098811,2,32626,0,1,1,'A',1,0.971549,245,642020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 652, \"large_tick_hit\": 3, \"small_tick_hit\": 267, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 3, \"small_tick_hit\": 279}}',12.0933,42246738,2783010,NULL,'2011-12-07 17:36:47',1323279407,NULL),(1885740948,1098811,2,14648,0,1,1,'X',1,1,162,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 34, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 34, \"small_tick_hit\": 243}}',12.1175,43391429,371362,NULL,'2011-12-22 00:23:02',1324513382,NULL),(1886310648,1098811,2,61663,0,1,1,'XH',1,1,100,1218426,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 21, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 21, \"small_tick_hit\": 405}}',12.1338,47089436,153074,NULL,'2012-02-02 16:46:54',1328201214,NULL),(1911027537,1098811,2,288178,1,1,1,'X',1,1,208,1078406,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 6, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 6, \"small_tick_hit\": 436}}',12.285,147048051,914288,NULL,'2015-06-04 13:40:27',1433425227,NULL),(1885709971,1098811,2,77690,0,1,1,'X',1,1,201,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 43, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 43, \"small_tick_hit\": 341}}',12.3034,43901446,498626,NULL,'2011-12-28 00:47:56',1325033276,NULL),(1885720621,1098811,2,107046,0,1,1,'X',1,1,434,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"small_tick_hit\": 749}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 749}}',12.3553,43706233,3535498,NULL,'2011-12-25 13:49:22',1324820962,NULL),(1885375393,1098811,2,114344,0,1,1,'X',1,1,219,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 63, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 63, \"small_tick_hit\": 294}}',12.3678,40925670,519100,NULL,'2011-11-20 00:27:20',1321748840,NULL),(1885722627,1098811,2,98583,0,1,1,'X',1,1,176,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 23, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 23, \"small_tick_hit\": 227}}',12.3735,43309435,534878,NULL,'2011-12-20 23:49:10',1324424950,NULL),(1885254048,1098811,2,115491,0,1,1,'S',1,0.999312,520,973712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 183, \"small_tick_hit\": 932, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 183, \"small_tick_hit\": 933}}',12.3885,40273455,2398972,NULL,'2011-11-11 19:12:21',1321038741,NULL),(1885661381,1098811,2,94792,0,1,1,'X',1,1,425,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 113, \"small_tick_hit\": 657}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 113, \"small_tick_hit\": 657}}',12.4358,42521478,1775210,NULL,'2011-12-11 03:24:45',1323573885,NULL),(1885724689,1098811,2,92699,0,1,1,'X',1,1,486,980352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 272, \"small_tick_hit\": 1052}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 272, \"small_tick_hit\": 1052}}',12.553,43457539,1370688,NULL,'2011-12-22 18:51:53',1324579913,NULL),(1885672235,1098811,2,88398,0,1,1,'X',1,1,412,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 66, \"small_tick_hit\": 596}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 66, \"small_tick_hit\": 596}}',12.5637,42405665,1888660,NULL,'2011-12-09 21:57:57',1323467877,NULL),(1888638409,1098811,2,102242,0,1,1,'X',1,1,189,976704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 13, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 13, \"small_tick_hit\": 165}}',12.5641,63027571,926746,NULL,'2012-07-24 18:12:26',1343153546,NULL),(1885264564,1098811,2,35896,0,1,1,'X',1,1,159,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 10, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 10, \"small_tick_hit\": 73}}',12.57,40285584,635166,NULL,'2011-11-11 22:47:10',1321051630,NULL),(1886828254,1098811,2,80987,0,1,1,'S',1,0.998879,313,1080005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 109, \"small_tick_hit\": 578, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 109, \"small_tick_hit\": 579}}',12.5748,49870255,935497,NULL,'2012-03-05 16:14:50',1330964090,NULL),(1885335378,1098811,2,97118,0,1,1,'X',1,1,220,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 21, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 21, \"small_tick_hit\": 253}}',12.7026,40759036,857758,NULL,'2011-11-18 05:20:27',1321593627,NULL),(1886461936,1098811,2,63555,1,1,1,'X',1,1,216,1082498,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 79, \"small_tick_hit\": 711}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 79, \"small_tick_hit\": 711}}',12.7477,48063180,486752,NULL,'2012-02-13 23:44:26',1329176666,NULL),(1885787066,1098811,2,46134,0,1,1,'X',1,1,229,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 51, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 51, \"small_tick_hit\": 196}}',12.7542,43816726,818364,NULL,'2011-12-27 00:32:28',1324945948,NULL),(1885291048,1098811,2,111899,0,1,1,'X',1,1,305,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 35, \"small_tick_hit\": 637}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 35, \"small_tick_hit\": 637}}',12.8709,40222387,1111774,NULL,'2011-11-11 07:25:09',1320996309,NULL),(1885028843,1098811,2,112929,0,1,1,'S',1,0.990486,475,972352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 27, \"small_tick_hit\": 462, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 27, \"small_tick_hit\": 471}}',12.919,38214560,4057392,NULL,'2011-10-16 03:58:46',1318737526,NULL),(1885129954,1098811,2,66596,0,1,1,'S',1,0.980285,201,638777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 592, \"large_tick_hit\": 20, \"small_tick_hit\": 283, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 20, \"small_tick_hit\": 288}}',12.9762,39497185,2148298,NULL,'2011-11-01 18:53:41',1320173621,NULL),(1885660630,1098811,2,72123,0,1,1,'S',1,0.998395,537,919785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 668, \"large_tick_hit\": 2, \"small_tick_hit\": 1196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 2, \"small_tick_hit\": 1198}}',13.0178,42519933,5706144,NULL,'2011-12-11 02:58:36',1323572316,NULL),(1885269256,1098811,2,101899,0,1,1,'X',1,1,192,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 41, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 41, \"small_tick_hit\": 255}}',13.073,40138552,455830,NULL,'2011-11-10 01:31:59',1320888719,NULL),(1886307647,1098811,2,84673,0,1,1,'S',1,0.988185,167,701161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 502, \"large_tick_hit\": 74, \"small_tick_hit\": 344, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 74, \"small_tick_hit\": 348}}',13.1091,46476360,1559444,NULL,'2012-01-26 16:49:09',1327596549,NULL),(1886407165,1098811,2,122237,0,1,1,'X',1,1,105,1078632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 11, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 11, \"small_tick_hit\": 232}}',13.1748,47703635,181882,NULL,'2012-02-09 21:04:00',1328821440,NULL),(1885492150,1098811,2,48837,0,1,1,'A',1,0.966518,128,564122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 368, \"small_tick_hit\": 65, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 69}}',13.2118,42247297,995310,NULL,'2011-12-07 17:48:35',1323280115,NULL),(1885283891,1098811,2,64133,0,1,1,'X',1,1,424,977472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 15, \"small_tick_hit\": 531}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 15, \"small_tick_hit\": 531}}',13.2253,40621119,2285570,NULL,'2011-11-16 02:15:30',1321409730,NULL),(1885148421,1098811,2,87300,0,1,1,'A',1,0.956522,227,723173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 391, \"small_tick_hit\": 313, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 337}}',13.2381,39816516,1856010,NULL,'2011-11-05 19:00:36',1320519636,NULL),(1885260342,1098811,2,95909,0,1,1,'X',1,1,351,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 87, \"small_tick_hit\": 594}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 87, \"small_tick_hit\": 594}}',13.32,40272686,1717476,NULL,'2011-11-11 19:00:47',1321038047,NULL),(1885133205,1098811,2,86723,0,1,1,'X',1,1,168,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 89, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 89, \"small_tick_hit\": 126}}',13.3337,39617922,154780,NULL,'2011-11-03 14:25:16',1320330316,NULL),(1885652766,1098811,2,100777,0,1,1,'S',1,0.983707,156,632333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 641, \"large_tick_hit\": 64, \"small_tick_hit\": 261, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 64, \"small_tick_hit\": 265}}',13.344,42498291,1724250,NULL,'2011-12-10 20:32:28',1323549148,NULL),(1885381531,1098811,2,99159,0,1,1,'A',1,0.97432,171,625336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 465, \"small_tick_hit\": 180, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 186}}',13.3543,40760831,1363796,NULL,'2011-11-18 06:06:19',1321596379,NULL),(1885317699,1098811,2,102385,0,1,1,'S',1,0.985795,211,716843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 644, \"small_tick_hit\": 397, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 651, \"small_tick_hit\": 405}}',13.3854,41001856,2130438,NULL,'2011-11-20 20:45:43',1321821943,NULL),(1884970225,1098811,2,96054,0,1,1,'S',1,0.982213,272,853069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 297, \"large_tick_hit\": 96, \"small_tick_hit\": 601, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 96, \"small_tick_hit\": 617}}',13.4756,38259990,1301242,NULL,'2011-10-16 14:30:45',1318775445,NULL),(1885097856,1098811,2,64905,0,1,1,'S',1,0.984779,231,790270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 538, \"large_tick_hit\": 1, \"small_tick_hit\": 755, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 1, \"small_tick_hit\": 771}}',13.4978,39496765,2340358,NULL,'2011-11-01 18:45:06',1320173106,NULL),(1886550634,1098811,2,61578,0,1,1,'X',1,1,193,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 3, \"small_tick_hit\": 535}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 3, \"small_tick_hit\": 535}}',13.5783,48063572,550970,NULL,'2012-02-13 23:55:39',1329177339,NULL),(1884970957,1098811,2,96067,0,1,1,'S',1,0.991215,376,976691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 100, \"small_tick_hit\": 978, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 100, \"small_tick_hit\": 990}}',13.596,38263470,1381524,NULL,'2011-10-16 15:18:32',1318778312,NULL),(1885359644,1098811,2,86748,0,1,1,'X',1,1,276,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 83, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 83, \"small_tick_hit\": 304}}',13.6492,40759525,801424,NULL,'2011-11-18 05:33:29',1321594409,NULL),(1886273452,1098811,2,82474,0,1,1,'XH',1,1,93,1212163,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 8, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 8, \"small_tick_hit\": 63}}',13.7244,47085445,172954,NULL,'2012-02-02 15:49:52',1328197792,NULL),(1885787526,1098811,2,95989,0,1,1,'X',1,1,285,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 117, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 117, \"small_tick_hit\": 564}}',13.7327,43425435,700927,NULL,'2011-12-22 11:47:40',1324554460,NULL),(1885103026,1098811,2,85419,0,1,1,'S',1,0.991903,120,961303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"small_tick_hit\": 125, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 120, \"small_tick_hit\": 127}}',13.7729,39617641,315306,NULL,'2011-11-03 14:21:30',1320330090,NULL),(1886379139,1098811,2,65454,0,1,1,'X',1,1,120,1082285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 1, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 1, \"small_tick_hit\": 63}}',13.7769,47307880,258387,NULL,'2012-02-05 01:35:22',1328405722,NULL),(1885256986,1098811,2,50405,0,1,1,'X',1,1,148,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 14, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 14, \"small_tick_hit\": 186}}',13.7887,40139012,321536,NULL,'2011-11-10 01:44:15',1320889455,NULL),(1918056192,1098811,2,102241,1,1,1,'XH',1,1,119,1211437,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 162}}',13.8106,156917905,278082,NULL,'2016-05-08 04:28:19',1462681699,NULL),(1888638550,1098811,2,102243,0,1,1,'X',1,1,137,1084649,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 1, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',13.8275,63027391,459554,NULL,'2012-07-24 18:10:20',1343153420,NULL),(1886049066,1098811,2,96574,0,1,1,'X',1,1,188,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 20, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 20, \"small_tick_hit\": 219}}',13.9422,45087671,708550,NULL,'2012-01-11 00:24:14',1326241454,NULL),(1885101702,1098811,2,72432,0,1,1,'S',1,0.999084,455,984558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 132, \"small_tick_hit\": 636, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 132, \"small_tick_hit\": 637}}',13.9441,39616927,1980356,NULL,'2011-11-03 14:11:41',1320329501,NULL),(1885184730,1098811,2,59024,0,1,1,'S',1,0.990661,304,896328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 439, \"large_tick_hit\": 27, \"small_tick_hit\": 913, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 27, \"small_tick_hit\": 925}}',14.0277,40601633,2292466,NULL,'2011-11-15 17:50:07',1321379407,NULL),(1885741008,1098811,2,14649,0,1,1,'X',1,1,233,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 22, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 22, \"small_tick_hit\": 213}}',14.1349,43391502,1049718,NULL,'2011-12-22 00:25:03',1324513503,NULL),(1885240031,1098811,2,88515,0,1,1,'X',1,1,217,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 43, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 43, \"small_tick_hit\": 495}}',14.1429,40137899,542978,NULL,'2011-11-10 01:13:05',1320887585,NULL),(1885111680,1098811,2,65555,0,1,1,'A',1,0.971098,125,656243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 261, \"large_tick_hit\": 26, \"small_tick_hit\": 217, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 26, \"small_tick_hit\": 225}}',14.1779,39822439,615130,NULL,'2011-11-05 20:32:59',1320525179,NULL),(1885276229,1098811,2,29718,0,1,1,'S',1,0.980728,133,641406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 308, \"large_tick_hit\": 18, \"small_tick_hit\": 132, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 18, \"small_tick_hit\": 134}}',14.2496,40275206,939860,NULL,'2011-11-11 19:42:25',1321040545,NULL),(1885168146,1098811,2,105696,0,1,1,'S',1,0.989553,270,841746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 551, \"large_tick_hit\": 160, \"small_tick_hit\": 994, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 160, \"small_tick_hit\": 1009}}',14.4182,39638087,3334216,NULL,'2011-11-03 20:08:51',1320350931,NULL),(1889300730,1098811,2,87733,0,1,1,'S',1,0.992382,273,784889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 691, \"small_tick_hit\": 742, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 696, \"small_tick_hit\": 748}}',14.4855,66868513,2891412,NULL,'2012-08-23 15:42:11',1345736531,NULL),(1888440141,1098811,2,85936,1,1,1,'XH',1,1,133,1219142,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"small_tick_hit\": 488}, \"maximum_statistics\": {\"great\": 133, \"small_tick_hit\": 488}}',14.5776,60870425,373208,NULL,'2012-07-03 20:07:46',1341346066,NULL),(1885560595,1098811,2,102152,0,1,1,'X',1,1,223,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 12, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 12, \"small_tick_hit\": 239}}',14.6844,43017207,926150,NULL,'2011-12-17 13:20:39',1324128039,NULL),(1886396087,1098811,2,53308,0,1,1,'X',1,1,266,1082071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 165, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 165, \"small_tick_hit\": 213}}',14.7853,47701130,262173,NULL,'2012-02-09 20:18:46',1328818726,NULL),(1885314485,1098811,2,45366,0,1,1,'X',1,1,436,983424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 35, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 35, \"small_tick_hit\": 438}}',14.7968,40928469,3379152,NULL,'2011-11-20 01:21:23',1321752083,NULL),(1887241872,1098811,2,41763,0,1,1,'A',1,0.960474,159,594497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 429, \"small_tick_hit\": 300, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 313}}',14.823,53482815,1201860,NULL,'2012-04-15 15:03:04',1334502184,NULL),(1886546068,1098811,2,85599,1,1,1,'XH',1,1,213,1204224,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 87, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 87, \"small_tick_hit\": 414}}',14.8325,48258813,445268,NULL,'2012-02-16 14:54:30',1329404070,NULL),(1885687897,1098811,2,96588,0,1,1,'X',1,1,397,978432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 6, \"small_tick_hit\": 1007}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 6, \"small_tick_hit\": 1007}}',14.8569,43371432,3018674,NULL,'2011-12-21 17:56:21',1324490181,NULL),(1886364759,1098811,2,81454,0,1,1,'A',1,0.973277,182,631949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 500, \"small_tick_hit\": 192, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 200}}',14.8903,47205048,2090180,NULL,'2012-02-04 01:56:32',1328320592,NULL),(1885144144,1098811,2,93424,0,1,1,'S',1,0.995192,161,964870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 255}}',14.9393,39617397,547250,NULL,'2011-11-03 14:18:08',1320329888,NULL),(1885167897,1098811,2,105371,0,1,1,'S',1,0.980996,270,706248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 630, \"large_tick_hit\": 116, \"small_tick_hit\": 751, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 116, \"small_tick_hit\": 768}}',14.9395,39638301,2838710,NULL,'2011-11-03 20:12:43',1320351163,NULL),(1885356553,1098811,2,53893,0,1,1,'S',1,0.988506,163,841962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 160, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 1, \"small_tick_hit\": 164}}',14.9883,41000955,1029560,NULL,'2011-11-20 20:27:43',1321820863,NULL),(1885858583,1098811,2,72550,0,1,1,'X',1,1,524,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_tick_hit\": 2, \"small_tick_hit\": 1058}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 2, \"small_tick_hit\": 1058}}',15.0247,44492713,5145492,NULL,'2012-01-03 17:47:13',1325612833,NULL),(1885609485,1098811,2,34549,0,1,1,'X',1,1,201,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 60, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 60, \"small_tick_hit\": 97}}',15.0371,42562994,745990,NULL,'2011-12-11 13:24:28',1323609868,NULL),(1885379120,1098811,2,99023,0,1,1,'X',1,1,308,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 36, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 36, \"small_tick_hit\": 538}}',15.1022,40760717,1678540,NULL,'2011-11-18 06:03:26',1321596206,NULL),(1886389685,1098811,2,97196,0,1,1,'X',1,1,296,1086577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 85, \"small_tick_hit\": 486}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 85, \"small_tick_hit\": 486}}',15.1517,47258672,931578,NULL,'2012-02-04 13:50:55',1328363455,NULL),(1918052038,1098811,2,792478,1,1,1,'X',1,1,192,1077766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 36, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 36, \"small_tick_hit\": 270}}',15.2096,156917698,454695,NULL,'2016-05-08 04:17:26',1462681046,NULL),(1888339332,1098811,2,137249,0,1,1,'S',1,0.984456,159,669230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 358, \"large_tick_hit\": 55, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 55, \"small_tick_hit\": 159}}',15.2894,60746256,950210,NULL,'2012-07-02 15:49:17',1341244157,NULL),(1885472099,1098811,2,74206,0,1,1,'X',1,1,134,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 8, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 8, \"small_tick_hit\": 147}}',15.3311,41500750,258582,NULL,'2011-11-27 14:14:15',1322403255,NULL),(1886406341,1098811,2,76422,0,1,1,'X',1,1,239,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 47, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 47, \"small_tick_hit\": 414}}',15.3764,47174645,907667,NULL,'2012-02-03 17:00:47',1328288447,NULL),(1891820511,1098811,2,97881,0,1,1,'X',1,1,288,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 274}}',15.4363,81868632,1502376,NULL,'2013-01-01 22:16:47',1357078607,NULL),(1888731528,1098811,2,124079,0,1,1,'X',1,1,185,1085510,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 51, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 51, \"small_tick_hit\": 258}}',15.4579,62819737,415275,NULL,'2012-07-22 21:31:59',1342992719,NULL),(1892175270,1098811,2,61285,0,1,1,'X',1,1,253,980928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 248}}',15.4834,84937828,464104,NULL,'2013-01-28 21:43:03',1359409383,NULL),(1886232777,1098811,2,26179,0,1,1,'X',1,1,119,1096909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 15, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 15, \"small_tick_hit\": 263}}',15.5909,46486457,311182,NULL,'2012-01-26 19:35:46',1327606546,NULL),(1888312388,1098811,2,94298,0,1,1,'S',1,0.986261,177,740048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 485, \"small_tick_hit\": 520, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 529}}',15.7278,60745224,1648504,NULL,'2012-07-02 15:37:32',1341243452,NULL),(1886263297,1098811,2,88634,0,1,1,'X',1,1,359,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 14, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 14, \"small_tick_hit\": 387}}',15.7339,46418142,2368050,NULL,'2012-01-26 00:26:28',1327537588,NULL),(1916436444,1098811,2,97120,0,1,1,'S',1,0.981595,158,655855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 434, \"small_tick_hit\": 206, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 210}}',15.7422,154785156,1228084,NULL,'2016-02-22 00:39:36',1456101576,NULL),(1886400545,1098811,2,53575,0,1,1,'X',1,1,262,1081204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 77, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 77, \"small_tick_hit\": 448}}',15.7824,47703561,722412,NULL,'2012-02-09 21:02:59',1328821379,NULL),(1885202111,1098811,2,74468,0,1,1,'X',1,1,190,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 90, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 90, \"small_tick_hit\": 124}}',15.8442,40620001,342716,NULL,'2011-11-16 01:34:12',1321407252,NULL),(1888467327,1098811,2,121430,0,1,1,'XH',1,1,168,1223478,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 43, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 43, \"small_tick_hit\": 270}}',15.9459,61264273,443791,NULL,'2012-07-07 12:50:49',1341665449,NULL),(1950760160,1098811,2,136587,0,1,1,'S',1,0.981679,141,648267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 371, \"large_tick_hit\": 71, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 71, \"small_tick_hit\": 205}}',15.9943,200468607,851858,NULL,'2021-08-03 14:10:17',1627999817,NULL),(1884932415,1098811,2,82865,0,1,1,'S',1,0.982456,363,779455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 415, \"large_tick_hit\": 216, \"small_tick_hit\": 377, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 216, \"small_tick_hit\": 388}}',16.0185,38259558,2088910,NULL,'2011-10-16 14:25:19',1318775119,NULL),(1886992622,1098811,2,85107,0,1,1,'S',1,0.996661,256,965947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 28, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 28, \"small_tick_hit\": 343}}',16.1197,51640709,1129846,NULL,'2012-03-26 14:45:30',1332773130,NULL),(1885572699,1098811,2,76466,0,1,1,'X',1,1,229,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 12, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 12, \"small_tick_hit\": 248}}',16.1298,42499174,1271920,NULL,'2011-12-10 20:48:18',1323550098,NULL),(1889089444,1098811,2,79842,1,1,1,'XH',1,1,187,1207341,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 52, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 52, \"small_tick_hit\": 295}}',16.2309,65627169,436707,NULL,'2012-08-13 13:02:03',1344862923,NULL),(1918019955,1098811,2,557283,1,1,1,'X',1,1,349,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 19, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 19, \"small_tick_hit\": 379}}',16.3071,156917568,2145458,NULL,'2016-05-08 04:10:10',1462680610,NULL),(1885145920,1098811,2,114328,0,1,1,'X',1,1,556,993984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 159, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 159, \"small_tick_hit\": 298}}',16.3545,39170014,4328464,NULL,'2011-10-28 19:01:50',1319828510,NULL),(1886518685,1098811,2,107565,0,1,1,'X',1,1,194,1081419,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 15, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 15, \"small_tick_hit\": 211}}',16.3838,48063475,553931,NULL,'2012-02-13 23:52:56',1329177176,NULL),(1887083774,1098811,2,32031,0,1,1,'X',1,1,208,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 45, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 45, \"small_tick_hit\": 234}}',16.3974,51870903,681648,NULL,'2012-03-29 13:33:23',1333028003,NULL),(1892146173,1098811,2,171987,0,1,1,'S',1,0.997126,594,962929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 247, \"small_tick_hit\": 1141, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 247, \"small_tick_hit\": 1146}}',16.4156,84941368,2681842,NULL,'2013-01-28 22:38:20',1359412700,NULL),(1885568944,1098811,2,96022,0,1,1,'X',1,1,549,979200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 263, \"small_tick_hit\": 982}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 263, \"small_tick_hit\": 982}}',16.4508,42642401,2179016,NULL,'2011-12-12 16:42:44',1323708164,NULL),(1886718858,1098811,2,124613,1,1,1,'X',1,1,313,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 69, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 69, \"small_tick_hit\": 455}}',16.452,49869764,1105783,NULL,'2012-03-05 16:06:31',1330963591,NULL),(1890974378,1098811,2,100373,0,1,1,'S',1,0.995122,389,1085526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"small_tick_hit\": 835, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 389, \"small_tick_hit\": 841}}',16.4597,77128107,3215808,NULL,'2012-11-23 14:28:57',1353680937,NULL),(1885483277,1098811,2,66999,0,1,1,'S',1,0.997297,175,965064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 14, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 14, \"small_tick_hit\": 195}}',16.4669,41776794,589040,NULL,'2011-12-01 15:38:49',1322753929,NULL),(1885247547,1098811,2,42047,0,1,1,'S',1,0.994792,259,973585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 85, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 85, \"small_tick_hit\": 317}}',16.4902,40138447,940480,NULL,'2011-11-10 01:29:16',1320888556,NULL),(1888643844,1098811,2,83392,0,1,1,'S',1,0.997191,120,1073931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 236}}',16.5533,62599035,281256,NULL,'2012-07-20 20:30:34',1342816234,NULL),(1950684379,1098811,2,43524,0,1,1,'S',1,0.991908,303,787580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 683, \"large_tick_hit\": 1, \"small_tick_hit\": 174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 177}}',16.5877,200468329,3994220,NULL,'2021-08-03 14:00:38',1627999238,NULL),(1937532693,1098811,2,951054,1,1,1,'X',1,1,279,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 49, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 49, \"small_tick_hit\": 391}}',16.5909,182882769,1170050,NULL,'2019-09-19 15:03:47',1568905427,NULL),(1886424205,1098811,2,61187,0,1,1,'X',1,1,205,1093675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 5, \"small_tick_hit\": 461}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 5, \"small_tick_hit\": 461}}',16.6223,47621194,702536,NULL,'2012-02-08 18:08:55',1328724535,NULL),(1886369805,1098811,2,51087,0,1,1,'X',1,1,156,1076692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 22, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 22, \"small_tick_hit\": 452}}',16.6563,47307771,350636,NULL,'2012-02-05 01:33:37',1328405617,NULL),(1888757496,1098811,2,113302,0,1,1,'X',1,1,268,1091315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 134, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 134, \"small_tick_hit\": 189}}',16.6689,62584018,613138,NULL,'2012-07-20 16:46:45',1342802805,NULL),(1885141430,1098811,2,19864,0,1,1,'S',1,0.983027,219,786888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 107, \"small_tick_hit\": 214, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 107, \"small_tick_hit\": 223}}',16.6809,39820800,1858296,NULL,'2011-11-05 20:02:00',1320523320,NULL),(1885650831,1098811,2,29954,0,1,1,'S',1,0.996129,451,970983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 321, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',16.7884,42518566,5013010,NULL,'2011-12-11 02:33:57',1323570837,NULL),(1888650675,1098811,2,1487,0,1,1,'X',1,1,180,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 67}}',16.7959,63028273,842458,NULL,'2012-07-24 18:21:47',1343154107,NULL),(1885246298,1098811,2,88893,0,1,1,'X',1,1,384,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 179, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 179, \"small_tick_hit\": 236}}',16.8086,40301854,1077596,NULL,'2011-11-12 03:35:27',1321068927,NULL),(1885274348,1098811,2,29621,0,1,1,'X',1,1,253,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 60, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 60, \"small_tick_hit\": 232}}',16.8298,40044836,984776,NULL,'2011-11-08 16:00:07',1320768007,NULL),(1886584894,1098811,2,24282,0,1,1,'X',1,1,266,1082060,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 40, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 40, \"small_tick_hit\": 320}}',16.8378,48879047,1349449,NULL,'2012-02-23 15:45:12',1330011912,NULL),(1887011158,1098811,2,77477,0,1,1,'S',1,0.983871,179,683415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 551, \"large_tick_hit\": 101, \"small_tick_hit\": 202, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 101, \"small_tick_hit\": 208}}',16.8557,51869923,1866776,NULL,'2012-03-29 13:22:18',1333027338,NULL),(1886372043,1098811,2,89268,0,1,1,'X',1,1,229,1086150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 48, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 48, \"small_tick_hit\": 339}}',16.9082,47306754,652582,NULL,'2012-02-05 01:16:41',1328404601,NULL),(1885331836,1098811,2,119743,0,1,1,'X',1,1,216,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 21, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 21, \"small_tick_hit\": 323}}',16.9141,40757089,868894,NULL,'2011-11-18 04:30:19',1321590619,NULL),(1916753150,1098811,2,288177,1,1,1,'X',1,1,230,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 343}}',17.0642,155164953,1353018,NULL,'2016-03-06 16:03:43',1457280223,NULL),(1891778730,1098811,2,148975,0,1,1,'X',1,1,228,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 26, \"small_tick_hit\": 667}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 26, \"small_tick_hit\": 667}}',17.0777,82563307,974070,NULL,'2013-01-08 00:54:11',1357606451,NULL),(1885381915,1098811,2,114533,0,1,1,'X',1,1,207,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 3, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 3, \"small_tick_hit\": 112}}',17.0982,41208874,830888,NULL,'2011-11-24 01:49:17',1322099357,NULL),(1885150185,1098811,2,99010,0,1,1,'S',1,0.995521,365,960643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 61, \"small_tick_hit\": 524, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 61, \"small_tick_hit\": 528}}',17.1094,39174912,1391432,NULL,'2011-10-28 20:24:08',1319833448,NULL),(1889201020,1098811,2,112245,0,1,1,'X',1,1,487,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 90, \"small_tick_hit\": 599}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 90, \"small_tick_hit\": 599}}',17.1159,65917112,3531410,NULL,'2012-08-15 21:41:45',1345066905,NULL),(1937448370,1098811,2,85977,1,1,1,'X',1,1,109,1188386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 293}}',17.1337,182863879,207513,NULL,'2019-09-18 00:26:13',1568766373,NULL),(1885190692,1098811,2,38530,0,1,1,'S',1,0.992775,345,967373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 5, \"small_tick_hit\": 342, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 5, \"small_tick_hit\": 347}}',17.1606,40619771,2945628,NULL,'2011-11-16 01:25:02',1321406702,NULL),(1885572601,1098811,2,103066,0,1,1,'X',1,1,407,979584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 107, \"small_tick_hit\": 464}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 107, \"small_tick_hit\": 464}}',17.2688,42482330,2355328,NULL,'2011-12-10 16:34:46',1323534886,NULL),(1885686158,1098811,2,104033,0,1,1,'X',1,1,279,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 17, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 17, \"small_tick_hit\": 218}}',17.3431,43705579,1902636,NULL,'2011-12-25 13:39:44',1324820384,NULL),(1886348156,1098811,2,102025,0,1,1,'X',1,1,195,1090026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 71, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 71, \"small_tick_hit\": 366}}',17.3479,47385793,466871,NULL,'2012-02-05 19:11:34',1328469094,NULL),(1888440399,1098811,2,85938,0,1,1,'X',1,1,191,1082923,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 423}}',17.3606,60870537,824984,NULL,'2012-07-03 20:09:37',1341346177,NULL),(1885660480,1098811,2,30771,0,1,1,'S',1,0.997403,326,986152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 77, \"small_tick_hit\": 442, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 77, \"small_tick_hit\": 444}}',17.3776,42564330,1707788,NULL,'2011-12-11 13:43:26',1323611006,NULL),(1885748779,1098811,2,57526,0,1,1,'X',1,1,315,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 56, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 56, \"small_tick_hit\": 437}}',17.4664,43393839,1602906,NULL,'2011-12-22 01:31:14',1324517474,NULL),(1886525130,1098811,2,98874,1,1,1,'XH',1,1,235,1217691,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 43, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 43, \"small_tick_hit\": 546}}',17.5022,48798126,809916,NULL,'2012-02-22 16:00:46',1329926446,NULL),(1885704206,1098811,2,120776,0,1,1,'X',1,1,228,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 83, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 83, \"small_tick_hit\": 133}}',17.5135,43901580,496850,NULL,'2011-12-28 00:51:15',1325033475,NULL),(1888347794,1098811,2,137770,0,1,1,'S',1,0.999475,654,981107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 635, \"large_tick_hit\": 19, \"small_tick_hit\": 1249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 19, \"small_tick_hit\": 1250}}',17.5265,60744030,7789106,NULL,'2012-07-02 15:24:48',1341242688,NULL),(1887736769,1098811,2,121768,0,1,1,'XH',1,1,177,1221791,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 39, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 39, \"small_tick_hit\": 256}}',17.635,56485670,491798,NULL,'2012-05-19 12:35:02',1337430902,NULL),(1885782648,1098811,2,37734,0,1,1,'X',1,1,353,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 8, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 8, \"small_tick_hit\": 300}}',17.6374,43419613,3003344,NULL,'2011-12-22 10:21:44',1324549304,NULL),(1886677848,1098811,2,93679,0,1,1,'XH',1,1,169,1233830,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 426}}',17.6691,48875613,612499,NULL,'2012-02-23 15:01:46',1330009306,NULL),(1886582747,1098811,2,80791,1,1,1,'SH',1,0.999224,330,1210068,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 31, \"small_tick_hit\": 957, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 31, \"small_tick_hit\": 958}}',17.7775,49585629,1615691,NULL,'2012-03-02 16:15:20',1330704920,NULL),(1887011327,1098811,2,94285,1,1,1,'X',1,1,267,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 318}}',17.8239,51873935,1809140,NULL,'2012-03-29 14:06:38',1333029998,NULL),(1888684623,1098811,2,85413,1,1,1,'XH',1,1,115,1212161,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 14, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 14, \"small_tick_hit\": 189}}',17.8988,63027758,244905,NULL,'2012-07-24 18:14:55',1343153695,NULL),(1937537377,1098811,2,165725,0,1,1,'X',1,1,263,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 305}}',17.9011,182863652,1168006,NULL,'2019-09-18 00:01:12',1568764872,NULL),(1885111919,1098811,2,111905,0,1,1,'S',1,0.995671,688,961518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 251, \"small_tick_hit\": 1152, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 251, \"small_tick_hit\": 1160}}',17.9881,39175578,5599076,NULL,'2011-10-28 20:33:35',1319834015,NULL),(1904942066,1098811,2,83632,0,1,1,'X',1,1,152,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 16, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 16, \"small_tick_hit\": 350}}',17.9936,136907148,415424,NULL,'2014-08-31 18:56:24',1409511384,NULL),(1886641520,1098811,2,91617,0,1,1,'XH',1,1,206,1217698,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 83, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 83, \"small_tick_hit\": 384}}',18.1384,49592131,510171,NULL,'2012-03-02 17:41:35',1330710095,NULL),(1885412559,1098811,2,42113,0,1,1,'X',1,1,257,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 42, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 42, \"small_tick_hit\": 288}}',18.1946,40758722,1101996,NULL,'2011-11-18 05:12:25',1321593145,NULL),(1890318008,1098811,2,151170,0,1,1,'XH',1,1,177,1215771,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 50, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 50, \"small_tick_hit\": 287}}',18.2158,73139433,441882,NULL,'2012-10-17 22:00:23',1350511223,NULL),(1886294760,1098811,2,46626,0,1,1,'X',1,1,137,1079275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',18.2694,47029228,277597,NULL,'2012-02-01 23:50:24',1328140224,NULL),(1886632940,1098811,2,67007,0,1,1,'XH',1,1,117,1218424,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 17, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 17, \"small_tick_hit\": 162}}',18.3415,49676551,274742,NULL,'2012-03-03 14:11:39',1330783899,NULL),(1885370702,1098811,2,60857,0,1,1,'S',1,0.996855,170,968748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',18.3446,40929901,748494,NULL,'2011-11-20 01:48:56',1321753736,NULL),(1886361268,1098811,2,81251,0,1,1,'X',1,1,274,1089375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 89, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 89, \"small_tick_hit\": 172}}',18.3671,47610558,781356,NULL,'2012-02-08 15:41:50',1328715710,NULL),(1885718852,1098811,2,114471,1,1,1,'X',1,1,340,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 90, \"small_tick_hit\": 588}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 90, \"small_tick_hit\": 588}}',18.4546,43744432,1126364,NULL,'2011-12-26 02:40:50',1324867250,NULL),(1886519690,1098811,2,107705,0,1,1,'X',1,1,335,1108728,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 141, \"small_tick_hit\": 507}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 141, \"small_tick_hit\": 507}}',18.4824,48080445,1121295,NULL,'2012-02-14 06:53:42',1329202422,NULL),(1886230492,1098811,2,100612,0,1,1,'X',1,1,378,1086134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 30, \"small_tick_hit\": 680}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 30, \"small_tick_hit\": 680}}',18.5251,47174106,1900666,NULL,'2012-02-03 16:53:41',1328288021,NULL),(1885355138,1098811,2,86482,0,1,1,'X',1,1,204,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 15, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 15, \"small_tick_hit\": 208}}',18.6675,40930179,787436,NULL,'2011-11-20 01:54:34',1321754074,NULL),(1906257207,1098811,2,24733,0,1,1,'X',1,1,398,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 65, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 65, \"small_tick_hit\": 155}}',18.7071,138693191,2611154,NULL,'2014-10-27 23:00:40',1414450840,NULL),(1886724410,1098811,2,57241,1,1,1,'XH',1,1,167,1205894,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 19, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 19, \"small_tick_hit\": 406}}',18.7817,50156549,413747,NULL,'2012-03-09 16:16:26',1331309786,NULL),(1886328510,1098811,2,100870,1,1,1,'X',1,1,160,1098196,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 25, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 25, \"small_tick_hit\": 237}}',18.785,47204566,446265,NULL,'2012-02-04 01:47:40',1328320060,NULL),(1885923825,1098811,2,61226,0,1,1,'X',1,1,257,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}}',18.8593,44130759,977174,NULL,'2011-12-30 15:25:56',1325258756,NULL),(1886018365,1098811,2,89009,0,1,1,'S',1,0.998258,443,968919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 14, \"small_tick_hit\": 703, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 14, \"small_tick_hit\": 705}}',18.9397,45089340,4736242,NULL,'2012-01-11 01:04:55',1326243895,NULL),(1885660899,1098811,2,94790,0,1,1,'S',1,0.999113,563,969431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 57, \"small_tick_hit\": 563, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 57, \"small_tick_hit\": 564}}',18.9919,42724832,5209406,NULL,'2011-12-13 22:08:29',1323814109,NULL),(1885517045,1098811,2,28772,0,1,1,'S',1,0.989384,247,783763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 405, \"small_tick_hit\": 61, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 63}}',19.1054,41786748,2430390,NULL,'2011-12-01 18:36:34',1322764594,NULL),(1896987207,1098811,2,39752,0,1,1,'XH',1,1,72,1206385,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 4, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 4, \"small_tick_hit\": 87}}',19.2083,113439150,138292,NULL,'2013-09-27 14:29:18',1380292158,NULL),(1885472265,1098811,2,74208,0,1,1,'X',1,1,174,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 3, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 3, \"small_tick_hit\": 126}}',19.2135,41500824,602904,NULL,'2011-11-27 14:15:28',1322403328,NULL),(1886588730,1098811,2,104032,1,1,1,'XH',1,1,140,1211917,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 3, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',19.2462,49502511,360269,NULL,'2012-03-01 15:40:22',1330616422,NULL),(1888193410,1098811,2,95691,0,1,1,'XH',1,1,197,1212158,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 70, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 70, \"small_tick_hit\": 351}}',19.2857,59124982,463724,NULL,'2012-06-16 16:01:52',1339862512,NULL),(1886143827,1098811,2,37837,0,1,1,'X',1,1,321,976512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 14, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 14, \"small_tick_hit\": 504}}',19.2977,45787616,1946376,NULL,'2012-01-18 20:41:56',1326919316,NULL),(1888684287,1098811,2,29427,0,1,1,'S',1,0.998759,270,1105587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 29, \"small_tick_hit\": 535, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 29, \"small_tick_hit\": 536}}',19.3242,62583553,1543104,NULL,'2012-07-20 16:41:18',1342802478,NULL),(1886971722,1098811,2,100236,0,1,1,'S',1,0.994253,354,962291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 31, \"small_tick_hit\": 338, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 31, \"small_tick_hit\": 342}}',19.3638,51553374,3487440,NULL,'2012-03-25 13:24:33',1332681873,NULL),(1890178333,1098811,2,147887,0,1,1,'X',1,1,669,983232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_tick_hit\": 77, \"small_tick_hit\": 925}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 77, \"small_tick_hit\": 925}}',19.4184,72684141,7188062,NULL,'2012-10-13 16:56:19',1350147379,NULL),(1913791598,1098811,2,771202,1,1,1,'X',1,1,237,1078840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 68, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 68, \"small_tick_hit\": 365}}',19.4834,150958763,620433,NULL,'2015-10-17 15:00:29',1445094029,NULL),(1886236770,1098811,2,87170,0,1,1,'XH',1,1,172,1228295,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 258}}',19.5696,47029994,315135,NULL,'2012-02-02 00:07:49',1328141269,NULL),(1890451543,1098811,2,151786,0,1,1,'X',1,1,257,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 15, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 15, \"small_tick_hit\": 232}}',19.5697,74279903,1589304,NULL,'2012-10-27 14:52:18',1351349538,NULL),(1906411400,1098811,2,61660,0,1,1,'S',1,0.991649,151,712037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 360, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 115}}',19.623,138839913,1267818,NULL,'2014-11-01 14:41:17',1414852877,NULL),(1918518373,1098811,2,85444,0,1,1,'S',1,0.995246,259,958014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 51, \"small_tick_hit\": 369, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 51, \"small_tick_hit\": 372}}',19.6326,157606862,1031166,NULL,'2016-05-31 11:38:43',1464694723,NULL),(1893951134,1098811,2,217224,0,1,1,'X',1,1,184,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 1, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',19.716,95203430,705124,NULL,'2013-05-01 11:18:13',1367407093,NULL),(1885057488,1098811,2,37550,0,1,1,'S',1,0.987109,498,882155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 639, \"small_tick_hit\": 433, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 445}}',19.7393,39819804,6632158,NULL,'2011-11-05 19:46:17',1320522377,NULL),(1886781507,1098811,2,77371,1,1,1,'XH',1,1,123,1218664,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 27, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 27, \"small_tick_hit\": 168}}',19.7634,49866300,265102,NULL,'2012-03-05 15:12:24',1330960344,NULL),(1886385497,1098811,2,121062,0,1,1,'X',1,1,131,1079489,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 3, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 3, \"small_tick_hit\": 234}}',19.8029,47988217,393765,NULL,'2012-02-13 00:04:08',1329091448,NULL),(1886416663,1098811,2,37732,1,1,1,'X',1,1,288,1096681,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 46, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 46, \"small_tick_hit\": 450}}',19.8212,47657143,1118353,NULL,'2012-02-09 09:14:10',1328778850,NULL),(1886211635,1098811,2,48759,0,1,1,'X',1,1,328,1101624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 64, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 64, \"small_tick_hit\": 403}}',19.8561,47079071,1365937,NULL,'2012-02-02 14:30:18',1328193018,NULL),(1886409947,1098811,2,122429,0,1,1,'X',1,1,194,1085722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 25, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 25, \"small_tick_hit\": 371}}',19.8782,47610395,535865,NULL,'2012-02-08 15:39:39',1328715579,NULL),(1890033996,1098811,2,105697,0,1,1,'S',1,0.999156,427,966950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 68, \"small_tick_hit\": 757, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 68, \"small_tick_hit\": 758}}',19.8938,71076540,3747166,NULL,'2012-09-29 20:22:38',1348950158,NULL),(1886343804,1098811,2,56526,1,1,1,'X',1,1,320,1110655,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 43, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 43, \"small_tick_hit\": 495}}',19.9471,47259746,1475359,NULL,'2012-02-04 14:01:06',1328364066,NULL),(1885073341,1098811,2,109420,0,1,1,'S',1,0.983287,286,755337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 441, \"large_tick_hit\": 64, \"small_tick_hit\": 201, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 64, \"small_tick_hit\": 207}}',20.0876,39817346,2123422,NULL,'2011-11-05 19:13:13',1320520393,NULL),(1889964694,1098811,2,164629,1,1,1,'SH',1,0.995058,199,1205428,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"small_tick_hit\": 405, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 408}}',20.0994,71074893,960876,NULL,'2012-09-29 20:06:02',1348949162,NULL),(1885072502,1098811,2,52426,0,1,1,'S',1,0.984427,289,960312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 3, \"small_tick_hit\": 596, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 3, \"small_tick_hit\": 610}}',20.143,39174379,1106936,NULL,'2011-10-28 20:17:04',1319833024,NULL),(1885282435,1098811,2,44766,0,1,1,'S',1,0.998847,524,966652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 15, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 15, \"small_tick_hit\": 343}}',20.1542,40301666,5016524,NULL,'2011-11-12 03:32:24',1321068744,NULL),(1890309354,1098811,2,150730,0,1,1,'S',1,0.997925,227,967249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 10, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 10, \"small_tick_hit\": 255}}',20.2816,73139536,991332,NULL,'2012-10-17 22:02:31',1350511351,NULL),(1886430346,1098811,2,77882,0,1,1,'X',1,1,119,1081425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 168}}',20.2827,47701766,347552,NULL,'2012-02-09 20:30:28',1328819428,NULL),(1885421699,1098811,2,83804,0,1,1,'S',1,0.994413,615,964902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 141, \"small_tick_hit\": 809, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 141, \"small_tick_hit\": 817}}',20.4588,40675185,7010190,NULL,'2011-11-16 21:07:58',1321477678,NULL),(1885772758,1098811,2,74102,0,1,1,'X',1,1,614,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 212, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 212, \"small_tick_hit\": 416}}',20.4978,43651564,3301832,NULL,'2011-12-24 22:07:23',1324764443,NULL),(1950760351,1098811,2,136842,0,1,1,'X',1,1,312,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 138, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 138, \"small_tick_hit\": 210}}',20.5302,200468544,1179184,NULL,'2021-08-03 14:07:52',1627999672,NULL),(1885472588,1098811,2,40146,0,1,1,'S',1,0.997596,493,978367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 199, \"small_tick_hit\": 337, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 199, \"small_tick_hit\": 339}}',20.5879,42246155,2648990,NULL,'2011-12-07 17:25:39',1323278739,NULL),(1887223674,1098811,2,57000,0,1,1,'XH',1,1,182,1222998,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 74, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 74, \"small_tick_hit\": 104}}',20.5918,53167811,410604,NULL,'2012-04-12 13:04:19',1334235859,NULL),(1889850119,1098811,2,165525,0,1,1,'X',1,1,238,1082923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 48, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 48, \"small_tick_hit\": 394}}',20.7762,70060695,714456,NULL,'2012-09-20 21:03:34',1348175014,NULL),(1886247625,1098811,2,87715,1,1,1,'XH',1,1,129,1208307,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 31, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 31, \"small_tick_hit\": 205}}',20.7769,47087149,253041,NULL,'2012-02-02 16:14:18',1328199258,NULL),(1886408672,1098811,2,76554,0,1,1,'X',1,1,334,1115396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 158, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 158, \"small_tick_hit\": 225}}',20.8845,47420310,1037331,NULL,'2012-02-06 06:44:52',1328510692,NULL),(1917982617,1098811,2,46066,0,1,1,'X',1,1,154,1076477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 10, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 10, \"small_tick_hit\": 365}}',20.8887,156918234,341889,NULL,'2016-05-08 04:47:26',1462682846,NULL),(1891460042,1098811,2,101946,0,1,1,'X',1,1,351,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 15, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 15, \"small_tick_hit\": 340}}',20.9804,80453657,2893012,NULL,'2012-12-21 21:29:20',1356125360,NULL),(1886995088,1098811,2,102067,0,1,1,'X',1,1,349,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 2, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 2, \"small_tick_hit\": 300}}',20.9899,51874288,3710240,NULL,'2012-03-29 14:10:20',1333030220,NULL),(1885792324,1098811,2,38303,0,1,1,'S',1,0.998808,380,965438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 90, \"small_tick_hit\": 458, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 90, \"small_tick_hit\": 459}}',21.0037,43365937,2064640,NULL,'2011-12-21 16:33:26',1324485206,NULL),(1888684671,1098811,2,85414,0,1,1,'X',1,1,214,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 8, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 8, \"small_tick_hit\": 377}}',21.0358,63028096,1102162,NULL,'2012-07-24 18:19:21',1343153961,NULL),(1890058380,1098811,2,169903,0,1,1,'X',1,1,449,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 916}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 916}}',21.0584,71754056,3737228,NULL,'2012-10-05 22:48:25',1349477305,NULL),(1885559256,1098811,2,82574,0,1,1,'X',1,1,457,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 271, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 271, \"small_tick_hit\": 358}}',21.0734,42722796,1198312,NULL,'2011-12-13 21:22:57',1323811377,NULL),(1889265161,1098811,2,34920,0,1,1,'X',1,1,422,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 10, \"small_tick_hit\": 630}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 10, \"small_tick_hit\": 630}}',21.0848,65923978,4290056,NULL,'2012-08-15 23:23:07',1345072987,NULL),(1889885120,1098811,2,151788,0,1,1,'X',1,1,207,1083141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 35, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 35, \"small_tick_hit\": 312}}',21.24,70061910,800528,NULL,'2012-09-20 21:26:06',1348176366,NULL),(1885605234,1098811,2,56382,0,1,1,'S',1,0.991914,145,961681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',21.2615,42317776,560902,NULL,'2011-12-08 18:06:43',1323367603,NULL),(1886347713,1098811,2,87510,0,1,1,'X',1,1,396,1086999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 104, \"small_tick_hit\": 530}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 104, \"small_tick_hit\": 530}}',21.2751,47174897,1745788,NULL,'2012-02-03 17:04:48',1328288688,NULL),(1888738485,1098811,2,61073,0,1,1,'S',1,0.988095,312,970066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 19, \"small_tick_hit\": 352, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 19, \"small_tick_hit\": 360}}',21.2913,63028949,2330964,NULL,'2012-07-24 18:32:04',1343154724,NULL),(1886359512,1098811,2,33930,0,1,1,'X',1,1,148,1094329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 47, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 47, \"small_tick_hit\": 71}}',21.3033,47598079,330912,NULL,'2012-02-08 13:11:01',1328706661,NULL),(1890855451,1098811,2,117015,0,1,1,'S',1,0.98513,252,701512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 641, \"large_tick_hit\": 2, \"small_tick_hit\": 417, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 2, \"small_tick_hit\": 423}}',21.4864,76539286,2430138,NULL,'2012-11-17 14:40:51',1353163251,NULL),(1890905415,1098811,2,123694,0,1,1,'X',1,1,296,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 55, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 55, \"small_tick_hit\": 451}}',21.5175,76548097,1783402,NULL,'2012-11-17 15:51:15',1353167475,NULL),(1886021460,1098811,2,59247,0,1,1,'X',1,1,229,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 14, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 14, \"small_tick_hit\": 172}}',21.553,45231839,1283960,NULL,'2012-01-12 18:25:11',1326392711,NULL),(1886689762,1098811,2,48717,1,1,1,'XH',1,1,101,1229743,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 101, \"small_tick_hit\": 196}}',21.6049,49345339,297835,NULL,'2012-02-28 15:36:21',1330443381,NULL),(1886818094,1098811,2,104504,1,1,1,'SH',1,0.997347,397,1218026,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 66, \"small_tick_hit\": 1483, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 66, \"small_tick_hit\": 1488}}',21.6912,49869308,2130501,NULL,'2012-03-05 15:58:35',1330963115,NULL),(1886763921,1098811,2,52811,0,1,1,'X',1,1,518,976704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 57, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 57, \"small_tick_hit\": 358}}',21.79,50437623,5981776,NULL,'2012-03-12 15:11:56',1331565116,NULL),(1937475838,1098811,2,1655999,0,1,1,'X',1,1,292,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',21.8067,182863387,1972636,NULL,'2019-09-17 23:26:54',1568762814,NULL),(1890058235,1098811,2,79157,0,1,1,'X',1,1,270,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 71, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 71, \"small_tick_hit\": 324}}',21.8501,71752996,1089764,NULL,'2012-10-05 22:33:15',1349476395,NULL),(1890063119,1098811,2,27958,1,1,1,'X',1,1,309,979200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 89}}',21.8566,71751075,1726490,NULL,'2012-10-05 22:08:21',1349474901,NULL),(1886258055,1098811,2,102259,0,1,1,'X',1,1,221,1084214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 37, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 37, \"small_tick_hit\": 291}}',21.8715,47173708,657322,NULL,'2012-02-03 16:47:59',1328287679,NULL),(1918082767,1098811,2,516754,1,1,1,'S',1,0.99682,291,1185602,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 963, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 967}}',21.8753,156839949,1080934,NULL,'2016-05-05 18:03:05',1462471385,NULL),(1885330508,1098811,2,91348,0,1,1,'X',1,1,260,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 52, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 52, \"small_tick_hit\": 366}}',21.8847,41207299,707888,NULL,'2011-11-24 01:08:19',1322096899,NULL),(1886407601,1098811,2,122238,0,1,1,'X',1,1,144,1079276,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 38, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 38, \"small_tick_hit\": 171}}',21.9624,47703692,368300,NULL,'2012-02-09 21:04:59',1328821499,NULL),(1887080106,1098811,2,98322,0,1,1,'X',1,1,215,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 20, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 20, \"small_tick_hit\": 168}}',21.9678,51553060,1126356,NULL,'2012-03-25 13:21:24',1332681684,NULL),(1885515152,1098811,2,50406,0,1,1,'S',1,0.990291,205,797369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',22.0153,41787366,1255138,NULL,'2011-12-01 18:52:01',1322765521,NULL),(1888642135,1098811,2,127163,0,1,1,'S',1,0.98645,168,960683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 196, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 201}}',22.0335,62599695,896440,NULL,'2012-07-20 20:43:38',1342817018,NULL),(1885561499,1098811,2,118488,0,1,1,'S',1,0.990893,282,965955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 21, \"small_tick_hit\": 262, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 21, \"small_tick_hit\": 267}}',22.1243,42663292,1888100,NULL,'2011-12-13 00:54:06',1323737646,NULL),(1886784626,1098811,2,45785,0,1,1,'X',1,1,308,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 7, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 7, \"small_tick_hit\": 113}}',22.1552,49925513,2874970,NULL,'2012-03-06 13:13:44',1331039624,NULL),(1888646069,1098811,2,83571,0,1,1,'X',1,1,146,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 205}}',22.1832,62599135,541434,NULL,'2012-07-20 20:32:41',1342816361,NULL),(1937532705,1098811,2,951054,1,1,1,'X',1,1,279,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 49, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 49, \"small_tick_hit\": 391}}',22.2532,182882809,1301006,NULL,'2019-09-19 15:06:09',1568905569,NULL),(1885767847,1098811,2,87847,0,1,1,'X',1,1,346,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 142, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 142, \"small_tick_hit\": 196}}',22.2577,43745476,976692,NULL,'2011-12-26 03:06:09',1324868769,NULL),(1886437962,1098811,2,100408,0,1,1,'X',1,1,420,1096458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 97, \"small_tick_hit\": 785}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 97, \"small_tick_hit\": 785}}',22.3603,47700978,1973778,NULL,'2012-02-09 20:16:00',1328818560,NULL),(1886377875,1098811,2,51823,0,1,1,'X',1,1,157,1082497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 1, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 1, \"small_tick_hit\": 116}}',22.5568,47196068,566645,NULL,'2012-02-03 22:47:57',1328309277,NULL),(1911038557,1098811,2,293933,1,1,1,'X',1,1,578,1097096,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 168, \"small_tick_hit\": 1020}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 168, \"small_tick_hit\": 1020}}',22.573,146915354,5028232,NULL,'2015-05-31 03:06:05',1433041565,NULL),(1885642678,1098811,2,29563,0,1,1,'X',1,1,265,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 48, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 48, \"small_tick_hit\": 196}}',22.6066,42479073,1508760,NULL,'2011-12-10 15:54:16',1323532456,NULL),(1885571154,1098811,2,76421,0,1,1,'X',1,1,346,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 287}}',22.6193,42518061,2781326,NULL,'2011-12-11 02:25:04',1323570304,NULL),(1887307412,1098811,2,46628,0,1,1,'S',1,0.994595,247,961703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',22.6771,53560069,1841970,NULL,'2012-04-16 14:59:01',1334588341,NULL),(1886324629,1098811,2,121061,0,1,1,'S',1,0.99646,319,959976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 2, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 2, \"small_tick_hit\": 246}}',22.7032,46845426,2505248,NULL,'2012-01-30 15:40:46',1327938046,NULL),(1918227100,1098811,2,77476,0,1,1,'X',1,1,488,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 248, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 248, \"small_tick_hit\": 327}}',22.8537,157204204,1532742,NULL,'2016-05-18 23:51:50',1463615510,NULL),(1886822271,1098811,2,31691,0,1,1,'XH',1,1,128,1209991,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 128, \"small_tick_hit\": 272}}',22.9154,49868676,308333,NULL,'2012-03-05 15:48:10',1330962490,NULL),(1911024533,1098811,2,102457,0,1,1,'S',1,0.984158,165,697062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 276, \"large_tick_hit\": 65, \"small_tick_hit\": 156, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 65, \"small_tick_hit\": 158}}',22.9184,146916609,911736,NULL,'2015-05-31 03:53:12',1433044392,NULL),(1885623427,1098811,2,106791,0,1,1,'X',1,1,606,979008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 116, \"small_tick_hit\": 572}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 116, \"small_tick_hit\": 572}}',22.9548,42719782,5745292,NULL,'2011-12-13 20:15:47',1323807347,NULL),(1918028259,1098811,2,784970,1,1,1,'X',1,1,317,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 81, \"small_tick_hit\": 527}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 81, \"small_tick_hit\": 527}}',23.0462,156917390,1563356,NULL,'2016-05-08 04:00:45',1462680045,NULL),(1893808889,1098811,2,216504,0,1,1,'X',1,1,320,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 14, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 14, \"small_tick_hit\": 366}}',23.0694,95112930,1949224,NULL,'2013-04-30 14:26:16',1367331976,NULL),(1887240417,1098811,2,93047,0,1,1,'X',1,1,386,1080540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"small_tick_hit\": 664}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 664}}',23.1289,53850336,3130209,NULL,'2012-04-20 11:31:18',1334921478,NULL),(1889890214,1098811,2,109962,0,1,1,'X',1,1,302,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 51, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 51, \"small_tick_hit\": 76}}',23.1605,70062348,1886916,NULL,'2012-09-20 21:33:38',1348176818,NULL),(1916482899,1098811,2,114531,0,1,1,'X',1,1,91,1189807,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 3, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 3, \"small_tick_hit\": 50}}',23.1705,154783200,114306,NULL,'2016-02-21 23:02:51',1456095771,NULL),(1885407547,1098811,2,41880,0,1,1,'S',1,0.983333,246,863591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"small_tick_hit\": 89, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 96}}',23.2087,40758966,2510590,NULL,'2011-11-18 05:18:26',1321593506,NULL),(1886727434,1098811,2,41587,0,1,1,'XH',1,1,174,1212396,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 18, \"small_tick_hit\": 544}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 18, \"small_tick_hit\": 544}}',23.2564,49924583,491890,NULL,'2012-03-06 13:02:42',1331038962,NULL),(1885258523,1098811,2,95864,0,1,1,'X',1,1,426,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 61, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 61, \"small_tick_hit\": 362}}',23.2956,40272886,3847284,NULL,'2011-11-11 19:03:35',1321038215,NULL),(1894510752,1098811,2,114345,0,1,1,'X',1,1,335,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 60, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 60, \"small_tick_hit\": 408}}',23.3046,98471930,2278452,NULL,'2013-05-30 00:24:31',1369873471,NULL),(1885381395,1098811,2,114532,0,1,1,'X',1,1,275,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 120}}',23.3309,41209007,1820620,NULL,'2011-11-24 01:52:51',1322099571,NULL),(1886034264,1098811,2,111269,0,1,1,'S',1,0.995094,533,967702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 115, \"small_tick_hit\": 684, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 115, \"small_tick_hit\": 690}}',23.3344,45087986,5265952,NULL,'2012-01-11 00:32:50',1326241970,NULL),(1888403190,1098811,2,73775,1,1,1,'XH',1,1,214,1209988,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 58, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 58, \"small_tick_hit\": 351}}',23.3872,61264496,581346,NULL,'2012-07-07 12:52:50',1341665570,NULL),(1888435191,1098811,2,136842,0,1,1,'X',1,1,312,1083571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 138, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 138, \"small_tick_hit\": 210}}',23.4285,61415201,1312213,NULL,'2012-07-08 21:42:49',1341783769,NULL),(1885558456,1098811,2,82572,0,1,1,'X',1,1,606,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 214, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 214, \"small_tick_hit\": 374}}',23.4996,42722932,4237644,NULL,'2011-12-13 21:26:13',1323811573,NULL),(1885343773,1098811,2,32417,0,1,1,'X',1,1,343,984192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 280}}',23.5138,40759880,2335736,NULL,'2011-11-18 05:42:18',1321594938,NULL),(1886683462,1098811,2,55956,1,1,1,'XH',1,1,281,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 134, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 134, \"small_tick_hit\": 168}}',23.5169,49498817,678105,NULL,'2012-03-01 14:50:59',1330613459,NULL),(1886682929,1098811,2,134841,1,1,1,'XH',1,1,297,1209986,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 129, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 129, \"small_tick_hit\": 199}}',23.5227,49591895,864597,NULL,'2012-03-02 17:38:18',1330709898,NULL),(1904909347,1098811,2,45445,1,1,1,'X',1,1,80,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 95}}',23.5352,136909140,190547,NULL,'2014-08-31 20:08:57',1409515737,NULL),(1892420319,1098811,2,94807,0,1,1,'S',1,0.998758,571,972275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 151, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 151, \"small_tick_hit\": 234}}',23.5695,86050926,6005786,NULL,'2013-02-07 14:24:10',1360247050,NULL),(1890074296,1098811,2,5566,1,1,1,'X',1,1,423,974592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 81, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 81, \"small_tick_hit\": 209}}',23.5702,71752019,2852290,NULL,'2012-10-05 22:20:09',1349475609,NULL),(1886283087,1098811,2,112581,0,1,1,'X',1,1,290,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 4, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 4, \"small_tick_hit\": 202}}',23.7278,46846426,2075536,NULL,'2012-01-30 15:52:54',1327938774,NULL),(1888742360,1098811,2,89271,0,1,1,'X',1,1,283,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 11, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 11, \"small_tick_hit\": 278}}',23.7284,63028641,1497720,NULL,'2012-07-24 18:27:17',1343154437,NULL),(1885369615,1098811,2,98630,0,1,1,'X',1,1,342,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 131, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 131, \"small_tick_hit\": 220}}',23.7637,40757909,1376324,NULL,'2011-11-18 04:51:22',1321591882,NULL),(1886281904,1098811,2,66595,0,1,1,'X',1,1,350,1088931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 12, \"small_tick_hit\": 926}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 12, \"small_tick_hit\": 926}}',23.866,47171399,2559606,NULL,'2012-02-03 16:14:44',1328285684,NULL),(1886823323,1098811,2,88055,0,1,1,'X',1,1,223,1079056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 61, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 61, \"small_tick_hit\": 314}}',23.8878,50156297,580595,NULL,'2012-03-09 16:12:58',1331309578,NULL),(1890907227,1098811,2,148234,0,1,1,'XH',1,1,209,1208297,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 12, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 12, \"small_tick_hit\": 260}}',23.896,76803192,995642,NULL,'2012-11-20 00:26:02',1353371162,NULL),(1886436278,1098811,2,69406,0,1,1,'X',1,1,324,1082270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',23.9762,47630278,1987930,NULL,'2012-02-08 21:12:11',1328735531,NULL),(1885129835,1098811,2,74366,0,1,1,'X',1,1,223,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 82, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 82, \"small_tick_hit\": 112}}',24.0779,39637668,581004,NULL,'2011-11-03 20:00:57',1320350457,NULL),(1887346678,1098811,2,31687,0,1,1,'S',1,0.986028,187,857849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 233, \"large_tick_hit\": 38, \"small_tick_hit\": 223, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 38, \"small_tick_hit\": 229}}',24.1042,53482439,928698,NULL,'2012-04-15 14:58:42',1334501922,NULL),(1885524028,1098811,2,76770,0,1,1,'S',1,0.992021,363,800849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 622, \"large_tick_hit\": 9, \"small_tick_hit\": 488, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 9, \"small_tick_hit\": 492}}',24.2398,42244642,3846208,NULL,'2011-12-07 16:58:56',1323277136,NULL),(1918083749,1098811,2,73077,1,1,1,'S',1,0.996503,218,1093956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 52, \"small_tick_hit\": 352, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 52, \"small_tick_hit\": 354}}',24.2936,156918144,663153,NULL,'2016-05-08 04:41:23',1462682483,NULL),(1886328073,1098811,2,93979,1,1,1,'X',1,1,379,1098614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 103, \"small_tick_hit\": 599}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 103, \"small_tick_hit\": 599}}',24.3064,47701386,1618849,NULL,'2012-02-09 20:23:25',1328819005,NULL),(1885630832,1098811,2,93292,0,1,1,'S',1,0.997361,518,1052562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 332, \"large_tick_hit\": 211, \"small_tick_hit\": 969, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 211, \"small_tick_hit\": 972}}',24.3516,42863698,3580192,NULL,'2011-12-15 18:36:11',1323974171,NULL),(1897154399,1098811,2,290948,0,1,1,'S',1,0.990798,381,1052782,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 79, \"small_tick_hit\": 588, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 79, \"small_tick_hit\": 597}}',24.3864,113903014,2227082,NULL,'2013-10-01 13:41:45',1380634905,NULL),(1886248075,1098811,2,87718,0,1,1,'X',1,1,162,1078841,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 3, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 3, \"small_tick_hit\": 127}}',24.4476,47087378,581652,NULL,'2012-02-02 16:17:29',1328199449,NULL),(1886458404,1098811,2,40701,0,1,1,'X',1,1,306,1099686,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 542}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 542}}',24.4976,48062956,2059138,NULL,'2012-02-13 23:37:44',1329176264,NULL),(1897497370,1098811,2,276597,0,1,1,'X',1,1,265,1077544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 35, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 35, \"small_tick_hit\": 381}}',24.5029,116192334,1290683,NULL,'2013-10-20 15:40:22',1382283622,NULL),(1913869152,1098811,2,57221,1,1,1,'S',1,0.998605,223,1078230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 5, \"small_tick_hit\": 493, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 5, \"small_tick_hit\": 494}}',24.5279,151205421,1049728,NULL,'2015-10-25 15:48:30',1445788110,NULL),(1885595958,1098811,2,105440,0,1,1,'X',1,1,535,977472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 96, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 96, \"small_tick_hit\": 436}}',24.609,42482610,5928000,NULL,'2011-12-10 16:37:39',1323535059,NULL),(1886385305,1098811,2,121060,0,1,1,'X',1,1,250,966912,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 164}}',24.6821,47988385,1598288,NULL,'2012-02-13 00:08:17',1329091697,NULL),(1886249413,1098811,2,87737,1,1,1,'S',1,0.9968,254,1095190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 48, \"small_tick_hit\": 369, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 48, \"small_tick_hit\": 371}}',24.6925,46528429,900654,NULL,'2012-01-27 09:10:01',1327655401,NULL),(1890874172,1098811,2,14650,0,1,1,'X',1,1,321,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 7, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 7, \"small_tick_hit\": 190}}',24.7067,76429490,2552848,NULL,'2012-11-16 18:45:20',1353091520,NULL),(1890749518,1098811,2,80810,1,1,1,'X',1,1,425,1079899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 88, \"small_tick_hit\": 685}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 88, \"small_tick_hit\": 685}}',24.7139,75576739,2956131,NULL,'2012-11-08 18:57:29',1352401049,NULL),(1889303629,1098811,2,48581,0,1,1,'S',1,0.994928,418,842473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 753, \"small_tick_hit\": 424, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 756, \"small_tick_hit\": 427}}',24.7569,67004789,6244104,NULL,'2012-08-24 19:02:21',1345834941,NULL),(1886657785,1098811,2,54429,0,1,1,'XH',1,1,226,1214567,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 100, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 100, \"small_tick_hit\": 148}}',24.8358,49652060,551806,NULL,'2012-03-03 09:55:10',1330768510,NULL),(1886392411,1098811,2,36135,1,1,1,'XH',1,1,140,1216254,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 26, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 26, \"small_tick_hit\": 154}}',24.8983,47176585,350897,NULL,'2012-02-03 17:28:58',1328290138,NULL),(1890099217,1098811,2,121589,0,1,1,'S',1,0.986254,244,787315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 346, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 230}}',24.9223,71750856,1715448,NULL,'2012-10-05 22:05:22',1349474722,NULL),(1893961964,1098811,2,218902,0,1,1,'X',1,1,443,957220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 90, \"small_tick_hit\": 585}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 90, \"small_tick_hit\": 585, \"legacy_combo_increase\": 2}}',24.9456,95364087,3998590,NULL,'2013-05-02 22:01:13',1367532073,NULL),(1886295065,1098811,2,20535,0,1,1,'X',1,1,388,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 31, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 31, \"small_tick_hit\": 116}}',24.9605,47088723,3432976,NULL,'2012-02-02 16:36:56',1328200616,NULL),(1886349133,1098811,2,95154,1,1,1,'X',1,1,350,1083125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 13, \"small_tick_hit\": 760}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 13, \"small_tick_hit\": 760}}',25.0432,47258995,2496073,NULL,'2012-02-04 13:53:53',1328363633,NULL),(1911058317,1098811,2,56794,0,1,1,'X',1,1,243,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',25.1141,147117496,1511510,NULL,'2015-06-06 16:08:29',1433606909,NULL),(1917870416,1098811,2,531809,1,1,1,'S',1,0.997606,361,1078861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"small_tick_hit\": 889, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 892}}',25.1293,156791517,2746695,NULL,'2016-05-03 21:08:12',1462309692,NULL),(1889328622,1098811,2,59721,0,1,1,'X',1,1,230,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 325}}',25.2403,67004248,1403438,NULL,'2012-08-24 18:54:29',1345834469,NULL),(1885633361,1098811,2,35910,0,1,1,'S',1,0.995157,212,863663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 290, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 122}}',25.2472,43059603,1311898,NULL,'2011-12-17 23:10:15',1324163415,NULL),(1889348226,1098811,2,91928,0,1,1,'S',1,0.999075,408,971739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"small_tick_hit\": 672, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 673}}',25.2686,66902996,3172776,NULL,'2012-08-23 23:49:17',1345765757,NULL),(1886569237,1098811,2,55364,1,1,1,'XH',1,1,168,1204224,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 40, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 40, \"small_tick_hit\": 228}}',25.3113,48628149,374001,NULL,'2012-02-20 15:14:26',1329750866,NULL),(1887009156,1098811,2,44767,0,1,1,'X',1,1,344,1101833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 5, \"small_tick_hit\": 518}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 5, \"small_tick_hit\": 518}}',25.3339,51641441,2573106,NULL,'2012-03-26 14:55:33',1332773733,NULL),(1886231719,1098811,2,26085,0,1,1,'X',1,1,241,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 47, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 47, \"small_tick_hit\": 207}}',25.3461,46486816,1180902,NULL,'2012-01-26 19:42:13',1327606933,NULL),(1950665540,1098811,2,2885480,1,1,1,'S',1,0.998828,489,963772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 364}}',25.3774,200451481,5878274,NULL,'2021-08-02 23:02:47',1627945367,NULL),(1890191866,1098811,2,65453,1,1,1,'X',1,1,159,1079056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 159, \"small_tick_hit\": 113}}',25.3868,72798111,568643,NULL,'2012-10-14 13:11:48',1350220308,NULL),(1886650310,1098811,2,60698,0,1,1,'X',1,1,181,1091316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 52, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 52, \"small_tick_hit\": 96}}',25.4057,49611378,559209,NULL,'2012-03-02 23:19:51',1330730391,NULL),(1886683678,1098811,2,55958,0,1,1,'X',1,1,342,1078189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 112, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 112, \"small_tick_hit\": 177}}',25.5026,49499355,1704577,NULL,'2012-03-01 14:57:07',1330613827,NULL),(1886510755,1098811,2,59288,1,1,1,'X',1,1,256,1081850,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 85, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 85, \"small_tick_hit\": 293}}',25.5307,48063075,663272,NULL,'2012-02-13 23:40:59',1329176459,NULL),(1886797921,1098811,2,86749,0,1,1,'X',1,1,246,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 244}}',25.5631,50157210,1234780,NULL,'2012-03-09 16:25:09',1331310309,NULL),(1886413478,1098811,2,84446,0,1,1,'A',1,0.975989,208,716426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 441, \"small_tick_hit\": 250, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 261}}',25.6102,47611276,1498912,NULL,'2012-02-08 15:51:49',1328716309,NULL),(1885475155,1098811,2,59948,0,1,1,'X',1,1,126,960384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 21, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 21, \"small_tick_hit\": 113}}',25.6641,42244821,438450,NULL,'2011-12-07 17:02:09',1323277329,NULL),(1888509920,1098811,2,156547,1,1,1,'XH',1,1,228,1216489,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 61, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 61, \"small_tick_hit\": 334}}',25.7144,62179754,687262,NULL,'2012-07-16 14:31:43',1342449103,NULL),(1918294464,1098811,2,100058,1,1,1,'S',1,0.999219,457,1077399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 4, \"small_tick_hit\": 822, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 4, \"small_tick_hit\": 823}}',25.7348,157203690,4329574,NULL,'2016-05-18 23:18:48',1463613528,NULL),(1886167698,1098811,2,70353,0,1,1,'X',1,1,216,1199030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 104, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 104, \"small_tick_hit\": 352}}',25.8433,45788141,463969,NULL,'2012-01-18 20:53:02',1326919982,NULL),(1891240592,1098811,2,90214,1,1,1,'S',1,0.995526,558,1103540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 138, \"small_tick_hit\": 777, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 138, \"small_tick_hit\": 783}}',25.8559,79176235,3413262,NULL,'2012-12-11 16:58:26',1355245106,NULL),(1888247664,1098811,2,110394,0,1,1,'A',1,0.97351,123,724069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 160, \"large_tick_hit\": 48, \"small_tick_hit\": 86, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 48, \"small_tick_hit\": 91}}',25.8902,60746597,412204,NULL,'2012-07-02 15:53:26',1341244406,NULL),(1886019967,1098811,2,45828,0,1,1,'X',1,1,448,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 157, \"small_tick_hit\": 714}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 157, \"small_tick_hit\": 714}}',25.942,45088727,2354144,NULL,'2012-01-11 00:49:34',1326242974,NULL),(1888269765,1098811,2,45912,0,1,1,'X',1,1,388,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 9, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 9, \"small_tick_hit\": 205}}',25.9866,60506739,3658778,NULL,'2012-06-30 10:55:17',1341053717,NULL),(1886381282,1098811,2,35289,0,1,1,'X',1,1,187,1088733,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 25, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 25, \"small_tick_hit\": 204}}',26.0128,47656552,734784,NULL,'2012-02-09 09:04:34',1328778274,NULL),(1891019821,1098811,2,80952,0,1,1,'X',1,1,146,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 136}}',26.0184,77788987,466031,NULL,'2012-11-29 16:23:07',1354206187,NULL),(1886381075,1098811,2,89964,0,1,1,'X',1,1,188,1086796,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 14, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 14, \"small_tick_hit\": 412}}',26.0217,47988022,764858,NULL,'2012-02-13 00:00:05',1329091205,NULL),(1916424975,1098811,2,882614,1,1,1,'S',1,0.990984,438,1182715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 162, \"small_tick_hit\": 771, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 162, \"small_tick_hit\": 782}}',26.0597,154649412,1825049,NULL,'2016-02-17 13:49:01',1455716941,NULL),(1886280601,1098811,2,82867,0,1,1,'X',1,1,398,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 429}}',26.1211,46925990,4816750,NULL,'2012-01-31 16:02:00',1328025720,NULL),(1890046685,1098811,2,280,0,1,1,'SH',1,0.985148,117,1068480,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 10, \"small_tick_hit\": 82, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 10, \"small_tick_hit\": 85}}',26.1419,71753530,333582,NULL,'2012-10-05 22:40:45',1349476845,NULL),(1890411043,1098811,2,166474,0,1,1,'X',1,1,252,1083565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 312}}',26.1494,73635407,1291782,NULL,'2012-10-21 21:13:34',1350854014,NULL),(1896989438,1098811,2,240192,0,1,1,'X',1,1,362,1079050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',26.189,113435597,1795282,NULL,'2013-09-27 13:58:49',1380290329,NULL),(1885662151,1098811,2,30952,0,1,1,'X',1,1,217,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 65, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 65, \"small_tick_hit\": 123}}',26.1913,42724617,449158,NULL,'2011-12-13 22:02:30',1323813750,NULL),(1885551448,1098811,2,85079,0,1,1,'S',1,0.990385,210,962446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"small_tick_hit\": 99, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 210, \"small_tick_hit\": 102}}',26.2038,41638824,1142518,NULL,'2011-11-29 15:34:53',1322580893,NULL),(1887012214,1098811,2,53099,0,1,1,'S',1,0.998374,359,963426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 133, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 133, \"small_tick_hit\": 256}}',26.207,51871499,1466634,NULL,'2012-03-29 13:40:11',1333028411,NULL),(1889699442,1098811,2,128882,0,1,1,'S',1,0.996965,567,963798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_tick_hit\": 24, \"small_tick_hit\": 747, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 24, \"small_tick_hit\": 751}}',26.3363,69196570,7502506,NULL,'2012-09-13 11:30:18',1347535818,NULL),(1888690396,1098811,2,85819,1,1,1,'S',1,0.997706,179,1084141,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 63, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 63, \"small_tick_hit\": 257}}',26.5548,63027902,499913,NULL,'2012-07-24 18:16:43',1343153803,NULL),(1886649212,1098811,2,92230,0,1,1,'X',1,1,148,1081639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 15, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 15, \"small_tick_hit\": 156}}',26.5702,48945549,465629,NULL,'2012-02-24 12:21:09',1330086069,NULL),(1885271469,1098811,2,19890,0,1,1,'X',1,1,512,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 219, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 219, \"small_tick_hit\": 328}}',26.5815,40600675,2869664,NULL,'2011-11-15 17:32:39',1321378359,NULL),(1889301112,1098811,2,48442,0,1,1,'X',1,1,300,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 2, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 2, \"small_tick_hit\": 163}}',26.5957,66880169,2774790,NULL,'2012-08-23 17:55:20',1345744520,NULL),(1887018513,1098811,2,94713,0,1,1,'S',1,0.999098,335,1087251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 773, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 774}}',26.6016,51640961,1666694,NULL,'2012-03-26 14:49:02',1332773342,NULL),(1886275532,1098811,2,111954,0,1,1,'X',1,1,485,1079269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 298, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 298, \"small_tick_hit\": 384}}',26.6022,46476656,1391926,NULL,'2012-01-26 16:53:29',1327596809,NULL),(1890856151,1098811,2,77317,0,1,1,'XH',1,1,209,1087440,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 22, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 22, \"small_tick_hit\": 227}}',26.6149,76800531,879343,NULL,'2012-11-19 23:32:25',1353367945,NULL),(1886242424,1098811,2,26727,0,1,1,'X',1,1,350,1085502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 137, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 137, \"small_tick_hit\": 288}}',26.7644,47173187,1106692,NULL,'2012-02-03 16:40:48',1328287248,NULL),(1885370138,1098811,2,93454,0,1,1,'S',1,0.991815,504,883123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 680, \"large_tick_hit\": 9, \"small_tick_hit\": 644, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 9, \"small_tick_hit\": 653}}',26.7845,41402270,7018740,NULL,'2011-11-26 13:44:19',1322315059,NULL),(1889334301,1098811,2,142822,0,1,1,'S',1,0.996646,641,925910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 863, \"large_tick_hit\": 51, \"small_tick_hit\": 869, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 51, \"small_tick_hit\": 874}}',26.8182,66996618,11051702,NULL,'2012-08-24 17:13:48',1345828428,NULL),(1890296758,1098811,2,45838,0,1,1,'S',1,0.980769,267,770081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 376, \"large_tick_hit\": 28, \"small_tick_hit\": 208, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 28, \"small_tick_hit\": 214}}',26.8221,73139935,2411200,NULL,'2012-10-17 22:10:31',1350511831,NULL),(1890202777,1098811,2,78407,0,1,1,'X',1,1,135,1077554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 14, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 14, \"small_tick_hit\": 134}}',26.8788,72364403,375336,NULL,'2012-10-11 14:36:01',1349966161,NULL),(1888446977,1098811,2,86379,1,1,1,'XH',1,1,208,1206854,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 34, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 34, \"small_tick_hit\": 305}}',26.9511,61263944,838853,NULL,'2012-07-07 12:47:46',1341665266,NULL),(1917986309,1098811,2,709609,1,1,1,'X',1,1,111,1083791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',26.9686,156918179,308928,NULL,'2016-05-08 04:43:42',1462682622,NULL),(1890523809,1098811,2,110365,0,1,1,'X',1,1,355,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 332}}',26.982,74521328,3108908,NULL,'2012-10-29 17:20:26',1351531226,NULL),(1890177877,1098811,2,127647,0,1,1,'X',1,1,209,1093891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 23, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 23, \"small_tick_hit\": 206}}',27.0052,72367478,956645,NULL,'2012-10-11 15:01:58',1349967718,NULL),(1886428032,1098811,2,123646,0,1,1,'X',1,1,347,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 135, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 135, \"small_tick_hit\": 214}}',27.06,47771114,1345288,NULL,'2012-02-10 17:11:14',1328893874,NULL),(1889731209,1098811,2,83661,0,1,1,'S',1,0.997826,226,966007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 35, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 35, \"small_tick_hit\": 234}}',27.189,69194287,1123930,NULL,'2012-09-13 11:07:40',1347534460,NULL),(1885744123,1098811,2,57372,0,1,1,'X',1,1,607,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 157, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 157, \"small_tick_hit\": 306}}',27.1943,43393996,6749684,NULL,'2011-12-22 01:34:44',1324517684,NULL),(1911153294,1098811,2,52238,0,1,1,'X',1,1,286,1081414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 45, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 45, \"small_tick_hit\": 462}}',27.2142,147117638,1446346,NULL,'2015-06-06 16:12:27',1433607147,NULL),(1886768598,1098811,2,35915,0,1,1,'X',1,1,192,1080128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 1, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 1, \"small_tick_hit\": 53}}',27.2488,50438064,1048561,NULL,'2012-03-12 15:18:46',1331565526,NULL),(1892305524,1098811,2,165560,1,1,1,'X',1,1,453,1086573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 205, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 205, \"small_tick_hit\": 316}}',27.3207,85261461,1666599,NULL,'2013-01-31 22:00:06',1359669606,NULL),(1888531243,1098811,2,83391,0,1,1,'S',1,0.990566,197,956366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 1, \"small_tick_hit\": 118, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 1, \"small_tick_hit\": 121}}',27.3348,62015070,973856,NULL,'2012-07-14 23:32:25',1342308745,NULL),(1893830510,1098811,2,219265,0,1,1,'X',1,1,388,1055281,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 141, \"small_tick_hit\": 753}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 141, \"small_tick_hit\": 753, \"legacy_combo_increase\": 2}}',27.3492,95113661,1979548,NULL,'2013-04-30 14:33:02',1367332382,NULL),(1913820744,1098811,2,75654,0,1,1,'S',1,0.992424,292,960678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 52, \"small_tick_hit\": 101, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 52, \"small_tick_hit\": 104}}',27.3765,150972413,1786926,NULL,'2015-10-18 00:16:27',1445127387,NULL),(1887230176,1098811,2,23623,0,1,1,'S',1,0.998805,397,983892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 53, \"small_tick_hit\": 439, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 53, \"small_tick_hit\": 440}}',27.4348,53170331,2665022,NULL,'2012-04-12 13:34:43',1334237683,NULL),(1888193078,1098811,2,95690,0,1,1,'XH',1,1,264,1079695,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 35, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 35, \"small_tick_hit\": 333}}',27.5992,59608942,1312276,NULL,'2012-06-21 13:31:17',1340285477,NULL),(1886294839,1098811,2,20533,0,1,1,'X',1,1,265,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 49, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 49, \"small_tick_hit\": 200}}',27.7193,47088466,1407948,NULL,'2012-02-02 16:33:25',1328200405,NULL),(1889964153,1098811,2,164627,0,1,1,'X',1,1,313,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 368}}',27.7997,71075083,2442848,NULL,'2012-09-29 20:08:04',1348949284,NULL),(1888670692,1098811,2,136931,0,1,1,'X',1,1,232,1085077,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 71, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 71, \"small_tick_hit\": 373}}',27.8052,62819464,602606,NULL,'2012-07-22 21:27:21',1342992441,NULL),(1886678742,1098811,2,93682,0,1,1,'X',1,1,273,1088292,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 4, \"small_tick_hit\": 598}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 4, \"small_tick_hit\": 598}}',27.9298,48876240,1602667,NULL,'2012-02-23 15:09:31',1330009771,NULL),(1888642326,1098811,2,127164,0,1,1,'X',1,1,127,1080995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 5, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 5, \"small_tick_hit\": 215}}',28.0428,62599589,372059,NULL,'2012-07-20 20:41:46',1342816906,NULL),(1937537390,1098811,2,165725,1,1,1,'X',1,1,263,1084210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 305}}',28.0569,182863705,1305886,NULL,'2019-09-18 00:06:37',1568765197,NULL),(1890959862,1098811,2,98631,0,1,1,'S',1,0.993243,203,870148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 393, \"small_tick_hit\": 195, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 198}}',28.0867,77129010,2436870,NULL,'2012-11-23 14:37:22',1353681442,NULL),(1888745508,1098811,2,71064,0,1,1,'S',1,0.994505,188,804321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 344, \"large_tick_hit\": 43, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 43, \"small_tick_hit\": 157}}',28.1087,62599432,1383476,NULL,'2012-07-20 20:38:36',1342816716,NULL),(1910934852,1098811,2,34921,0,1,1,'S',1,0.992556,333,973110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 86, \"small_tick_hit\": 467, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 86, \"small_tick_hit\": 473}}',28.1321,147047802,1642326,NULL,'2015-06-04 13:31:21',1433424681,NULL),(1890904175,1098811,2,159760,0,1,1,'X',1,1,246,1086575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 15, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 15, \"small_tick_hit\": 287}}',28.2846,76802996,1278922,NULL,'2012-11-20 00:22:11',1353370931,NULL),(1886314880,1098811,2,22328,0,1,1,'S',1,0.998603,321,1091924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 72, \"small_tick_hit\": 394, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 72, \"small_tick_hit\": 395}}',28.3111,47087709,1268483,NULL,'2012-02-02 16:22:18',1328199738,NULL),(1888701752,1098811,2,138548,0,1,1,'X',1,1,255,1085286,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 299}}',28.3725,62819822,1254075,NULL,'2012-07-22 21:33:34',1342992814,NULL),(1918276016,1098811,2,730990,1,1,1,'X',1,1,154,1081422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 245}}',28.428,157203917,549318,NULL,'2016-05-18 23:32:07',1463614327,NULL),(1886255391,1098811,2,44000,0,1,1,'X',1,1,168,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 261}}',28.5295,47086018,798098,NULL,'2012-02-02 15:57:54',1328198274,NULL),(1890014505,1098811,2,166449,0,1,1,'X',1,1,319,1077327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 67, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 67, \"small_tick_hit\": 323}}',28.6267,71076069,1687798,NULL,'2012-09-29 20:18:08',1348949888,NULL),(1885238193,1098811,2,82864,0,1,1,'S',1,0.998794,516,987985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 211, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 211, \"small_tick_hit\": 313}}',28.6354,40534429,2130788,NULL,'2011-11-14 18:06:21',1321293981,NULL),(1885582910,1098811,2,61552,0,1,1,'S',1,0.9933,296,831447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 3, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 3, \"small_tick_hit\": 210}}',28.7132,42778597,2289824,NULL,'2011-12-14 16:10:31',1323879031,NULL),(1904906248,1098811,2,78406,0,1,1,'A',1,0.969152,197,735824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 289, \"small_tick_hit\": 88, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 93}}',28.862,136908704,1311880,NULL,'2014-08-31 19:53:08',1409514788,NULL),(1886753384,1098811,2,91751,0,1,1,'X',1,1,587,1108272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 105, \"small_tick_hit\": 772}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 105, \"small_tick_hit\": 772}}',29.0096,49865666,6147629,NULL,'2012-03-05 15:03:22',1330959802,NULL),(1890144531,1098811,2,86378,1,1,1,'X',1,1,297,1078830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 20, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 20, \"small_tick_hit\": 285}}',29.0319,71750034,1727826,NULL,'2012-10-05 21:54:40',1349474080,NULL),(1889325259,1098811,2,112850,1,1,1,'S',1,0.997297,381,1118274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 21, \"small_tick_hit\": 726, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 21, \"small_tick_hit\": 729}}',29.1208,67010017,2200365,NULL,'2012-08-24 20:13:32',1345839212,NULL),(1890966201,1098811,2,75825,0,1,1,'X',1,1,558,978624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"small_tick_hit\": 682}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 682}}',29.1332,77791448,7713528,NULL,'2012-11-29 16:47:09',1354207629,NULL),(1887292353,1098811,2,79844,0,1,1,'A',1,0.975,258,720053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 436, \"small_tick_hit\": 188, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 195}}',29.1463,53560389,2311760,NULL,'2012-04-16 15:03:39',1334588619,NULL),(1886225033,1098811,2,56865,0,1,1,'X',1,1,159,1089378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 4, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 4, \"small_tick_hit\": 382}}',29.2117,47089577,608497,NULL,'2012-02-02 16:49:19',1328201359,NULL),(1910926814,1098811,2,413545,0,1,1,'X',1,1,460,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"small_tick_hit\": 630}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 630}}',29.2651,146915731,5217128,NULL,'2015-05-31 03:19:08',1433042348,NULL),(1911028912,1098811,2,165558,1,1,1,'X',1,1,525,976320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 119, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 119, \"small_tick_hit\": 289}}',29.3489,146917068,5343290,NULL,'2015-05-31 04:10:30',1433045430,NULL),(1885286076,1098811,2,72126,0,1,1,'X',1,1,279,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 50, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 50, \"small_tick_hit\": 81}}',29.4308,40620488,1549498,NULL,'2011-11-16 01:51:15',1321408275,NULL),(1885410155,1098811,2,42004,0,1,1,'X',1,1,307,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 307, \"small_tick_hit\": 226}}',29.452,40758890,2391480,NULL,'2011-11-18 05:16:30',1321593390,NULL),(1891120614,1098811,2,90926,0,1,1,'S',1,0.985,282,761015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 475, \"large_tick_hit\": 33, \"small_tick_hit\": 477, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 33, \"small_tick_hit\": 485}}',29.7073,78716317,2463354,NULL,'2012-12-08 00:59:08',1354928348,NULL),(1886380554,1098811,2,89956,0,1,1,'S',1,0.998252,305,965987,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 47, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 47, \"small_tick_hit\": 267}}',29.7444,47988112,2042780,NULL,'2012-02-13 00:01:55',1329091315,NULL),(1891670997,1098811,2,96566,0,1,1,'A',1,0.979971,180,647001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 472, \"large_tick_hit\": 4, \"small_tick_hit\": 209, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 4, \"small_tick_hit\": 213}}',29.7915,81115965,1296714,NULL,'2012-12-27 02:29:20',1356575360,NULL),(1890101456,1098811,2,121738,0,1,1,'X',1,1,238,1088512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 22, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 22, \"small_tick_hit\": 252}}',29.8126,71749837,1180493,NULL,'2012-10-05 21:52:01',1349473921,NULL),(1890762325,1098811,2,69832,0,1,1,'S',1,0.99926,458,966432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 12, \"small_tick_hit\": 893, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 12, \"small_tick_hit\": 894}}',29.955,75695339,5051550,NULL,'2012-11-09 21:15:35',1352495735,NULL),(1937475842,1098811,2,1655999,1,1,1,'X',1,1,292,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',29.9608,182863423,2198769,NULL,'2019-09-17 23:32:02',1568763122,NULL),(1886230786,1098811,2,93960,1,1,1,'X',1,1,455,1083989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 168, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 168, \"small_tick_hit\": 235}}',29.9756,46924640,1966650,NULL,'2012-01-31 15:40:37',1328024437,NULL),(1891115973,1098811,2,119742,0,1,1,'S',1,0.99604,255,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 4, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 4, \"small_tick_hit\": 250}}',30.0399,78047748,1633380,NULL,'2012-12-01 18:37:16',1354387036,NULL),(1889953155,1098811,2,146374,1,1,1,'X',1,1,293,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 205}}',30.2406,71073794,1791154,NULL,'2012-09-29 19:54:29',1348948469,NULL),(1916403140,1098811,2,784976,1,1,1,'X',1,1,342,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 43, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 43, \"small_tick_hit\": 532}}',30.2784,154649693,2120015,NULL,'2016-02-17 14:00:02',1455717602,NULL),(1891627873,1098811,2,92980,0,1,1,'S',1,0.98806,111,739617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 261, \"small_tick_hit\": 70, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 72}}',30.3352,81613002,666948,NULL,'2012-12-30 21:05:02',1356901502,NULL),(1917839746,1098811,2,515642,0,1,1,'S',1,0.998347,535,963394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"small_tick_hit\": 673, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 675}}',30.4324,156791427,7021258,NULL,'2016-05-03 21:03:53',1462309433,NULL),(1889996743,1098811,2,166029,0,1,1,'X',1,1,396,1077542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 140, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 140, \"small_tick_hit\": 260}}',30.6268,71063051,2092751,NULL,'2012-09-29 17:58:58',1348941538,NULL),(1916484191,1098811,2,115109,1,1,1,'S',1,0.995086,170,1191227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 42, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 42, \"small_tick_hit\": 237}}',30.8516,154807688,391483,NULL,'2016-02-22 21:37:35',1456177055,NULL),(1888745680,1098811,2,71065,0,1,1,'X',1,1,296,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 78, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 78, \"small_tick_hit\": 154}}',30.8658,62599315,1245656,NULL,'2012-07-20 20:36:04',1342816564,NULL),(1885636634,1098811,2,121682,0,1,1,'X',1,1,184,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 21, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 21, \"small_tick_hit\": 133}}',30.9008,42477245,786342,NULL,'2011-12-10 15:35:13',1323531313,NULL),(1890457539,1098811,2,56638,1,1,1,'S',1,0.997067,333,1105110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305, \"large_tick_hit\": 28, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 28, \"small_tick_hit\": 348}}',30.9825,74517928,2331851,NULL,'2012-10-29 16:27:13',1351528033,NULL),(1886597407,1098811,2,57493,0,1,1,'XH',1,1,196,1206611,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 422}}',31.0057,48973590,928094,NULL,'2012-02-24 17:20:38',1330104038,NULL),(1886244901,1098811,2,110259,0,1,1,'X',1,1,307,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 18, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 18, \"small_tick_hit\": 282}}',31.3468,46487994,2271444,NULL,'2012-01-26 20:01:00',1327608060,NULL),(1886323413,1098811,2,120003,1,1,1,'S',1,0.997078,404,1078806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 44, \"small_tick_hit\": 961, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 44, \"small_tick_hit\": 965}}',31.4391,47029030,2184562,NULL,'2012-02-01 23:46:33',1328139993,NULL),(1893892251,1098811,2,128321,0,1,1,'X',1,1,747,977088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',31.523,95363929,13525986,NULL,'2013-05-02 21:58:25',1367531905,NULL),(1888637630,1098811,2,102109,0,1,1,'X',1,1,487,1096457,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 142, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 142, \"small_tick_hit\": 273}}',31.5939,63029384,3624149,NULL,'2012-07-24 18:38:00',1343155080,NULL),(1886526854,1098811,2,76263,1,1,1,'X',1,1,318,1090011,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 33, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 33, \"small_tick_hit\": 250}}',31.7587,48629568,1964167,NULL,'2012-02-20 15:32:31',1329751951,NULL),(1886394879,1098811,2,106312,0,1,1,'X',1,1,181,1083140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 171}}',31.7621,47630574,746179,NULL,'2012-02-08 21:19:32',1328735972,NULL),(1886819100,1098811,2,39539,1,1,1,'SH',1,0.999031,381,1075769,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 138, \"small_tick_hit\": 650, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 138, \"small_tick_hit\": 651}}',32.0318,50065287,1280332,NULL,'2012-03-08 13:32:41',1331213561,NULL),(1891254889,1098811,2,14651,0,1,1,'S',1,0.998214,399,969288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 7, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 7, \"small_tick_hit\": 161}}',32.0428,79175233,3904732,NULL,'2012-12-11 16:47:48',1355244468,NULL),(1904917808,1098811,2,281182,0,1,1,'X',1,1,746,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"large_tick_hit\": 75, \"small_tick_hit\": 528}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 75, \"small_tick_hit\": 528}}',32.0573,136937581,12276324,NULL,'2014-09-01 18:21:41',1409595701,NULL),(1890081199,1098811,2,38445,0,1,1,'X',1,1,381,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 173}}',32.077,71752424,3615850,NULL,'2012-10-05 22:25:44',1349475944,NULL),(1886507603,1098811,2,107035,0,1,1,'S',1,0.986399,604,910469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 568, \"large_tick_hit\": 89, \"small_tick_hit\": 721, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 89, \"small_tick_hit\": 736}}',32.0933,48797481,7664730,NULL,'2012-02-22 15:52:37',1329925957,NULL),(1886295975,1098811,2,20598,0,1,1,'X',1,1,516,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 157, \"small_tick_hit\": 578}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 157, \"small_tick_hit\": 578}}',32.1449,46850001,4747372,NULL,'2012-01-30 16:47:10',1327942030,NULL),(1886730832,1098811,2,117281,0,1,1,'S',1,0.996231,379,1092180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 33, \"small_tick_hit\": 414, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 33, \"small_tick_hit\": 417}}',32.2359,49925808,2822134,NULL,'2012-03-06 13:17:26',1331039846,NULL),(1886334498,1098811,2,421,0,1,1,'X',1,1,224,974784,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 28, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 28, \"small_tick_hit\": 222}}',32.3444,47656294,978932,NULL,'2012-02-09 09:00:06',1328778006,NULL),(1885382444,1098811,2,114534,0,1,1,'S',1,0.997403,317,956229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 314, \"large_tick_hit\": 4, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 4, \"small_tick_hit\": 66}}',32.3743,41209065,2462200,NULL,'2011-11-24 01:54:28',1322099668,NULL),(1888726540,1098811,2,32065,0,1,1,'S',1,0.994904,323,1079707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 50, \"small_tick_hit\": 458, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 50, \"small_tick_hit\": 462}}',32.4328,62583782,1909621,NULL,'2012-07-20 16:44:10',1342802650,NULL),(1885706522,1098811,2,77478,0,1,1,'X',1,1,501,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 184, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 184, \"small_tick_hit\": 271}}',32.51,43368947,2909130,NULL,'2011-12-21 17:16:33',1324487793,NULL),(1885243023,1098811,2,76555,0,1,1,'S',1,0.991701,447,971651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 184, \"small_tick_hit\": 270, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 184, \"small_tick_hit\": 276}}',32.718,40044013,2120216,NULL,'2011-11-08 15:48:03',1320767283,NULL),(1886701980,1098811,2,103254,1,1,1,'SH',1,0.997433,240,1218844,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 6, \"small_tick_hit\": 537, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 6, \"small_tick_hit\": 539}}',32.75,49500931,998476,NULL,'2012-03-01 15:18:11',1330615091,NULL),(1884921307,1098811,2,114466,0,1,1,'S',1,0.996315,478,967237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 282, \"small_tick_hit\": 333, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 282, \"small_tick_hit\": 336}}',33.0153,38459403,1337966,NULL,'2011-10-19 15:34:55',1319038495,NULL),(1891035406,1098811,2,94006,0,1,1,'X',1,1,325,1086139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 24, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 24, \"small_tick_hit\": 323}}',33.1055,77792346,2151839,NULL,'2012-11-29 16:57:31',1354208251,NULL),(1886294504,1098811,2,20529,0,1,1,'X',1,1,336,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 109, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 109, \"small_tick_hit\": 179}}',33.3259,46849473,1901730,NULL,'2012-01-30 16:38:31',1327941511,NULL),(1889828668,1098811,2,129307,0,1,1,'X',1,1,344,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 364}}',33.4513,70062681,2922184,NULL,'2012-09-20 21:39:27',1348177167,NULL),(1894195762,1098811,2,89270,0,1,1,'S',1,0.996569,351,963454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 11, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 11, \"small_tick_hit\": 232}}',33.4632,97051742,2966868,NULL,'2013-05-17 23:31:03',1368833463,NULL),(1886459377,1098811,2,71066,1,1,1,'XH',1,1,211,1211193,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 71, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 71, \"small_tick_hit\": 112}}',33.5004,48063934,503860,NULL,'2012-02-14 00:04:47',1329177887,NULL),(1887268411,1098811,2,94849,0,1,1,'S',1,0.996198,610,977539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"small_tick_hit\": 700, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 610, \"small_tick_hit\": 705}}',33.6026,53479480,11407060,NULL,'2012-04-15 14:21:43',1334499703,NULL),(1891209269,1098811,2,26178,1,1,1,'S',1,0.993783,448,1078062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"small_tick_hit\": 671, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 448, \"small_tick_hit\": 678}}',33.6995,79172934,4188633,NULL,'2012-12-11 16:21:48',1355242908,NULL),(1950729338,1098811,2,2279984,1,1,1,'S',1,0.998249,362,960091,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 209}}',33.798,200452181,3228152,NULL,'2021-08-02 23:36:46',1627947406,NULL),(1886370931,1098811,2,51088,0,1,1,'S',1,0.998609,258,960808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"small_tick_hit\": 460, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 461}}',33.9449,47620810,1668708,NULL,'2012-02-08 18:02:21',1328724141,NULL),(1890267541,1098811,2,40526,0,1,1,'S',1,0.996364,154,1081517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 20, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 20, \"small_tick_hit\": 396}}',34.0427,72364618,478727,NULL,'2012-10-11 14:37:40',1349966260,NULL),(1886032404,1098811,2,95949,0,1,1,'S',1,0.997797,324,969411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 52, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 52, \"small_tick_hit\": 130}}',34.1439,45087727,2232178,NULL,'2012-01-11 00:25:52',1326241552,NULL),(1897128846,1098811,2,241970,0,1,1,'S',1,0.990215,214,1187993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"small_tick_hit\": 292, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 297}}',34.1776,114007936,1078182,NULL,'2013-10-02 14:19:40',1380723580,NULL),(1886233893,1098811,2,42237,0,1,1,'X',1,1,363,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 35, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 35, \"small_tick_hit\": 215}}',34.5342,46488686,3757150,NULL,'2012-01-26 20:12:42',1327608762,NULL),(1890500234,1098811,2,107287,1,1,1,'S',1,0.998295,522,1103429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 27, \"small_tick_hit\": 649, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 27, \"small_tick_hit\": 651}}',34.5732,74520861,5523440,NULL,'2012-10-29 17:12:51',1351530771,NULL),(1889994858,1098811,2,165977,0,1,1,'X',1,1,417,1079257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 105, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 105, \"small_tick_hit\": 241}}',34.6855,71063240,3600213,NULL,'2012-09-29 18:00:44',1348941644,NULL),(1889688283,1098811,2,128320,0,1,1,'X',1,1,407,1204679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}}',34.7012,69192845,2363546,NULL,'2012-09-13 10:50:20',1347533420,NULL),(1886299756,1098811,2,135257,0,1,1,'X',1,1,398,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 51, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 51, \"small_tick_hit\": 166}}',34.8012,46687380,3456976,NULL,'2012-01-28 21:29:00',1327786140,NULL),(1890165509,1098811,2,155349,1,1,1,'SH',1,0.997812,190,1205750,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 20, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 20, \"small_tick_hit\": 267}}',35.2609,71749242,772689,NULL,'2012-10-05 21:43:39',1349473419,NULL),(1910978411,1098811,2,64725,1,1,1,'S',1,0.998469,466,959412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 466, \"small_tick_hit\": 187}}',35.5821,146916564,5319900,NULL,'2015-05-31 03:51:17',1433044277,NULL),(1890984149,1098811,2,10819,0,1,1,'S',1,0.998092,430,971611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 81, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 81, \"small_tick_hit\": 94}}',35.5943,77791989,3644686,NULL,'2012-11-29 16:52:58',1354207978,NULL),(1886273624,1098811,2,82476,0,1,1,'X',1,1,358,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 14, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 14, \"small_tick_hit\": 85}}',35.5953,47085632,3014682,NULL,'2012-02-02 15:52:19',1328197939,NULL),(1888252817,1098811,2,80338,0,1,1,'S',1,0.99919,748,971012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 734, \"large_tick_hit\": 14, \"small_tick_hit\": 486, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 14, \"small_tick_hit\": 487}}',35.761,60745922,13363680,NULL,'2012-07-02 15:45:37',1341243937,NULL),(1890154962,1098811,2,153961,0,1,1,'X',1,1,154,1086798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 1, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 1, \"small_tick_hit\": 185}}',36.1299,71750426,574607,NULL,'2012-10-05 21:59:59',1349474399,NULL),(1890098612,1098811,2,121509,0,1,1,'X',1,1,237,1094750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 34, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 34, \"small_tick_hit\": 241}}',36.348,71750651,1116976,NULL,'2012-10-05 22:02:57',1349474577,NULL),(1886294638,1098811,2,20531,0,1,1,'X',1,1,293,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 52, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 52, \"small_tick_hit\": 138}}',36.3915,47088373,1792196,NULL,'2012-02-02 16:31:46',1328200306,NULL),(1889865035,1098811,2,140112,0,1,1,'S',1,0.987589,230,1074343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"small_tick_hit\": 327, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 334}}',36.3962,70062004,1147854,NULL,'2012-09-20 21:27:51',1348176471,NULL),(1889347303,1098811,2,61007,0,1,1,'S',1,0.99798,348,975690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 27, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 27, \"small_tick_hit\": 147}}',36.4731,67000614,2800932,NULL,'2012-08-24 18:05:28',1345831528,NULL),(1888440199,1098811,2,85937,0,1,1,'X',1,1,355,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 246}}',36.5423,60870768,3137748,NULL,'2012-07-03 20:13:10',1341346390,NULL),(1887451180,1098811,2,73777,0,1,1,'S',1,0.987589,280,850042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 326, \"large_tick_hit\": 12, \"small_tick_hit\": 219, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 12, \"small_tick_hit\": 222}}',36.6064,54497251,1938066,NULL,'2012-04-27 15:27:43',1335540463,NULL),(1891122798,1098811,2,38327,0,1,1,'X',1,1,200,1080561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 45, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 45, \"small_tick_hit\": 83}}',36.6984,78715885,691998,NULL,'2012-12-08 00:52:46',1354927966,NULL),(1894473826,1098811,2,107656,0,1,1,'X',1,1,334,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 112}}',36.7867,98472055,2804164,NULL,'2013-05-30 00:26:41',1369873601,NULL),(1891061888,1098811,2,96496,0,1,1,'X',1,1,611,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"small_tick_hit\": 529}, \"maximum_statistics\": {\"great\": 611, \"small_tick_hit\": 529}}',36.8209,77791058,6941410,NULL,'2012-11-29 16:43:06',1354207386,NULL),(1890718312,1098811,2,56884,0,1,1,'S',1,0.998056,695,975809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 168, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 168, \"small_tick_hit\": 334}}',36.8593,75694271,9052256,NULL,'2012-11-09 21:03:19',1352494999,NULL),(1910957482,1098811,2,119081,0,1,1,'X',1,1,193,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 19, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 19, \"small_tick_hit\": 105}}',36.9256,146914884,863574,NULL,'2015-05-31 02:48:51',1433040531,NULL),(1888163266,1098811,2,103255,1,1,1,'X',1,1,314,1084419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 17, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 17, \"small_tick_hit\": 381}}',37.0469,59125920,2005961,NULL,'2012-06-16 16:12:07',1339863127,NULL),(1886283193,1098811,2,112582,0,1,1,'X',1,1,360,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 140}}',37.2952,46846826,3995860,NULL,'2012-01-30 15:58:27',1327939107,NULL),(1891376958,1098811,2,89772,0,1,1,'S',1,0.998592,365,969615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 23, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 23, \"small_tick_hit\": 345}}',37.3097,79783454,3085568,NULL,'2012-12-16 12:57:15',1355662635,NULL),(1885683668,1098811,2,46623,0,1,1,'S',1,0.993174,343,957352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 6, \"small_tick_hit\": 239, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 6, \"small_tick_hit\": 243}}',37.8521,42318003,3534230,NULL,'2011-12-08 18:10:28',1323367828,NULL),(1897595535,1098811,2,249662,0,1,1,'S',1,0.994825,419,960502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"small_tick_hit\": 350, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 354}}',37.9664,116192735,4326844,NULL,'2013-10-20 15:44:31',1382283871,NULL),(1889955840,1098811,2,115159,0,1,1,'X',1,1,317,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 82}}',38.2195,71074362,2539880,NULL,'2012-09-29 20:00:38',1348948838,NULL),(1890211047,1098811,2,37934,1,1,1,'X',1,1,501,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 192, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 192, \"small_tick_hit\": 385}}',38.2852,72683239,3088378,NULL,'2012-10-13 16:48:02',1350146882,NULL),(1888754408,1098811,2,110613,1,1,1,'S',1,0.998754,602,1074583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 212, \"small_tick_hit\": 1001, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 212, \"small_tick_hit\": 1003}}',38.3386,63029736,3319378,NULL,'2012-07-24 18:42:41',1343155361,NULL),(1886231217,1098811,2,93963,0,1,1,'S',1,0.998733,532,966303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 157, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 157, \"small_tick_hit\": 257}}',38.7788,46925820,3911156,NULL,'2012-01-31 15:58:59',1328025539,NULL),(1890627620,1098811,2,81009,0,1,1,'S',1,0.998819,936,974266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 734, \"large_tick_hit\": 202, \"small_tick_hit\": 756, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 202, \"small_tick_hit\": 758}}',39.3721,74804020,16832420,NULL,'2012-11-01 18:57:24',1351796244,NULL),(1890974433,1098811,2,100374,0,1,1,'S',1,0.997078,628,957618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 536, \"large_tick_hit\": 93, \"small_tick_hit\": 736, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 93, \"small_tick_hit\": 739}}',39.4974,77128749,8223668,NULL,'2012-11-23 14:34:50',1353681290,NULL),(1890011157,1098811,2,73122,0,1,1,'S',1,0.996255,796,946046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 817, \"small_tick_hit\": 779, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 818, \"small_tick_hit\": 784}}',39.6727,71077045,15503930,NULL,'2012-09-29 20:27:47',1348950467,NULL),(1886931704,1098811,2,88396,0,1,1,'S',1,0.991311,708,955564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 707, \"large_tick_hit\": 2, \"small_tick_hit\": 546, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 2, \"small_tick_hit\": 556}}',39.8197,51327498,12190696,NULL,'2012-03-23 11:54:42',1332503682,NULL),(1889964287,1098811,2,164628,0,1,1,'X',1,1,342,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 342, \"small_tick_hit\": 324}}',40.0671,71075822,2902700,NULL,'2012-09-29 20:15:39',1348949739,NULL),(1891419845,1098811,2,32107,0,1,1,'X',1,1,222,1080129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 49, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 49, \"small_tick_hit\": 242}}',40.124,79784440,1121734,NULL,'2012-12-16 13:04:10',1355663050,NULL),(1890086131,1098811,2,70107,1,1,1,'X',1,1,535,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 147, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 147, \"small_tick_hit\": 222}}',40.1791,71751512,5309556,NULL,'2012-10-05 22:13:49',1349475229,NULL),(1892441418,1098811,2,53098,0,1,1,'S',1,0.998418,414,964686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 74, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 74, \"small_tick_hit\": 218}}',40.2988,86051366,3383810,NULL,'2013-02-07 14:28:52',1360247332,NULL),(1890107439,1098811,2,40520,0,1,1,'X',1,1,283,977856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 13, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 13, \"small_tick_hit\": 76}}',40.3317,71752272,1993856,NULL,'2012-10-05 22:23:49',1349475829,NULL),(1889929670,1098811,2,125681,0,1,1,'X',1,1,713,1083979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 314, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 314, \"small_tick_hit\": 361}}',40.4224,71063764,5709427,NULL,'2012-09-29 18:05:40',1348941940,NULL),(1890911385,1098811,2,31786,0,1,1,'S',1,0.998791,560,992558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 560, \"small_tick_hit\": 267}}',41.0629,76944567,7845988,NULL,'2012-11-21 15:36:43',1353512203,NULL),(1886209483,1098811,2,40414,0,1,1,'X',1,1,369,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 36, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 36, \"small_tick_hit\": 239}}',41.137,46488809,3879390,NULL,'2012-01-26 20:14:38',1327608878,NULL),(1889325181,1098811,2,112849,0,1,1,'S',1,0.997002,722,997050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 722, \"small_tick_hit\": 608, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 612}}',41.4926,67010886,12900460,NULL,'2012-08-24 20:25:53',1345839953,NULL),(1910954860,1098811,2,38531,0,1,1,'S',1,0.998285,679,972773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"large_tick_hit\": 8, \"small_tick_hit\": 485, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 8, \"small_tick_hit\": 487}}',41.8052,147021647,11226126,NULL,'2015-06-03 15:29:47',1433345387,NULL),(1886511856,1098811,2,115951,0,1,1,'S',1,0.99894,577,974950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_tick_hit\": 3, \"small_tick_hit\": 365, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 3, \"small_tick_hit\": 366}}',41.8489,48629293,8138262,NULL,'2012-02-20 15:28:53',1329751733,NULL),(1887013509,1098811,2,114327,0,1,1,'S',1,0.998213,780,980329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_tick_hit\": 144, \"small_tick_hit\": 337, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 144, \"small_tick_hit\": 339}}',41.9886,51641820,12034802,NULL,'2012-03-26 14:59:44',1332773984,NULL),(1889771073,1098811,2,76556,0,1,1,'X',1,1,477,982464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 111, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 111, \"small_tick_hit\": 212}}',42.1844,69196030,4184600,NULL,'2012-09-13 11:25:19',1347535519,NULL),(1889233495,1098811,2,92036,0,1,1,'X',1,1,470,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 141}}',43.2758,65924519,5420118,NULL,'2012-08-15 23:32:44',1345073564,NULL),(1890451912,1098811,2,151838,0,1,1,'S',1,0.995671,385,960789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 305, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 308}}',43.5241,74280392,4318850,NULL,'2012-10-27 14:55:14',1351349714,NULL),(1886672243,1098811,2,30964,1,1,1,'S',1,0.997333,235,1084996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 140}}',43.9179,48945083,1593430,NULL,'2012-02-24 12:16:29',1330085789,NULL),(1885586345,1098811,2,104549,0,1,1,'S',1,0.995845,369,944511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 346, \"large_tick_hit\": 31, \"small_tick_hit\": 342, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 31, \"small_tick_hit\": 344}}',43.9823,42776867,3259336,NULL,'2011-12-14 15:45:44',1323877544,NULL),(1888192758,1098811,2,95689,0,1,1,'S',1,0.99682,406,960676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 223}}',44.3797,59609185,3969026,NULL,'2012-06-21 13:33:44',1340285624,NULL),(1886228872,1098811,2,33668,0,1,1,'X',1,1,169,1189326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 168}}',44.7166,46556407,682644,NULL,'2012-01-27 14:55:03',1327676103,NULL),(1891416141,1098811,2,112757,1,1,1,'S',1,0.997307,445,1094527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 105, \"small_tick_hit\": 666, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 105, \"small_tick_hit\": 669}}',44.7832,79782207,3258232,NULL,'2012-12-16 12:47:34',1355662054,NULL),(1886754116,1098811,2,26728,0,1,1,'S',1,0.997506,538,973055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 264}}',45.0162,50132530,7152288,NULL,'2012-03-09 11:45:38',1331293538,NULL),(1890103382,1098811,2,31275,1,1,1,'X',1,1,311,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 105, \"small_tick_hit\": 2}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 105, \"small_tick_hit\": 2}}',45.0628,71751247,1557956,NULL,'2012-10-05 22:10:21',1349475021,NULL),(1885622921,1098811,2,106789,0,1,1,'S',1,0.998469,980,965680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 792, \"large_tick_hit\": 188, \"small_tick_hit\": 976, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 188, \"small_tick_hit\": 979}}',45.7215,42722673,18810156,NULL,'2011-12-13 21:19:32',1323811172,NULL),(1888746863,1098811,2,43918,0,1,1,'S',1,0.992771,434,940214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 447, \"small_tick_hit\": 377, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 448, \"small_tick_hit\": 382}}',46.0811,62600114,4664482,NULL,'2012-07-20 20:51:19',1342817479,NULL),(1904983697,1098811,2,54337,0,1,1,'X',1,1,372,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"small_tick_hit\": 33}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 33}}',47.7158,136908804,3413010,NULL,'2014-08-31 19:56:57',1409515017,NULL),(1891160477,1098811,2,50931,0,1,1,'S',1,0.998016,366,959150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 52, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 52, \"small_tick_hit\": 138}}',47.9897,78048326,2904882,NULL,'2012-12-01 18:42:29',1354387349,NULL),(1890966644,1098811,2,87470,1,1,1,'S',1,0.995708,442,1084051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 486, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 490}}',48.3714,77792656,5352879,NULL,'2012-11-29 17:00:59',1354208459,NULL),(1890810714,1098811,2,84916,0,1,1,'X',1,1,409,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 237}}',53.2775,76800811,5136450,NULL,'2012-11-19 23:38:30',1353368310,NULL),(1888510562,1098811,2,156565,0,1,1,'X',1,1,497,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 79, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 79, \"small_tick_hit\": 228}}',54.7509,62180391,5206684,NULL,'2012-07-16 14:38:21',1342449501,NULL),(1891810264,1098811,2,96598,0,1,1,'S',1,0.997436,468,940998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 477, \"large_tick_hit\": 6, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 6, \"small_tick_hit\": 296}}',57.3098,81868857,5348574,NULL,'2013-01-01 22:20:08',1357078808,NULL),(1886081489,1098811,2,25294,0,1,1,'X',1,1,300,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 48, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 48, \"small_tick_hit\": 118}}',63.4206,45761332,2416420,NULL,'2012-01-18 14:04:28',1326895468,NULL),(1891805523,1098811,2,84826,0,1,1,'S',1,0.997419,522,965090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 44, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 44, \"small_tick_hit\": 253}}',66.6946,81869123,7481510,NULL,'2013-01-01 22:23:28',1357079008,NULL),(1895696650,1164799,2,37340,0,1,1,'B',1,0.918919,58,387582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 475, \"large_tick_hit\": 21, \"small_tick_hit\": 184, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 21, \"small_tick_hit\": 202}}',1.42686,106046264,505444,NULL,'2013-07-27 13:29:01',1374931741,NULL),(1895780102,1164799,2,240011,0,1,1,'B',1,0.93733,57,431680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 362, \"large_tick_hit\": 93, \"small_tick_hit\": 233, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 93, \"small_tick_hit\": 248}}',2.08843,106045894,394898,NULL,'2013-07-27 13:26:04',1374931564,NULL),(1895760103,1164799,2,20351,0,1,1,'A',1,0.943287,72,494267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 434, \"large_tick_hit\": 20, \"small_tick_hit\": 361, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 20, \"small_tick_hit\": 387}}',3.31916,106046651,476014,NULL,'2013-07-27 13:32:15',1374931935,NULL),(1895782083,1164799,2,134363,0,1,1,'A',1,0.976902,156,628667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 393, \"large_tick_hit\": 92, \"small_tick_hit\": 234, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 92, \"small_tick_hit\": 240}}',4.57918,105972116,934452,NULL,'2013-07-27 01:47:15',1374889635,NULL),(1895776702,1164799,2,115013,0,1,1,'A',1,0.962185,106,530559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 581, \"large_tick_hit\": 8, \"small_tick_hit\": 327, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 8, \"small_tick_hit\": 340}}',6.6426,106045657,1013978,NULL,'2013-07-27 13:24:11',1374931451,NULL),(1896070067,1164799,2,121610,0,1,1,'A',1,0.966715,114,592268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 399, \"small_tick_hit\": 269, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 281}}',6.92576,108289273,731986,NULL,'2013-08-13 13:40:28',1376401228,NULL),(1896111185,1164799,2,107035,0,1,1,'A',1,0.955619,236,633727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 551, \"large_tick_hit\": 87, \"small_tick_hit\": 697, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 87, \"small_tick_hit\": 736}}',7.12613,108288917,1740758,NULL,'2013-08-13 13:37:48',1376401068,NULL),(1895742410,1164799,2,18274,0,1,1,'A',1,0.956814,178,702703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 447, \"large_tick_hit\": 20, \"small_tick_hit\": 530, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 20, \"small_tick_hit\": 568}}',7.15736,106045277,1319608,NULL,'2013-07-27 13:20:42',1374931242,NULL),(1940419715,1164799,2,322702,1,1,1,'S',1,0.995246,270,961316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 38, \"small_tick_hit\": 358, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 38, \"small_tick_hit\": 361}}',17.8705,186703715,1239076,NULL,'2020-04-22 00:47:56',1587516476,NULL),(1894681785,1359587,2,98415,0,1,1,'C',1,0.8692,121,163712,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 247, \"great\": 1408, \"large_tick_hit\": 244, \"small_tick_hit\": 315, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 1655, \"large_tick_hit\": 244, \"small_tick_hit\": 364}}',0.007735,99970405,1070680,NULL,'2013-06-11 08:27:35',1370939255,NULL),(1894159516,1359587,2,151229,0,1,1,'B',1,0.932888,197,400221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 157, \"great\": 2070, \"large_tick_hit\": 140, \"small_tick_hit\": 445, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 2227, \"large_tick_hit\": 140, \"small_tick_hit\": 479}}',0.15671,97218549,3592890,NULL,'2013-05-19 03:13:15',1368933195,NULL),(1919830378,1359587,2,989017,1,1,1,'B',1,0.931109,219,452243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 1359, \"large_tick_hit\": 109, \"small_tick_hit\": 681, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 1464, \"large_tick_hit\": 109, \"small_tick_hit\": 735}}',1.34966,159388656,2909650,NULL,'2016-07-27 06:32:18',1469601138,NULL),(1918901210,1359587,2,131564,0,1,1,'B',1,0.930556,200,192601,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 1134, \"large_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 1234, \"large_tick_hit\": 206}}',1.5498,158203162,1207072,NULL,'2016-06-19 03:32:43',1466307163,NULL),(1887877580,1359587,2,1361,0,1,1,'C',1,0.874126,40,350223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 120, \"large_tick_hit\": 50, \"small_tick_hit\": 80, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 50, \"small_tick_hit\": 96}}',1.80491,57800406,87796,NULL,'2012-06-02 17:28:54',1338658134,NULL),(1894381117,1359587,2,147377,0,1,1,'B',1,0.922585,165,423279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 912, \"large_tick_hit\": 116, \"small_tick_hit\": 271, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 116, \"small_tick_hit\": 297}}',1.85853,98053316,1590078,NULL,'2013-05-26 05:04:45',1369544685,NULL),(1887050948,1359587,2,125311,0,1,1,'A',1,0.948927,77,430434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 638, \"large_tick_hit\": 60, \"small_tick_hit\": 231, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 60, \"small_tick_hit\": 239}}',2.1445,51496256,800762,NULL,'2012-03-25 01:12:25',1332637945,NULL),(1894080146,1359587,2,205022,0,1,1,'A',1,0.966113,116,529340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 841, \"large_tick_hit\": 114, \"small_tick_hit\": 442, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 874, \"large_tick_hit\": 114, \"small_tick_hit\": 458}}',4.24063,96443748,1725420,NULL,'2013-05-12 05:39:23',1368337163,NULL),(1887165119,1359587,2,136893,0,1,1,'A',1,0.966555,124,525048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 833, \"large_tick_hit\": 146, \"small_tick_hit\": 466, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 869, \"large_tick_hit\": 146, \"small_tick_hit\": 480}}',4.45951,52683656,1512700,NULL,'2012-04-07 04:34:16',1333773256,NULL),(1887946182,1359587,2,31157,0,1,1,'A',1,0.975309,64,743339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 103, \"large_tick_hit\": 21, \"small_tick_hit\": 113, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 21, \"small_tick_hit\": 118}}',4.86022,57801433,167578,NULL,'2012-06-02 17:40:35',1338658835,NULL),(1893424751,1359587,2,142590,0,1,1,'A',1,0.952082,195,521717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 944, \"large_tick_hit\": 50, \"small_tick_hit\": 675, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 50, \"small_tick_hit\": 708}}',4.96295,92286885,1843402,NULL,'2013-04-04 15:00:35',1365087635,NULL),(1887964412,1359587,2,155277,0,1,1,'S',1,0.998134,149,960623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 2, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 2, \"small_tick_hit\": 387}}',5.55862,57680153,312468,NULL,'2012-06-01 16:10:19',1338567019,NULL),(1898848618,1359587,2,283252,0,1,1,'S',1,0.986709,417,672710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 3094, \"large_tick_hit\": 430, \"small_tick_hit\": 1821, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 3140, \"large_tick_hit\": 430, \"small_tick_hit\": 1847}}',6.41106,124220176,17578250,NULL,'2013-12-22 04:34:40',1387686880,NULL),(1917254985,1359587,2,635069,1,1,1,'A',1,0.965686,117,525153,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 935, \"small_tick_hit\": 444, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 977, \"small_tick_hit\": 451}}',6.66346,155889651,1864946,NULL,'2016-04-02 02:21:15',1459563675,NULL),(1939980245,1359587,2,2037692,0,1,1,'A',1,0.959333,108,475286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 747, \"large_tick_hit\": 13, \"small_tick_hit\": 160, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 13, \"small_tick_hit\": 167}}',7.13434,186144573,1151172,NULL,'2020-04-02 02:59:58',1585796398,NULL),(1887093890,1359587,2,133566,0,1,1,'S',1,0.985572,138,703017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 420, \"small_tick_hit\": 468, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 475}}',8.09095,51496405,1187600,NULL,'2012-03-25 01:14:40',1332638080,NULL),(1888166981,1359587,2,37628,0,1,1,'X',1,1,148,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 35, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 35, \"small_tick_hit\": 189}}',8.26466,59515800,351370,NULL,'2012-06-20 14:29:19',1340202559,NULL),(1895417863,1359587,2,164519,0,1,1,'A',1,0.976667,184,568433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 934, \"large_tick_hit\": 153, \"small_tick_hit\": 378, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 153, \"small_tick_hit\": 383}}',8.77347,103664445,2451324,NULL,'2013-07-09 18:54:32',1373396072,NULL),(1887037528,1359587,2,124363,0,1,1,'S',1,0.99431,105,772577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 202, \"small_tick_hit\": 497, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 499}}',8.89134,52057321,294530,NULL,'2012-03-31 12:30:44',1333197044,NULL),(1917938293,1359587,2,595215,1,1,1,'A',1,0.954698,150,484622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 770, \"large_tick_hit\": 70, \"small_tick_hit\": 298, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 70, \"small_tick_hit\": 308}}',9.03641,156718844,1360324,NULL,'2016-05-01 06:34:18',1462084458,NULL),(1894447537,1359587,2,51394,0,1,1,'S',1,0.998031,178,961441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 62, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 62, \"small_tick_hit\": 330}}',9.05677,98896652,306442,NULL,'2013-06-02 07:57:13',1370159833,NULL),(1944349171,1359587,2,2258373,1,1,1,'SH',1,0.983344,106,604932,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1054, \"large_tick_hit\": 11, \"small_tick_hit\": 411, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1078, \"large_tick_hit\": 11, \"small_tick_hit\": 412}}',9.07339,191858506,2138201,NULL,'2020-10-28 23:00:49',1603926049,NULL),(1886223976,1359587,2,41539,0,1,1,'S',1,0.988764,134,864837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 99, \"large_tick_hit\": 61, \"small_tick_hit\": 104, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 61, \"small_tick_hit\": 106}}',9.67534,46664826,202896,NULL,'2012-01-28 16:07:21',1327766841,NULL),(1887003289,1359587,2,122609,0,1,1,'S',1,0.997879,202,962611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 30, \"small_tick_hit\": 739, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 30, \"small_tick_hit\": 741}}',9.68817,52057652,495310,NULL,'2012-03-31 12:34:16',1333197256,NULL),(1887046327,1359587,2,117007,0,1,1,'X',1,1,158,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 21, \"small_tick_hit\": 581}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 21, \"small_tick_hit\": 581}}',9.87143,52055956,326978,NULL,'2012-03-31 12:16:51',1333196211,NULL),(1892280023,1359587,2,184374,0,1,1,'X',1,1,254,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 65, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 65, \"small_tick_hit\": 351}}',10.1226,85559252,678178,NULL,'2013-02-03 05:03:58',1359867838,NULL),(1887395286,1359587,2,133676,0,1,1,'X',1,1,126,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 23, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 23, \"small_tick_hit\": 138}}',10.1329,53988642,234284,NULL,'2012-04-21 16:05:31',1335024331,NULL),(1887506359,1359587,2,124360,0,1,1,'S',1,0.996283,170,1080203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 22, \"small_tick_hit\": 634, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 22, \"small_tick_hit\": 637}}',10.23,55174766,423749,NULL,'2012-05-05 02:04:30',1336183470,NULL),(1889297842,1359587,2,149210,1,1,1,'XH',1,1,155,1219627,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 41, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 41, \"small_tick_hit\": 460}}',10.4233,67027863,375588,NULL,'2012-08-25 00:50:25',1345855825,NULL),(1906077713,1359587,2,32416,0,1,1,'A',1,0.967164,65,659305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 156, \"large_tick_hit\": 55, \"small_tick_hit\": 113, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 55, \"small_tick_hit\": 119}}',10.6358,138638679,208736,NULL,'2014-10-26 08:23:58',1414311838,NULL),(1887270484,1359587,2,116156,0,1,1,'S',1,0.993784,255,893343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 426, \"large_tick_hit\": 23, \"small_tick_hit\": 830, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 23, \"small_tick_hit\": 837}}',10.8558,53159476,2415840,NULL,'2012-04-12 11:19:48',1334229588,NULL),(1895418015,1359587,2,272142,0,1,1,'XH',1,1,189,1210469,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 31, \"small_tick_hit\": 665}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 31, \"small_tick_hit\": 665}}',11.0131,103992791,534186,NULL,'2013-07-12 07:17:46',1373613466,NULL),(1893384728,1359587,2,167175,0,1,1,'A',1,0.979866,92,591320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 459, \"large_tick_hit\": 66, \"small_tick_hit\": 205, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 66, \"small_tick_hit\": 209}}',11.0838,92167418,805086,NULL,'2013-04-03 13:19:50',1364995190,NULL),(1887053303,1359587,2,136586,0,1,1,'S',1,0.998058,176,963974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 49, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 49, \"small_tick_hit\": 339}}',11.209,52058035,345176,NULL,'2012-03-31 12:38:23',1333197503,NULL),(1895522805,1359587,2,238271,0,1,1,'A',1,0.976881,230,618365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1406, \"large_tick_hit\": 5, \"small_tick_hit\": 744, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1434, \"large_tick_hit\": 5, \"small_tick_hit\": 767}}',11.284,104813166,5565584,NULL,'2013-07-18 12:16:11',1374149771,NULL),(1887047342,1359587,2,117009,0,1,1,'S',1,0.996894,199,960340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"small_tick_hit\": 443, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 445}}',11.3364,52056127,541002,NULL,'2012-03-31 12:18:30',1333196310,NULL),(1887297539,1359587,2,118097,0,1,1,'S',1,0.99802,422,881930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 524, \"large_tick_hit\": 24, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 24, \"small_tick_hit\": 460}}',11.3489,53160552,4563780,NULL,'2012-04-12 11:34:17',1334230457,NULL),(1888986202,1359587,2,126265,0,1,1,'X',1,1,154,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 227}}',11.3837,64341976,620914,NULL,'2012-08-03 15:32:20',1344007940,NULL),(1902581217,1359587,2,293009,1,1,1,'SH',1,0.996027,168,1206560,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 24, \"small_tick_hit\": 584, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 24, \"small_tick_hit\": 587}}',11.4142,133384961,440143,NULL,'2014-06-01 20:24:03',1401654243,NULL),(1894133624,1359587,2,238833,0,1,1,'XH',1,1,156,1212400,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 41, \"small_tick_hit\": 555}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 41, \"small_tick_hit\": 555}}',11.4507,96430800,338385,NULL,'2013-05-12 03:22:26',1368328946,NULL),(1903861773,1359587,2,44399,0,1,1,'S',1,0.998392,280,963553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 48, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 48, \"small_tick_hit\": 342}}',11.5674,135346525,884074,NULL,'2014-07-20 06:55:00',1405839300,NULL),(1887015551,1359587,2,45220,0,1,1,'S',1,0.987816,277,774062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 626, \"large_tick_hit\": 21, \"small_tick_hit\": 407, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 21, \"small_tick_hit\": 415}}',11.6933,51522454,2651158,NULL,'2012-03-25 07:08:13',1332659293,NULL),(1889295616,1359587,2,165800,0,1,1,'XH',1,1,164,1207582,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 27, \"small_tick_hit\": 580}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 27, \"small_tick_hit\": 580}}',11.7863,66906932,399890,NULL,'2012-08-24 00:55:20',1345769720,NULL),(1895704250,1359587,2,260592,0,1,1,'S',1,0.98426,244,633056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1191, \"large_tick_hit\": 29, \"small_tick_hit\": 781, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1216, \"large_tick_hit\": 29, \"small_tick_hit\": 788}}',11.9365,105985362,3775370,NULL,'2013-07-27 03:53:45',1374897225,NULL),(1887371197,1359587,2,114922,0,1,1,'S',1,0.98534,167,784718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 474, \"small_tick_hit\": 467, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 478}}',11.9473,54489496,1581562,NULL,'2012-04-27 14:05:18',1335535518,NULL),(1893457449,1359587,2,118095,0,1,1,'X',1,1,485,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 60, \"small_tick_hit\": 604}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 60, \"small_tick_hit\": 604}}',12.1411,92255483,2664884,NULL,'2013-04-04 09:27:36',1365067656,NULL),(1892327820,1359587,2,198159,1,1,1,'XH',1,1,166,1215771,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 39, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 39, \"small_tick_hit\": 275}}',12.2162,85709005,414530,NULL,'2013-02-04 11:27:12',1359977232,NULL),(1893410989,1359587,2,182500,0,1,1,'S',1,0.985507,101,758451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 257, \"large_tick_hit\": 31, \"small_tick_hit\": 324, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 31, \"small_tick_hit\": 328}}',12.2496,92177562,551462,NULL,'2013-04-03 14:54:51',1365000891,NULL),(1887191695,1359587,2,137930,0,1,1,'S',1,0.989574,171,699176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 510, \"large_tick_hit\": 3, \"small_tick_hit\": 626, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 3, \"small_tick_hit\": 630}}',12.2542,52833086,1582084,NULL,'2012-04-08 12:40:23',1333888823,NULL),(1916005331,1359587,2,495651,1,1,1,'S',1,0.986402,632,661359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 3317, \"large_tick_hit\": 6, \"small_tick_hit\": 449, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 3358, \"large_tick_hit\": 6, \"small_tick_hit\": 460}}',12.4995,154103215,30715430,NULL,'2016-01-30 06:44:54',1454136294,NULL),(1887470050,1359587,2,83651,0,1,1,'S',1,0.997951,196,961973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 64, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 64, \"small_tick_hit\": 292}}',12.605,54165616,514798,NULL,'2012-04-23 13:46:32',1335188792,NULL),(1887594406,1359587,2,122935,0,1,1,'S',1,0.997817,202,864180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 208, \"large_tick_hit\": 94, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 94, \"small_tick_hit\": 155}}',12.6375,55141134,929786,NULL,'2012-05-04 16:48:50',1336150130,NULL),(1887081510,1359587,2,137326,0,1,1,'S',1,0.983842,229,956400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 6, \"small_tick_hit\": 319, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 6, \"small_tick_hit\": 328}}',12.6793,51498621,1290458,NULL,'2012-03-25 01:48:20',1332640100,NULL),(1894285517,1359587,2,182104,0,1,1,'S',1,0.99484,219,943196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 266, \"large_tick_hit\": 99, \"small_tick_hit\": 599, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 99, \"small_tick_hit\": 602}}',12.7861,98056507,843164,NULL,'2013-05-26 05:37:22',1369546642,NULL),(1901166715,1359587,2,372079,1,1,1,'SH',1,0.997436,120,1206298,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 15, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 15, \"small_tick_hit\": 270}}',12.7978,131449618,231612,NULL,'2014-04-06 05:04:34',1396760674,NULL),(1895509952,1359587,2,165840,0,1,1,'X',1,1,239,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 12, \"small_tick_hit\": 680}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 12, \"small_tick_hit\": 680}}',13.0127,104406215,754312,NULL,'2013-07-15 06:15:49',1373868949,NULL),(1894132694,1359587,2,238105,0,1,1,'XH',1,1,200,1208783,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 44, \"small_tick_hit\": 661}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 44, \"small_tick_hit\": 661}}',13.0238,96430225,562761,NULL,'2013-05-12 03:16:10',1368328570,NULL),(1887417614,1359587,2,53805,0,1,1,'S',1,0.996981,401,872650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 665, \"large_tick_hit\": 23, \"small_tick_hit\": 633, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 23, \"small_tick_hit\": 635}}',13.0429,54030221,5362574,NULL,'2012-04-22 02:55:58',1335063358,NULL),(1887117530,1359587,2,84664,0,1,1,'S',1,0.987624,160,687365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 491, \"large_tick_hit\": 92, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 92, \"small_tick_hit\": 218}}',13.1182,52870273,1331218,NULL,'2012-04-08 21:24:20',1333920260,NULL),(1889067100,1359587,2,148616,0,1,1,'SH',1,0.998516,155,1207321,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 23, \"small_tick_hit\": 518, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 23, \"small_tick_hit\": 519}}',13.237,65307089,364617,NULL,'2012-08-11 02:59:53',1344653993,NULL),(1887458583,1359587,2,92038,0,1,1,'S',1,0.997701,200,1077178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 235}}',13.4359,54582300,576529,NULL,'2012-04-28 11:19:47',1335611987,NULL),(1887598971,1359587,2,136210,0,1,1,'S',1,0.991946,311,807283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1110, \"large_tick_hit\": 5, \"small_tick_hit\": 1102, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 5, \"small_tick_hit\": 1114}}',13.5242,55589578,6700888,NULL,'2012-05-09 17:12:27',1336583547,NULL),(1939964071,1359587,2,495541,0,1,1,'A',1,0.968987,184,573068,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 900, \"large_tick_hit\": 38, \"small_tick_hit\": 468, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 38, \"small_tick_hit\": 476}}',13.5302,186013123,3048870,NULL,'2020-03-27 23:25:59',1585351559,NULL),(1887612982,1359587,2,118487,0,1,1,'S',1,0.995585,180,1190293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 49, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 49, \"small_tick_hit\": 273}}',13.7191,55860870,440624,NULL,'2012-05-12 16:01:51',1336838511,NULL),(1916146239,1359587,2,134563,0,1,1,'A',1,0.957447,239,255539,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 837, \"large_tick_hit\": 12, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 12, \"small_tick_hit\": 143}}',13.7225,154178296,1635954,NULL,'2016-02-01 13:59:30',1454335170,NULL),(1889293305,1359587,2,148973,0,1,1,'S',1,0.996918,147,849741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 248, \"small_tick_hit\": 399, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 249, \"small_tick_hit\": 400}}',13.7885,66701127,831770,NULL,'2012-08-22 07:25:56',1345620356,NULL),(1887296222,1359587,2,117989,0,1,1,'S',1,0.986159,221,709642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 424, \"large_tick_hit\": 134, \"small_tick_hit\": 297, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 134, \"small_tick_hit\": 301}}',13.873,53290148,1285786,NULL,'2012-04-13 21:29:00',1334352540,NULL),(1887584420,1359587,2,39495,0,1,1,'S',1,0.995238,356,901114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 567, \"large_tick_hit\": 23, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 23, \"small_tick_hit\": 249}}',13.9086,54806957,5439980,NULL,'2012-04-30 15:37:24',1335800244,NULL),(1899901870,1359587,2,353850,0,1,1,'XH',1,1,195,1209988,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 40, \"small_tick_hit\": 700}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 40, \"small_tick_hit\": 700}}',14.0136,129592820,529359,NULL,'2014-02-06 04:53:40',1391662420,NULL),(1887914103,1359587,2,28894,0,1,1,'X',1,1,130,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',14.0296,58130822,269200,NULL,'2012-06-06 10:51:25',1338979885,NULL),(1888212362,1359587,2,120929,0,1,1,'X',1,1,275,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',14.0813,59316846,883355,NULL,'2012-06-18 13:03:36',1340024616,NULL),(1892982670,1359587,2,225046,1,1,1,'SH',1,0.995907,183,1207245,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 15, \"small_tick_hit\": 547, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 15, \"small_tick_hit\": 550}}',14.0892,89319572,529142,NULL,'2013-03-08 14:39:07',1362753547,NULL),(1887003968,1359587,2,122611,0,1,1,'S',1,0.993888,209,895480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 210, \"large_tick_hit\": 24, \"small_tick_hit\": 579, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 24, \"small_tick_hit\": 582}}',14.1999,52057821,765062,NULL,'2012-03-31 12:36:09',1333197369,NULL),(1887254207,1359587,2,93999,0,1,1,'S',1,0.993029,267,747287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 816, \"small_tick_hit\": 466, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 823, \"small_tick_hit\": 468}}',14.2131,53876295,3525112,NULL,'2012-04-20 15:40:05',1334936405,NULL),(1887117806,1359587,2,25722,0,1,1,'S',1,0.981227,251,703562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 571, \"large_tick_hit\": 18, \"small_tick_hit\": 195, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 18, \"small_tick_hit\": 202}}',14.2947,52675735,2622590,NULL,'2012-04-07 02:34:16',1333766056,NULL),(1887286966,1359587,2,87733,0,1,1,'S',1,0.990997,261,802471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 692, \"small_tick_hit\": 739, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 696, \"small_tick_hit\": 748}}',14.2958,53370557,2941626,NULL,'2012-04-14 14:47:49',1334414869,NULL),(1939913045,1359587,2,138549,0,1,1,'A',1,0.96921,130,546408,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 576, \"large_tick_hit\": 69, \"small_tick_hit\": 79, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 69, \"small_tick_hit\": 81}}',14.3253,186144403,1316824,NULL,'2020-04-02 02:50:59',1585795859,NULL),(1887566749,1359587,2,47541,0,1,1,'S',1,0.983957,158,790383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 214, \"large_tick_hit\": 7, \"small_tick_hit\": 147, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 7, \"small_tick_hit\": 150}}',14.3738,55312307,793382,NULL,'2012-05-06 08:45:14',1336293914,NULL),(1887052887,1359587,2,117309,0,1,1,'S',1,0.985915,178,859507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 272, \"small_tick_hit\": 428, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 437}}',14.4091,52056730,1053172,NULL,'2012-03-31 12:24:43',1333196683,NULL),(1887245914,1359587,2,141563,0,1,1,'S',1,0.983438,282,672416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 857, \"large_tick_hit\": 4, \"small_tick_hit\": 386, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',14.41,53438723,4163396,NULL,'2012-04-15 06:36:00',1334471760,NULL),(1916237484,1359587,2,287269,0,1,1,'A',1,0.972973,67,533030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 509, \"large_tick_hit\": 4, \"small_tick_hit\": 243, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 4, \"small_tick_hit\": 249}}',14.4525,154446684,863470,NULL,'2016-02-10 13:13:19',1455109999,NULL),(1894665130,1359587,2,205437,0,1,1,'S',1,0.980794,117,611145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 419, \"large_tick_hit\": 102, \"small_tick_hit\": 245, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 102, \"small_tick_hit\": 249}}',14.5213,100076248,1021334,NULL,'2013-06-12 06:01:46',1371016906,NULL),(1896284138,1359587,2,277022,0,1,1,'XH',1,1,235,1206855,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 62, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 62, \"small_tick_hit\": 405}}',14.5345,108732358,669355,NULL,'2013-08-17 01:25:30',1376702730,NULL),(1893453998,1359587,2,173686,0,1,1,'S',1,0.991833,223,727141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 611, \"large_tick_hit\": 9, \"small_tick_hit\": 473, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 9, \"small_tick_hit\": 475}}',14.5481,92171794,2765550,NULL,'2013-04-03 13:59:40',1364997580,NULL),(1896395520,1359587,2,276224,1,1,1,'XH',1,1,220,1205411,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 62, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 62, \"small_tick_hit\": 408}}',14.5795,109869123,561138,NULL,'2013-08-26 00:12:54',1377475974,NULL),(1886983828,1359587,2,134302,0,1,1,'S',1,0.990385,242,874885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 281, \"large_tick_hit\": 2, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 235}}',14.754,52032460,1522380,NULL,'2012-03-31 07:27:45',1333178865,NULL),(1892472750,1359587,2,212062,1,1,1,'XH',1,1,214,1207820,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 58, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 58, \"small_tick_hit\": 308}}',14.7584,86144373,530792,NULL,'2013-02-08 09:58:26',1360317506,NULL),(1887446393,1359587,2,55496,0,1,1,'S',1,0.992908,231,807220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 534, \"small_tick_hit\": 446, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 450}}',14.8441,54547126,3058000,NULL,'2012-04-28 04:05:15',1335585915,NULL),(1902437804,1359587,2,381163,1,1,1,'X',1,1,216,1082922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 8, \"small_tick_hit\": 459}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 8, \"small_tick_hit\": 459}}',14.8493,133349545,1017392,NULL,'2014-06-01 02:03:47',1401588227,NULL),(1902573197,1359587,2,291071,1,1,1,'SH',1,0.985528,194,1135781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 3, \"small_tick_hit\": 487, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 3, \"small_tick_hit\": 497}}',14.9313,133384906,862705,NULL,'2014-06-01 20:22:07',1401654127,NULL),(1887183570,1359587,2,96673,0,1,1,'S',1,0.985733,169,774258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 339, \"small_tick_hit\": 421, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 342, \"small_tick_hit\": 429}}',15.0422,52838427,1070126,NULL,'2012-04-08 13:33:55',1333892035,NULL),(1893403621,1359587,2,81098,0,1,1,'S',1,0.9813,160,742306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 609, \"small_tick_hit\": 493, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 614, \"small_tick_hit\": 509}}',15.0473,92169400,2536730,NULL,'2013-04-03 13:37:39',1364996259,NULL),(1895496727,1359587,2,181253,0,1,1,'S',1,0.988817,409,672123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1900, \"small_tick_hit\": 399, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1923, \"small_tick_hit\": 402}}',15.1061,104669826,11406534,NULL,'2013-07-17 08:26:54',1374049614,NULL),(1894107612,1359587,2,45544,0,1,1,'S',1,0.984902,410,691108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1446, \"large_tick_hit\": 66, \"small_tick_hit\": 706, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1466, \"large_tick_hit\": 66, \"small_tick_hit\": 720}}',15.1309,96300586,8494228,NULL,'2013-05-11 05:03:20',1368248600,NULL),(1894075246,1359587,2,53555,0,1,1,'S',1,0.992146,412,760808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1384, \"large_tick_hit\": 1, \"small_tick_hit\": 1394, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1396, \"large_tick_hit\": 1, \"small_tick_hit\": 1404}}',15.1365,96299666,9251736,NULL,'2013-05-11 04:54:39',1368248079,NULL),(1895352575,1359587,2,13761,0,1,1,'S',1,0.995416,555,961681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_tick_hit\": 3, \"small_tick_hit\": 748, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 3, \"small_tick_hit\": 754}}',15.1613,103994611,7485964,NULL,'2013-07-12 07:37:57',1373614677,NULL),(1887171454,1359587,2,125397,0,1,1,'S',1,0.983437,106,656326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 311, \"large_tick_hit\": 37, \"small_tick_hit\": 127, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 37, \"small_tick_hit\": 130}}',15.2601,52833316,677642,NULL,'2012-04-08 12:42:37',1333888957,NULL),(1889286432,1359587,2,157121,1,1,1,'XH',1,1,213,1218658,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 52, \"small_tick_hit\": 598}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 52, \"small_tick_hit\": 598}}',15.2664,66809453,654207,NULL,'2012-08-23 05:34:19',1345700059,NULL),(1893461295,1359587,2,31819,0,1,1,'S',1,0.987749,463,726171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1108, \"large_tick_hit\": 25, \"small_tick_hit\": 157, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1119, \"large_tick_hit\": 25, \"small_tick_hit\": 162}}',15.3824,92343000,7634302,NULL,'2013-04-05 03:47:40',1365133660,NULL),(1887117662,1359587,2,25678,0,1,1,'S',1,0.990512,203,775022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 367, \"large_tick_hit\": 2, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 2, \"small_tick_hit\": 155}}',15.4476,52868202,1367130,NULL,'2012-04-08 20:44:09',1333917849,NULL),(1887500907,1359587,2,124079,0,1,1,'X',1,1,185,1083789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 51, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 51, \"small_tick_hit\": 258}}',15.4579,55208309,406475,NULL,'2012-05-05 09:50:31',1336211431,NULL),(1912043698,1359587,2,101990,0,1,1,'S',1,0.998668,266,1074585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 52, \"small_tick_hit\": 484, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 52, \"small_tick_hit\": 485}}',15.5336,148425121,1197130,NULL,'2015-07-16 17:17:59',1437067079,NULL),(1893095853,1359587,2,171739,0,1,1,'S',1,0.996845,382,965867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 142, \"small_tick_hit\": 566, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 142, \"small_tick_hit\": 569}}',15.7001,90270564,1804564,NULL,'2013-03-17 06:12:25',1363500745,NULL),(1893381189,1359587,2,196472,0,1,1,'S',1,0.991681,140,754789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 305, \"large_tick_hit\": 12, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 12, \"small_tick_hit\": 281}}',15.7672,92178094,932466,NULL,'2013-04-03 15:00:11',1365001211,NULL),(1889065440,1359587,2,139507,0,1,1,'XH',1,1,211,1205891,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 38, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 38, \"small_tick_hit\": 362}}',15.8364,65366395,608505,NULL,'2012-08-11 12:38:40',1344688720,NULL),(1895370563,1359587,2,64735,0,1,1,'X',1,1,215,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 42, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 42, \"small_tick_hit\": 273}}',16.0658,103720892,790106,NULL,'2013-07-10 05:30:51',1373434251,NULL),(1887715862,1359587,2,151025,0,1,1,'S',1,0.995792,261,834446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 444, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 267}}',16.0793,56375204,2283096,NULL,'2012-05-18 13:38:25',1337348305,NULL),(1887021009,1359587,2,130035,0,1,1,'S',1,0.984456,155,701787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 330, \"large_tick_hit\": 63, \"small_tick_hit\": 177, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 63, \"small_tick_hit\": 181}}',16.1195,52034289,962018,NULL,'2012-03-31 07:54:40',1333180480,NULL),(1887631932,1359587,2,120251,0,1,1,'SH',1,0.994569,385,877893,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 602, \"large_tick_hit\": 113, \"small_tick_hit\": 750, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 113, \"small_tick_hit\": 754}}',16.2036,56439431,4178857,NULL,'2012-05-19 03:57:01',1337399821,NULL),(1887791522,1359587,2,115733,0,1,1,'SH',1,0.981818,170,682194,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 403, \"large_tick_hit\": 60, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 60, \"small_tick_hit\": 187}}',16.2479,56827329,1160828,NULL,'2012-05-23 11:27:10',1337772430,NULL),(1893475649,1359587,2,43423,0,1,1,'A',1,0.970748,184,583956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 589, \"large_tick_hit\": 82, \"small_tick_hit\": 225, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 82, \"small_tick_hit\": 233}}',16.2537,92176947,1681194,NULL,'2013-04-03 14:48:28',1365000508,NULL),(1887509244,1359587,2,132573,0,1,1,'S',1,0.991172,233,743326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 719, \"large_tick_hit\": 132, \"small_tick_hit\": 384, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 132, \"small_tick_hit\": 388}}',16.2681,54967768,2719716,NULL,'2012-05-02 13:12:10',1335964330,NULL),(1895242013,1359587,2,202216,0,1,1,'S',1,0.984705,247,628406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1017, \"small_tick_hit\": 335, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1036, \"small_tick_hit\": 337}}',16.4147,103223963,3248894,NULL,'2013-07-06 12:21:26',1373113286,NULL),(1887071740,1359587,2,39963,0,1,1,'S',1,0.984293,157,755241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 330, \"large_tick_hit\": 2, \"small_tick_hit\": 232, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 238}}',16.4246,52006741,1226580,NULL,'2012-03-31 01:24:53',1333157093,NULL),(1887373412,1359587,2,124623,0,1,1,'X',1,1,260,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 104, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 104, \"small_tick_hit\": 171}}',16.438,54561076,607774,NULL,'2012-04-28 07:18:29',1335597509,NULL),(1887630377,1359587,2,140054,0,1,1,'S',1,0.989835,294,831049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 427, \"large_tick_hit\": 2, \"small_tick_hit\": 350, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 355}}',16.4532,56198033,2495304,NULL,'2012-05-16 13:13:48',1337174028,NULL),(1944627764,1359587,2,445177,1,1,1,'A',1,0.973227,133,560995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 924, \"large_tick_hit\": 15, \"small_tick_hit\": 406, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 15, \"small_tick_hit\": 417}}',16.4567,192427986,2048920,NULL,'2020-11-19 21:33:53',1605821633,NULL),(1894149064,1359587,2,117426,0,1,1,'S',1,0.99793,368,907891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 457, \"large_tick_hit\": 160, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 160, \"small_tick_hit\": 348}}',16.4724,97144880,2858834,NULL,'2013-05-18 14:27:04',1368887224,NULL),(1887124701,1359587,2,140766,0,1,1,'S',1,0.999046,456,968272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"small_tick_hit\": 591, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 592}}',16.474,52834249,5149890,NULL,'2012-04-08 12:52:18',1333889538,NULL),(1890540638,1359587,2,182415,0,1,1,'X',1,1,232,1076690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 71, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 71, \"small_tick_hit\": 379}}',16.4887,74363830,558932,NULL,'2012-10-28 06:03:37',1351404217,NULL),(1887128536,1359587,2,58937,0,1,1,'S',1,0.996255,148,939800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 151, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 115}}',16.5119,52643253,564886,NULL,'2012-04-06 17:41:58',1333734118,NULL),(1887239974,1359587,2,75942,0,1,1,'X',1,1,180,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 158}}',16.7319,53375993,833468,NULL,'2012-04-14 15:38:28',1334417908,NULL),(1887130353,1359587,2,93871,0,1,1,'S',1,0.986029,269,704736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 650, \"large_tick_hit\": 8, \"small_tick_hit\": 683, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 8, \"small_tick_hit\": 690}}',16.772,52711137,2418522,NULL,'2012-04-07 10:36:11',1333794971,NULL),(1887894211,1359587,2,101198,0,1,1,'S',1,0.990599,194,760636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 474, \"large_tick_hit\": 6, \"small_tick_hit\": 363, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 6, \"small_tick_hit\": 367}}',16.784,57799346,1833354,NULL,'2012-06-02 17:17:31',1338657451,NULL),(1915007434,1359587,2,799138,1,1,1,'S',1,0.980122,237,612681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1255, \"large_tick_hit\": 6, \"small_tick_hit\": 662, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1282, \"large_tick_hit\": 6, \"small_tick_hit\": 674}}',16.9314,152565159,3990824,NULL,'2015-12-12 14:36:04',1449930964,NULL),(1887571121,1359587,2,139918,0,1,1,'S',1,0.991803,172,856544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 298, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',17.1045,54969164,1228408,NULL,'2012-05-02 13:28:55',1335965335,NULL),(1895078067,1359587,2,250467,0,1,1,'SH',1,0.997992,210,1214562,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 99, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 99, \"small_tick_hit\": 288}}',17.1208,102304178,423170,NULL,'2013-06-29 15:47:35',1372520855,NULL),(1887256903,1359587,2,136639,0,1,1,'S',1,0.991875,306,755913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 833, \"large_tick_hit\": 17, \"small_tick_hit\": 737, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 17, \"small_tick_hit\": 742}}',17.1987,53268067,3808142,NULL,'2012-04-13 16:01:08',1334332868,NULL),(1889079996,1359587,2,140257,0,1,1,'SH',1,0.998217,172,1210074,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 10, \"small_tick_hit\": 388, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 10, \"small_tick_hit\": 389}}',17.2295,65352047,503240,NULL,'2012-08-11 10:24:33',1344680673,NULL),(1892590327,1359587,2,158230,1,1,1,'XH',1,1,158,1219865,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 27, \"small_tick_hit\": 595}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 27, \"small_tick_hit\": 595}}',17.2437,87001917,431641,NULL,'2013-02-15 15:37:10',1360942630,NULL),(1893420685,1359587,2,69638,0,1,1,'S',1,0.990758,235,843181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 509, \"small_tick_hit\": 563, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 571}}',17.2672,92340894,1854402,NULL,'2013-04-05 03:17:14',1365131834,NULL),(1889078204,1359587,2,149052,1,1,1,'XH',1,1,148,1213844,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 16, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 16, \"small_tick_hit\": 392}}',17.3155,65253646,376142,NULL,'2012-08-10 15:52:28',1344613948,NULL),(1887880725,1359587,2,34649,0,1,1,'A',1,0.975871,296,727418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 485, \"large_tick_hit\": 58, \"small_tick_hit\": 185, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 58, \"small_tick_hit\": 195}}',17.379,57794216,2345070,NULL,'2012-06-02 16:22:43',1338654163,NULL),(1887345656,1359587,2,83632,0,1,1,'S',1,0.994024,152,959352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 16, \"small_tick_hit\": 347, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 16, \"small_tick_hit\": 350}}',17.4101,53396721,414294,NULL,'2012-04-14 19:54:19',1334433259,NULL),(1887691010,1359587,2,150055,0,1,1,'S',1,0.981538,193,1118183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 176, \"large_tick_hit\": 35, \"small_tick_hit\": 427, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 35, \"small_tick_hit\": 438}}',17.4134,55802538,493029,NULL,'2012-05-12 05:08:34',1336799314,NULL),(1889312554,1359587,2,67803,0,1,1,'XH',1,1,164,1207580,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 14, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 14, \"small_tick_hit\": 228}}',17.5493,66806394,423708,NULL,'2012-08-23 04:51:45',1345697505,NULL),(1917339867,1359587,2,74497,1,1,1,'X',1,1,226,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 4, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 4, \"small_tick_hit\": 308}}',17.5509,155962441,999428,NULL,'2016-04-04 04:46:35',1459745195,NULL),(1887188903,1359587,2,80988,0,1,1,'S',1,0.987961,355,758917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 646, \"large_tick_hit\": 74, \"small_tick_hit\": 511, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 74, \"small_tick_hit\": 518}}',17.5542,52685388,3432314,NULL,'2012-04-07 05:01:32',1333774892,NULL),(1887058179,1359587,2,30757,0,1,1,'S',1,0.988318,437,820354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 587, \"large_tick_hit\": 5, \"small_tick_hit\": 254, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 5, \"small_tick_hit\": 258}}',17.5711,51511772,6028440,NULL,'2012-03-25 04:38:36',1332650316,NULL),(1917207916,1359587,2,874124,1,1,1,'A',1,0.95858,85,525921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 422, \"small_tick_hit\": 226, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 238}}',17.629,155897566,744580,NULL,'2016-04-02 08:46:15',1459586775,NULL),(1887290571,1359587,2,144304,0,1,1,'S',1,0.983565,292,731842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 516, \"large_tick_hit\": 29, \"small_tick_hit\": 233, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 29, \"small_tick_hit\": 238}}',17.781,53454959,2581466,NULL,'2012-04-15 09:52:10',1334483530,NULL),(1900945924,1359587,2,354118,0,1,1,'SH',1,0.997315,239,1148632,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"large_tick_hit\": 74, \"small_tick_hit\": 479, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 480}}',17.7886,131173503,702834,NULL,'2014-03-28 18:52:18',1396032738,NULL),(1911973034,1359587,2,521458,0,1,1,'A',1,0.9699,85,532731,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 420, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 161}}',17.8653,148506557,682929,NULL,'2015-07-19 04:15:28',1437279328,NULL),(1887132714,1359587,2,66738,0,1,1,'S',1,0.988201,183,810694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 387, \"small_tick_hit\": 283, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 389, \"small_tick_hit\": 289}}',17.899,52642898,1525830,NULL,'2012-04-06 17:37:49',1333733869,NULL),(1904898395,1359587,2,476545,0,1,1,'SH',1,0.982487,128,885085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 236, \"large_tick_hit\": 25, \"small_tick_hit\": 300, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 25, \"small_tick_hit\": 307}}',17.9255,136748448,640597,NULL,'2014-08-27 13:07:10',1409144830,NULL),(1889311644,1359587,2,165983,0,1,1,'XH',1,1,258,1207093,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 66, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 66, \"small_tick_hit\": 410}}',18.0005,67325932,818269,NULL,'2012-08-27 09:31:45',1346059905,NULL),(1892326537,1359587,2,166631,0,1,1,'X',1,1,239,1080769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',18.0011,85708544,1207116,NULL,'2013-02-04 11:21:35',1359976895,NULL),(1892828598,1359587,2,215890,0,1,1,'X',1,1,222,1088513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 10, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 10, \"small_tick_hit\": 458}}',18.0235,88406725,1081574,NULL,'2013-02-27 16:06:50',1361981210,NULL),(1887125422,1359587,2,58637,0,1,1,'S',1,0.991279,129,763567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 217, \"large_tick_hit\": 7, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 118}}',18.0584,52643187,585898,NULL,'2012-04-06 17:41:04',1333734064,NULL),(1887666682,1359587,2,46735,0,1,1,'X',1,1,281,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 2, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 2, \"small_tick_hit\": 140}}',18.0598,55898869,2429660,NULL,'2012-05-13 01:48:30',1336873710,NULL),(1895437881,1359587,2,220324,1,1,1,'XH',1,1,214,1207579,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 48, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 48, \"small_tick_hit\": 391}}',18.075,104579252,614498,NULL,'2013-07-16 14:19:34',1373984374,NULL),(1891592413,1359587,2,166633,0,1,1,'SH',1,0.996678,176,1163633,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 146, \"large_tick_hit\": 39, \"small_tick_hit\": 415, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 39, \"small_tick_hit\": 416}}',18.1169,81369316,457826,NULL,'2012-12-29 02:35:41',1356748541,NULL),(1887710718,1359587,2,125837,0,1,1,'S',1,0.992945,161,764932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 320, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 244}}',18.1478,56120230,1327250,NULL,'2012-05-15 13:58:06',1337090286,NULL),(1896342023,1359587,2,237239,0,1,1,'X',1,1,201,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 17, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 17, \"small_tick_hit\": 228}}',18.1721,109548749,944724,NULL,'2013-08-23 15:36:50',1377272210,NULL),(1889462591,1359587,2,65530,0,1,1,'X',1,1,202,1077764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 20, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 20, \"small_tick_hit\": 282}}',18.1899,68005980,799544,NULL,'2012-09-02 02:45:22',1346553922,NULL),(1886969257,1359587,2,127725,0,1,1,'S',1,0.988372,197,756602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 350, \"large_tick_hit\": 58, \"small_tick_hit\": 272, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 58, \"small_tick_hit\": 276}}',18.2235,52074142,1276704,NULL,'2012-03-31 15:32:52',1333207972,NULL),(1887146740,1359587,2,123802,0,1,1,'S',1,0.997024,464,964036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"small_tick_hit\": 541, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 544}}',18.2857,52669212,5308054,NULL,'2012-04-07 00:59:56',1333760396,NULL),(1917382993,1359587,2,175528,0,1,1,'S',1,0.982196,102,627997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 430, \"small_tick_hit\": 232, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 236}}',18.2983,156069197,795044,NULL,'2016-04-08 13:23:56',1460121836,NULL),(1888382527,1359587,2,140112,0,1,1,'S',1,0.998227,230,962965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 334}}',18.3437,61326148,1033046,NULL,'2012-07-08 02:45:25',1341715525,NULL),(1892184004,1359587,2,176323,0,1,1,'X',1,1,296,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 9, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 9, \"small_tick_hit\": 241}}',18.3509,84585053,2113810,NULL,'2013-01-26 00:37:58',1359160678,NULL),(1888969076,1359587,2,112328,0,1,1,'X',1,1,271,1077118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 90, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 90, \"small_tick_hit\": 380}}',18.3535,64346872,1044631,NULL,'2012-08-03 16:16:38',1344010598,NULL),(1887870844,1359587,2,25878,0,1,1,'A',1,0.977931,234,713831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 550, \"large_tick_hit\": 47, \"small_tick_hit\": 112, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 47, \"small_tick_hit\": 122}}',18.3595,57800252,2635080,NULL,'2012-06-02 17:27:06',1338658026,NULL),(1887859375,1359587,2,38276,0,1,1,'SH',1,0.988258,240,870844,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 136, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 140}}',18.4078,57082297,2444425,NULL,'2012-05-26 07:15:30',1338016530,NULL),(1894228783,1359587,2,174249,0,1,1,'S',1,0.997564,340,857151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 447, \"large_tick_hit\": 91, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 91, \"small_tick_hit\": 281}}',18.4288,97129410,2942094,NULL,'2013-05-18 12:32:37',1368880357,NULL),(1887606615,1359587,2,151812,0,1,1,'S',1,0.998371,279,969932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 1, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 1, \"small_tick_hit\": 335}}',18.5057,55050946,1988620,NULL,'2012-05-03 14:53:57',1336056837,NULL),(1894144614,1359587,2,133705,0,1,1,'S',1,0.995506,205,1078254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 33, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 33, \"small_tick_hit\": 240}}',18.5123,97095528,794643,NULL,'2013-05-18 07:23:04',1368861784,NULL),(1887535659,1359587,2,60857,0,1,1,'X',1,1,170,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',18.6652,55415421,761704,NULL,'2012-05-07 13:14:58',1336396498,NULL),(1894269076,1359587,2,24733,0,1,1,'X',1,1,398,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 65, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 65, \"small_tick_hit\": 155}}',18.7071,97987339,2612254,NULL,'2013-05-25 16:43:49',1369500229,NULL),(1894345311,1359587,2,240202,0,1,1,'S',1,0.980243,164,900472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 165, \"large_tick_hit\": 91, \"small_tick_hit\": 389, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 91, \"small_tick_hit\": 400}}',18.7369,98056952,350904,NULL,'2013-05-26 05:41:43',1369546903,NULL),(1893681917,1359587,2,231069,0,1,1,'X',1,1,400,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 56, \"small_tick_hit\": 497}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 56, \"small_tick_hit\": 497}}',18.7499,94042724,3487902,NULL,'2013-04-20 18:41:03',1366483263,NULL),(1894341037,1359587,2,211306,0,1,1,'S',1,0.994774,111,868346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 204, \"large_tick_hit\": 19, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 19, \"small_tick_hit\": 349}}',18.8156,97958062,348347,NULL,'2013-05-25 12:53:05',1369486385,NULL),(1891632747,1359587,2,160135,0,1,1,'S',1,0.997183,380,968873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 21, \"small_tick_hit\": 328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 21, \"small_tick_hit\": 330}}',18.8624,81549470,3464616,NULL,'2012-12-30 10:19:14',1356862754,NULL),(1895458502,1359587,2,259272,0,1,1,'S',1,0.99859,300,1098385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 57, \"small_tick_hit\": 408, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 57, \"small_tick_hit\": 409}}',18.8979,104404643,1166053,NULL,'2013-07-15 05:55:14',1373867714,NULL),(1888986303,1359587,2,166211,0,1,1,'SH',1,0.994764,190,1097056,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 178, \"large_tick_hit\": 45, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 45, \"small_tick_hit\": 348}}',18.8994,64343777,527870,NULL,'2012-08-03 15:47:28',1344008848,NULL),(1896566695,1359587,2,219393,0,1,1,'SH',1,0.996109,211,981884,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 252, \"large_tick_hit\": 51, \"small_tick_hit\": 465, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 51, \"small_tick_hit\": 467}}',18.9138,110213164,759554,NULL,'2013-08-29 02:14:52',1377742492,NULL),(1887341607,1359587,2,139545,0,1,1,'S',1,0.995859,249,875861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 306, \"large_tick_hit\": 27, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 27, \"small_tick_hit\": 149}}',18.9273,53160717,1655680,NULL,'2012-04-12 11:36:32',1334230592,NULL),(1887884878,1359587,2,133102,0,1,1,'S',1,0.990521,193,809419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 396, \"small_tick_hit\": 231, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 398, \"small_tick_hit\": 235}}',19.0059,57473641,1504678,NULL,'2012-05-30 09:09:18',1338368958,NULL),(1887300631,1359587,2,138233,0,1,1,'X',1,1,356,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 1, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 1, \"small_tick_hit\": 484}}',19.0405,53375597,3123456,NULL,'2012-04-14 15:34:37',1334417677,NULL),(1887331641,1359587,2,91129,0,1,1,'S',1,0.982684,387,728234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 919, \"large_tick_hit\": 3, \"small_tick_hit\": 667, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 3, \"small_tick_hit\": 683}}',19.0966,53278115,6885290,NULL,'2012-04-13 18:15:59',1334340959,NULL),(1887291782,1359587,2,126843,0,1,1,'S',1,0.981238,179,778091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 293, \"large_tick_hit\": 6, \"small_tick_hit\": 224, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 6, \"small_tick_hit\": 231}}',19.1007,53893287,1019556,NULL,'2012-04-20 19:26:13',1334949973,NULL),(1887730432,1359587,2,134030,0,1,1,'S',1,0.989091,161,1022904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 104, \"large_tick_hit\": 67, \"small_tick_hit\": 101, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 67, \"small_tick_hit\": 103}}',19.1083,55790437,361086,NULL,'2012-05-12 02:25:43',1336789543,NULL),(1887799856,1359587,2,57222,0,1,1,'SH',1,0.984765,209,918841,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 327, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 328, \"small_tick_hit\": 394}}',19.1465,56684441,1546801,NULL,'2012-05-21 13:59:18',1337608758,NULL),(1887335759,1359587,2,64122,0,1,1,'S',1,0.997972,325,961122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 11, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 11, \"small_tick_hit\": 168}}',19.1751,53893722,2570370,NULL,'2012-04-20 19:32:52',1334950372,NULL),(1887099250,1359587,2,64785,0,1,1,'S',1,0.989623,401,808208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 578, \"large_tick_hit\": 1, \"small_tick_hit\": 470, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 1, \"small_tick_hit\": 474}}',19.2105,52856838,5296880,NULL,'2012-04-08 17:36:46',1333906606,NULL),(1942937973,1359587,2,500194,1,1,1,'A',1,0.972406,102,544340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 542, \"large_tick_hit\": 69, \"small_tick_hit\": 270, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 69, \"small_tick_hit\": 276}}',19.2261,189944711,1035588,NULL,'2020-08-12 18:44:41',1597257881,NULL),(1887605302,1359587,2,149941,0,1,1,'S',1,0.997122,306,958893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 387, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 389}}',19.3223,54967023,2312014,NULL,'2012-05-02 13:02:24',1335963744,NULL),(1888205735,1359587,2,96512,0,1,1,'S',1,0.991453,117,1049085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 146, \"large_tick_hit\": 4, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 4, \"small_tick_hit\": 317}}',19.3501,59636700,295430,NULL,'2012-06-21 19:14:52',1340306092,NULL),(1887599562,1359587,2,142621,0,1,1,'S',1,0.992,194,868978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 351, \"small_tick_hit\": 393, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 398}}',19.4068,55331382,1578894,NULL,'2012-05-06 12:27:26',1336307246,NULL),(1895547846,1359587,2,274086,0,1,1,'SH',1,0.990528,216,1141255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 5, \"small_tick_hit\": 516, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 5, \"small_tick_hit\": 523}}',19.5539,104276051,1073065,NULL,'2013-07-14 06:00:45',1373781645,NULL),(1912563826,1359587,2,328676,0,1,1,'A',1,0.961933,101,512619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 446, \"large_tick_hit\": 47, \"small_tick_hit\": 164, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 47, \"small_tick_hit\": 171}}',19.5586,149162546,621244,NULL,'2015-08-09 09:33:26',1439112806,NULL),(1893389832,1359587,2,79609,0,1,1,'S',1,0.991037,189,816462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 384, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 1, \"small_tick_hit\": 389}}',19.6211,92176316,1574704,NULL,'2013-04-03 14:41:53',1365000113,NULL),(1893409466,1359587,2,128320,0,1,1,'X',1,1,407,1099035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}}',19.6408,92249397,2262065,NULL,'2013-04-04 08:17:00',1365063420,NULL),(1916100868,1359587,2,121155,0,1,1,'S',1,0.998559,341,964751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 78, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 78, \"small_tick_hit\": 353}}',19.7623,154228336,2248764,NULL,'2016-02-03 08:15:32',1454487332,NULL),(1887673749,1359587,2,63786,0,1,1,'S',1,0.996951,439,908558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 528, \"large_tick_hit\": 18, \"small_tick_hit\": 435, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 18, \"small_tick_hit\": 437}}',19.7782,56389768,4892838,NULL,'2012-05-18 15:49:38',1337356178,NULL),(1900482248,1359587,2,355140,0,1,1,'XH',1,1,199,1212637,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 35, \"small_tick_hit\": 588}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 35, \"small_tick_hit\": 588}}',19.8022,130536837,583088,NULL,'2014-03-08 12:58:59',1394283539,NULL),(1887221182,1359587,2,134488,0,1,1,'S',1,0.980551,224,733600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"small_tick_hit\": 236, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 240}}',19.8096,52334139,1575116,NULL,'2012-04-03 11:47:26',1333453646,NULL),(1939875036,1359587,2,287175,1,1,1,'A',1,0.959459,134,539080,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 636, \"small_tick_hit\": 145, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 154}}',19.828,186144604,1151094,NULL,'2020-04-02 03:02:40',1585796560,NULL),(1887607636,1359587,2,117581,0,1,1,'S',1,0.995587,292,828384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 713, \"large_tick_hit\": 3, \"small_tick_hit\": 412, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 3, \"small_tick_hit\": 414}}',19.8633,55681017,3913860,NULL,'2012-05-10 19:41:07',1336678867,NULL),(1895545004,1359587,2,273643,0,1,1,'XH',1,1,178,1207098,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 30, \"small_tick_hit\": 516}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 30, \"small_tick_hit\": 516}}',19.9288,104275864,449143,NULL,'2013-07-14 05:58:52',1373781532,NULL),(1887536693,1359587,2,60925,0,1,1,'S',1,0.989209,186,805157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 346, \"small_tick_hit\": 204, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 208}}',19.935,55570338,1500600,NULL,'2012-05-09 13:06:27',1336568787,NULL),(1897340491,1359587,2,305668,1,1,1,'SH',1,0.998058,265,1208235,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 136, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 136, \"small_tick_hit\": 250}}',20.0019,114899710,603666,NULL,'2013-10-10 09:00:20',1381395620,NULL),(1896526555,1359587,2,33415,0,1,1,'S',1,0.983216,352,674817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1408, \"small_tick_hit\": 408, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1426, \"small_tick_hit\": 421}}',20.0723,110333973,8114692,NULL,'2013-08-30 03:34:46',1377833686,NULL),(1904898139,1359587,2,476541,1,1,1,'SH',1,0.998308,241,1207410,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 47, \"small_tick_hit\": 349, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 47, \"small_tick_hit\": 350}}',20.208,136748389,780765,NULL,'2014-08-27 13:05:12',1409144712,NULL),(1887101195,1359587,2,139760,0,1,1,'S',1,0.995385,238,828304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 388, \"large_tick_hit\": 64, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 64, \"small_tick_hit\": 196}}',20.216,52837467,1972634,NULL,'2012-04-08 13:24:03',1333891443,NULL),(1895049587,1359587,2,206985,0,1,1,'S',1,0.996139,535,1093551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 109, \"small_tick_hit\": 755, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 109, \"small_tick_hit\": 760}}',20.2446,102363009,3321748,NULL,'2013-06-30 02:36:03',1372559763,NULL),(1887242369,1359587,2,123679,0,1,1,'S',1,0.994475,219,817845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 307, \"large_tick_hit\": 67, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 67, \"small_tick_hit\": 167}}',20.2603,53390790,1529840,NULL,'2012-04-14 18:31:36',1334428296,NULL),(1894734303,1359587,2,142291,0,1,1,'S',1,0.998296,201,1090563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 10, \"small_tick_hit\": 385, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 10, \"small_tick_hit\": 386}}',20.3041,100066519,915477,NULL,'2013-06-12 03:40:01',1371008401,NULL),(1893456613,1359587,2,187590,0,1,1,'S',1,0.993236,185,882268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 384, \"large_tick_hit\": 31, \"small_tick_hit\": 466, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 31, \"small_tick_hit\": 469}}',20.3363,92163910,1316134,NULL,'2013-04-03 12:47:18',1364993238,NULL),(1887174940,1359587,2,106415,0,1,1,'S',1,0.99325,506,887197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 794, \"large_tick_hit\": 15, \"small_tick_hit\": 1104, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 15, \"small_tick_hit\": 1115}}',20.355,52685767,7333584,NULL,'2012-04-07 05:07:35',1333775255,NULL),(1893389902,1359587,2,197962,0,1,1,'S',1,0.991922,235,1180602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 58, \"small_tick_hit\": 379, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 58, \"small_tick_hit\": 384}}',20.3929,92525291,681048,NULL,'2013-04-06 12:59:55',1365253195,NULL),(1887158042,1359587,2,136726,0,1,1,'S',1,0.980453,264,724497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 570, \"large_tick_hit\": 1, \"small_tick_hit\": 382, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 1, \"small_tick_hit\": 393}}',20.5312,52838760,2431840,NULL,'2012-04-08 13:37:45',1333892265,NULL),(1887659864,1359587,2,148618,0,1,1,'S',1,0.988555,179,1008920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 9, \"small_tick_hit\": 490, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 9, \"small_tick_hit\": 497}}',20.6186,55897590,696603,NULL,'2012-05-13 01:26:29',1336872389,NULL),(1889978259,1359587,2,165346,0,1,1,'SH',1,0.998279,184,1110939,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 54, \"small_tick_hit\": 355}}',20.6877,71099118,512877,NULL,'2012-09-30 01:36:53',1348969013,NULL),(1894265514,1359587,2,243590,1,1,1,'X',1,1,347,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 7, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 7, \"small_tick_hit\": 243}}',20.7482,97172093,2893882,NULL,'2013-05-18 17:59:36',1368899976,NULL),(1917716628,1359587,2,800620,1,1,1,'X',1,1,545,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"small_tick_hit\": 772}, \"maximum_statistics\": {\"great\": 545, \"small_tick_hit\": 772}}',20.8013,156501974,7285928,NULL,'2016-04-23 17:03:38',1461431018,NULL),(1916209353,1359587,2,766460,1,1,1,'S',1,0.981935,212,641055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1222, \"large_tick_hit\": 1, \"small_tick_hit\": 462, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1241, \"large_tick_hit\": 1, \"small_tick_hit\": 474}}',20.8547,154474448,4643720,NULL,'2016-02-11 13:13:27',1455196407,NULL),(1904141702,1359587,2,386971,1,1,1,'S',1,0.998035,267,968266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 242}}',20.8664,135863420,1822362,NULL,'2014-08-02 10:34:09',1406975649,NULL),(1887319445,1359587,2,146655,0,1,1,'S',1,0.986553,252,755130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 458, \"small_tick_hit\": 349, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 354}}',20.8778,53371744,1962098,NULL,'2012-04-14 14:58:47',1334415527,NULL),(1887490332,1359587,2,93454,0,1,1,'S',1,0.994048,365,870809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 680, \"large_tick_hit\": 9, \"small_tick_hit\": 647, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 9, \"small_tick_hit\": 653}}',20.948,54968098,5874670,NULL,'2012-05-02 13:16:33',1335964593,NULL),(1895451751,1359587,2,101946,0,1,1,'X',1,1,351,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 15, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 15, \"small_tick_hit\": 340}}',20.9804,104664116,2893012,NULL,'2013-07-17 07:23:18',1374045798,NULL),(1887215567,1359587,2,40101,0,1,1,'A',1,0.979452,274,871111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 244, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 31, \"small_tick_hit\": 254}}',20.9962,52389417,2140600,NULL,'2012-04-04 01:00:01',1333501201,NULL),(1893472078,1359587,2,188386,0,1,1,'X',1,1,306,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 46, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 46, \"small_tick_hit\": 389}}',21.0278,92181435,2005834,NULL,'2013-04-03 15:32:49',1365003169,NULL),(1895381920,1359587,2,32171,0,1,1,'S',1,0.993724,231,978098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 6, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 6, \"small_tick_hit\": 247}}',21.0594,103864982,1433552,NULL,'2013-07-11 07:49:49',1373528989,NULL),(1887473244,1359587,2,112850,0,1,1,'A',1,0.972973,239,898108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 357, \"large_tick_hit\": 21, \"small_tick_hit\": 702, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 21, \"small_tick_hit\": 729}}',21.1083,54176057,1048752,NULL,'2012-04-23 15:43:03',1335195783,NULL),(1893420671,1359587,2,221061,0,1,1,'S',1,0.992495,150,747092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 349, \"large_tick_hit\": 34, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 34, \"small_tick_hit\": 147}}',21.1129,92256797,1298756,NULL,'2013-04-04 09:42:25',1365068545,NULL),(1887174616,1359587,2,61716,0,1,1,'S',1,0.980315,178,924044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 174, \"large_tick_hit\": 9, \"small_tick_hit\": 66, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 9, \"small_tick_hit\": 69}}',21.1734,52642553,768596,NULL,'2012-04-06 17:33:58',1333733638,NULL),(1895303951,1359587,2,69639,0,1,1,'S',1,0.99863,205,1079533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 524, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 525}}',21.1746,103748938,642867,NULL,'2013-07-10 10:33:57',1373452437,NULL),(1939925892,1359587,2,156509,0,1,1,'A',1,0.979702,170,654513,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 544, \"large_tick_hit\": 35, \"small_tick_hit\": 145, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 35, \"small_tick_hit\": 148}}',21.214,186013759,1798525,NULL,'2020-03-28 00:05:03',1585353903,NULL),(1887287878,1359587,2,60953,0,1,1,'A',1,0.977941,154,701995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 258, \"large_tick_hit\": 36, \"small_tick_hit\": 105, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 36, \"small_tick_hit\": 109}}',21.258,53624454,711474,NULL,'2012-04-17 13:46:52',1334670412,NULL),(1889447407,1359587,2,134043,0,1,1,'XH',1,1,146,1210719,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 69, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 69, \"small_tick_hit\": 96}}',21.3959,67416752,228432,NULL,'2012-08-28 04:38:05',1346128685,NULL),(1888173556,1359587,2,148974,0,1,1,'S',1,0.988253,201,867517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 289, \"small_tick_hit\": 384, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 391}}',21.4033,59194063,1230808,NULL,'2012-06-17 07:40:09',1339918809,NULL),(1911789188,1359587,2,104062,1,1,1,'S',1,0.997938,248,972069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 1, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 1, \"small_tick_hit\": 237}}',21.4068,148086381,1602884,NULL,'2015-07-06 15:09:45',1436195385,NULL),(1894638748,1359587,2,66563,0,1,1,'S',1,0.989397,261,741749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 945, \"small_tick_hit\": 548, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 953, \"small_tick_hit\": 556}}',21.4262,99725920,4993536,NULL,'2013-06-09 05:51:03',1370757063,NULL),(1920848038,1359587,2,887095,1,1,1,'S',1,0.981843,547,657822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1642, \"large_tick_hit\": 33, \"small_tick_hit\": 488, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1672, \"large_tick_hit\": 33, \"small_tick_hit\": 498}}',21.4568,160709509,10738820,NULL,'2016-09-13 18:24:33',1473791073,NULL),(1904898354,1359587,2,476542,0,1,1,'SH',1,0.991429,215,788256,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 427, \"large_tick_hit\": 2, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 2, \"small_tick_hit\": 266}}',21.4758,136769409,1639389,NULL,'2014-08-28 04:34:46',1409200486,NULL),(1902432039,1359587,2,380016,1,1,1,'X',1,1,298,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 6, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 6, \"small_tick_hit\": 394}}',21.5227,133349488,2227416,NULL,'2014-06-01 02:02:06',1401588126,NULL),(1910123395,1359587,2,336734,0,1,1,'A',1,0.962742,118,592895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 391, \"small_tick_hit\": 255, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 269}}',21.5755,145807852,853030,NULL,'2015-04-25 03:52:23',1429933943,NULL),(1887622986,1359587,2,119595,0,1,1,'S',1,0.993141,368,942055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 371, \"large_tick_hit\": 6, \"small_tick_hit\": 347, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 6, \"small_tick_hit\": 351}}',21.6263,55681247,3287318,NULL,'2012-05-10 19:45:11',1336679111,NULL),(1889116168,1359587,2,167610,1,1,1,'XH',1,1,245,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 75, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 75, \"small_tick_hit\": 397}}',21.7797,65351507,658359,NULL,'2012-08-11 10:19:15',1344680355,NULL),(1892261300,1359587,2,148826,0,1,1,'S',1,0.997147,427,893524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 881, \"large_tick_hit\": 137, \"small_tick_hit\": 380, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 137, \"small_tick_hit\": 382}}',21.7961,85569190,8450736,NULL,'2013-02-03 06:58:55',1359874735,NULL),(1887224628,1359587,2,112286,0,1,1,'S',1,0.98036,197,907434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 210, \"small_tick_hit\": 389, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 399}}',21.8172,53290740,1004358,NULL,'2012-04-13 21:40:17',1334353217,NULL),(1895132393,1359587,2,258834,0,1,1,'S',1,0.998198,219,1075640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 38, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 38, \"small_tick_hit\": 336}}',21.8333,102273394,596184,NULL,'2013-06-29 11:44:29',1372506269,NULL),(1894132542,1359587,2,238041,0,1,1,'S',1,0.998557,210,1080133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 19, \"small_tick_hit\": 482, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 19, \"small_tick_hit\": 483}}',21.8395,96430049,931426,NULL,'2013-05-12 03:14:11',1368328451,NULL),(1887479620,1359587,2,57272,0,1,1,'A',1,0.973142,268,656894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 676, \"large_tick_hit\": 4, \"small_tick_hit\": 407, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 4, \"small_tick_hit\": 421}}',21.8421,55046201,2578554,NULL,'2012-05-03 13:52:27',1336053147,NULL),(1887414827,1359587,2,145791,0,1,1,'S',1,0.996564,281,883732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 367, \"large_tick_hit\": 8, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 8, \"small_tick_hit\": 206}}',21.8757,54495329,2213630,NULL,'2012-04-27 15:04:41',1335539081,NULL),(1893574730,1359587,2,98379,0,1,1,'A',1,0.969559,166,628240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 434, \"small_tick_hit\": 203, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 212}}',21.9008,93193438,1017074,NULL,'2013-04-13 02:43:10',1365820990,NULL),(1893449085,1359587,2,73074,0,1,1,'S',1,0.986705,431,727364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1027, \"large_tick_hit\": 188, \"small_tick_hit\": 492, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1040, \"large_tick_hit\": 188, \"small_tick_hit\": 502}}',21.922,92250974,6458540,NULL,'2013-04-04 08:35:51',1365064551,NULL),(1887433869,1359587,2,98165,0,1,1,'S',1,0.995984,544,883987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 761, \"large_tick_hit\": 2, \"small_tick_hit\": 477, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 2, \"small_tick_hit\": 480}}',21.9229,53951643,8332350,NULL,'2012-04-21 09:23:11',1335000191,NULL),(1893412393,1359587,2,201021,0,1,1,'X',1,1,255,1083995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 23, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 23, \"small_tick_hit\": 328}}',21.9639,92524695,1312390,NULL,'2013-04-06 12:55:10',1365252910,NULL),(1894199172,1359587,2,207668,0,1,1,'X',1,1,229,1085933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 23, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 23, \"small_tick_hit\": 296}}',22.0605,97218984,1081176,NULL,'2013-05-19 03:17:57',1368933477,NULL),(1887467547,1359587,2,83520,0,1,1,'S',1,0.99495,450,883875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 572, \"small_tick_hit\": 413, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 574, \"small_tick_hit\": 416}}',22.1379,54554619,5202726,NULL,'2012-04-28 05:45:50',1335591950,NULL),(1886971317,1359587,2,111284,0,1,1,'S',1,0.989619,331,957227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 42, \"small_tick_hit\": 241, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 42, \"small_tick_hit\": 247}}',22.1679,52055447,2341694,NULL,'2012-03-31 12:11:23',1333195883,NULL),(1888419949,1359587,2,28896,0,1,1,'X',1,1,240,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',22.1738,60837421,1432250,NULL,'2012-07-03 13:15:18',1341321318,NULL),(1887198158,1359587,2,145034,0,1,1,'S',1,0.996292,373,958529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 26, \"small_tick_hit\": 433, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 26, \"small_tick_hit\": 436}}',22.1765,52367876,3222006,NULL,'2012-04-03 18:13:44',1333476824,NULL),(1887026468,1359587,2,135919,0,1,1,'S',1,0.985359,270,815316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 397, \"large_tick_hit\": 7, \"small_tick_hit\": 269, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 7, \"small_tick_hit\": 276}}',22.2025,52143539,2007294,NULL,'2012-04-01 09:12:12',1333271532,NULL),(1895370120,1359587,2,180429,0,1,1,'S',1,0.99911,437,1092591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 111, \"small_tick_hit\": 686, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 111, \"small_tick_hit\": 687}}',22.203,103871556,3083737,NULL,'2013-07-11 09:05:04',1373533504,NULL),(1887166910,1359587,2,136992,0,1,1,'S',1,0.994286,335,817302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 825, \"large_tick_hit\": 4, \"small_tick_hit\": 563, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 4, \"small_tick_hit\": 567}}',22.2376,52833902,5169686,NULL,'2012-04-08 12:48:37',1333889317,NULL),(1894247356,1359587,2,46629,0,1,1,'A',1,0.972222,121,877293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 155, \"large_tick_hit\": 11, \"small_tick_hit\": 114, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',22.3304,97095110,456366,NULL,'2013-05-18 07:18:59',1368861539,NULL),(1887003702,1359587,2,122610,0,1,1,'S',1,0.989319,250,851599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 337, \"small_tick_hit\": 404, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 410}}',22.3458,52030908,1779128,NULL,'2012-03-31 07:04:10',1333177450,NULL),(1887521497,1359587,2,105639,0,1,1,'A',1,0.976067,237,789926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 409, \"small_tick_hit\": 529, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 548}}',22.355,55300574,2553510,NULL,'2012-05-06 06:07:29',1336284449,NULL),(1892538026,1359587,2,209631,1,1,1,'XH',1,1,191,1215286,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 37, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 37, \"small_tick_hit\": 288}}',22.3568,87215536,546367,NULL,'2013-02-17 07:02:14',1361084534,NULL),(1895486645,1359587,2,229677,1,1,1,'X',1,1,572,1091929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 93, \"small_tick_hit\": 771}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 93, \"small_tick_hit\": 771}}',22.3826,104668585,3923495,NULL,'2013-07-17 08:13:11',1374048791,NULL),(1887513907,1359587,2,67779,0,1,1,'S',1,0.995662,249,987932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 218, \"large_tick_hit\": 71, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 71, \"small_tick_hit\": 170}}',22.4034,55329868,729598,NULL,'2012-05-06 12:11:03',1336306263,NULL),(1887474889,1359587,2,150058,0,1,1,'X',1,1,271,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 170}}',22.4321,54665889,2035165,NULL,'2012-04-29 06:05:07',1335679507,NULL),(1912947273,1359587,2,519507,0,1,1,'S',1,0.98557,118,649427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 478, \"large_tick_hit\": 3, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 3, \"small_tick_hit\": 205}}',22.4387,149685861,1046208,NULL,'2015-08-27 04:54:58',1440651298,NULL),(1887512880,1359587,2,34112,0,1,1,'S',1,0.993115,317,961985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 69, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 69, \"small_tick_hit\": 264}}',22.4438,54968696,1994196,NULL,'2012-05-02 13:23:46',1335965026,NULL),(1895384283,1359587,2,130688,0,1,1,'SH',1,0.993976,216,1197803,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"large_tick_hit\": 42, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 42, \"small_tick_hit\": 280}}',22.5099,104126732,922820,NULL,'2013-07-13 05:19:40',1373692780,NULL),(1893423385,1359587,2,10820,0,1,1,'S',1,0.995671,340,817328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 457, \"large_tick_hit\": 113, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 113, \"small_tick_hit\": 120}}',22.5479,92348766,3019336,NULL,'2013-04-05 05:14:58',1365138898,NULL),(1919791778,1359587,2,821086,1,1,1,'A',1,0.944767,182,516520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 515, \"large_tick_hit\": 7, \"small_tick_hit\": 128, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 7, \"small_tick_hit\": 135}}',22.5671,159457039,1113856,NULL,'2016-07-29 16:15:47',1469808947,NULL),(1894265481,1359587,2,243351,0,1,1,'S',1,0.998519,404,1074404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 135, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 135, \"small_tick_hit\": 271}}',22.6256,97220003,2289891,NULL,'2013-05-19 03:28:59',1368934139,NULL),(1893373803,1359587,2,78008,0,1,1,'S',1,0.995604,239,972125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 216}}',22.6897,92167027,1491840,NULL,'2013-04-03 13:15:48',1364994948,NULL),(1887480991,1359587,2,136521,0,1,1,'S',1,0.995714,316,965837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"small_tick_hit\": 381, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 384}}',22.721,55585313,2515350,NULL,'2012-05-09 16:03:57',1336579437,NULL),(1895218304,1359587,2,63322,0,1,1,'A',1,0.974359,56,488690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 174, \"large_tick_hit\": 1, \"small_tick_hit\": 15}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 1, \"small_tick_hit\": 15}}',22.7307,103201209,256186,NULL,'2013-07-06 09:07:51',1373101671,NULL),(1895511871,1359587,2,183074,0,1,1,'X',1,1,212,1086367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 53, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 53, \"small_tick_hit\": 313}}',22.7312,104298975,557178,NULL,'2013-07-14 09:38:36',1373794716,NULL),(1895182512,1359587,2,214356,0,1,1,'S',1,0.999395,647,974166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 647, \"small_tick_hit\": 1004, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 1005}}',22.7346,103200538,10286720,NULL,'2013-07-06 09:02:32',1373101352,NULL),(1942862471,1359587,2,730870,1,1,1,'A',1,0.972263,130,554848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 533, \"small_tick_hit\": 133, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 137}}',22.7876,189944754,1590650,NULL,'2020-08-12 18:46:52',1597258012,NULL),(1893366409,1359587,2,231311,0,1,1,'S',1,0.998701,367,959500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 2, \"small_tick_hit\": 402, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 2, \"small_tick_hit\": 403}}',22.7952,91827002,3299288,NULL,'2013-03-31 08:16:37',1364717797,NULL),(1887539866,1359587,2,118488,0,1,1,'S',1,0.996357,282,965262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 21, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 21, \"small_tick_hit\": 267}}',22.8037,55140376,1871630,NULL,'2012-05-04 16:37:58',1336149478,NULL),(1894288374,1359587,2,135552,0,1,1,'S',1,0.998322,294,964343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 302}}',22.8539,97908506,2147450,NULL,'2013-05-25 04:58:48',1369457928,NULL),(1889418060,1359587,2,139719,0,1,1,'S',1,0.992968,278,846553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 405, \"large_tick_hit\": 5, \"small_tick_hit\": 296, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 5, \"small_tick_hit\": 299}}',22.968,67539323,2206688,NULL,'2012-08-29 06:16:46',1346221006,NULL),(1887580181,1359587,2,140557,0,1,1,'S',1,0.996154,280,968800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 29, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 29, \"small_tick_hit\": 240}}',22.9993,55206019,1753116,NULL,'2012-05-05 09:26:16',1336209976,NULL),(1887731062,1359587,2,144851,0,1,1,'S',1,0.997588,861,930876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 919, \"large_tick_hit\": 104, \"small_tick_hit\": 1045, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 920, \"large_tick_hit\": 104, \"small_tick_hit\": 1049}}',23.0203,55897178,17001366,NULL,'2012-05-13 01:19:58',1336871998,NULL),(1889876570,1359587,2,62892,0,1,1,'X',1,1,245,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 15, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 15, \"small_tick_hit\": 257}}',23.1178,70211263,1457042,NULL,'2012-09-22 04:31:23',1348288283,NULL),(1894264853,1359587,2,242373,0,1,1,'X',1,1,236,1078189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 9, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 9, \"small_tick_hit\": 294}}',23.1321,97241563,1146236,NULL,'2013-05-19 07:18:19',1368947899,NULL),(1893440041,1359587,2,205698,0,1,1,'X',1,1,516,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 64, \"small_tick_hit\": 550}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 64, \"small_tick_hit\": 550}}',23.1659,92159688,5707272,NULL,'2013-04-03 12:03:50',1364990630,NULL),(1887214710,1359587,2,64176,0,1,1,'S',1,0.994671,248,961213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"small_tick_hit\": 312, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 315}}',23.2506,52623183,1554508,NULL,'2012-04-06 14:17:21',1333721841,NULL),(1894377688,1359587,2,46628,0,1,1,'X',1,1,247,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',23.3633,98055520,1845290,NULL,'2013-05-26 05:26:34',1369545994,NULL),(1890678019,1359587,2,183734,0,1,1,'S',1,0.994521,331,962497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"small_tick_hit\": 395, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 399}}',23.3762,74947538,2735330,NULL,'2012-11-03 02:18:24',1351909104,NULL),(1887725176,1359587,2,126828,0,1,1,'S',1,0.994859,217,1182195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 58, \"small_tick_hit\": 557, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 58, \"small_tick_hit\": 561}}',23.3921,55913005,546914,NULL,'2012-05-13 04:54:09',1336884849,NULL),(1887289642,1359587,2,53893,0,1,1,'S',1,0.990805,271,964134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 1, \"small_tick_hit\": 160, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 1, \"small_tick_hit\": 164}}',23.5047,53292571,1864492,NULL,'2012-04-13 22:12:48',1334355168,NULL),(1895417426,1359587,2,272114,0,1,1,'XH',1,1,201,1144479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 2, \"small_tick_hit\": 461}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 2, \"small_tick_hit\": 461}}',23.5202,103992674,933109,NULL,'2013-07-12 07:16:04',1373613364,NULL),(1893399864,1359587,2,36587,0,1,1,'S',1,0.991667,258,963960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 33, \"small_tick_hit\": 99, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 33, \"small_tick_hit\": 102}}',23.55,92162331,1511778,NULL,'2013-04-03 12:30:53',1364992253,NULL),(1939958930,1359587,2,481882,1,1,1,'A',1,0.94494,127,523653,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 180, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 2, \"small_tick_hit\": 188}}',23.5677,186018566,802168,NULL,'2020-03-28 05:50:02',1585374602,NULL),(1892330876,1359587,2,199041,1,1,1,'S',1,0.997942,204,1084133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 29, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 29, \"small_tick_hit\": 282}}',23.6778,85708262,814327,NULL,'2013-02-04 11:18:18',1359976698,NULL),(1887910672,1359587,2,152807,0,1,1,'S',1,0.990196,200,759029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 430, \"large_tick_hit\": 6, \"small_tick_hit\": 271, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 6, \"small_tick_hit\": 274}}',23.7368,57571599,1868410,NULL,'2012-05-31 12:50:33',1338468633,NULL),(1894192555,1359587,2,29956,0,1,1,'S',1,0.988764,287,775228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 686, \"large_tick_hit\": 1, \"small_tick_hit\": 369, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',23.8256,97127928,4377930,NULL,'2013-05-18 12:20:29',1368879629,NULL),(1919960982,1359587,2,828829,0,1,1,'S',1,0.982168,287,665592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 872, \"large_tick_hit\": 4, \"small_tick_hit\": 501, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 4, \"small_tick_hit\": 510}}',23.8934,159642433,3515826,NULL,'2016-08-05 07:17:30',1470381450,NULL),(1893471805,1359587,2,120250,0,1,1,'A',1,0.979133,173,684763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 465, \"large_tick_hit\": 34, \"small_tick_hit\": 111, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 34, \"small_tick_hit\": 118}}',23.9218,92272186,1578170,NULL,'2013-04-04 12:40:27',1365079227,NULL),(1886980831,1359587,2,138931,0,1,1,'S',1,0.997974,533,959220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 4, \"small_tick_hit\": 945, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 4, \"small_tick_hit\": 948}}',23.9933,51972868,6896902,NULL,'2012-03-30 16:23:18',1333124598,NULL),(1915556147,1359587,2,521753,1,1,1,'A',1,0.956091,148,543372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 432, \"large_tick_hit\": 2, \"small_tick_hit\": 241, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 2, \"small_tick_hit\": 248}}',24.0512,153439249,981430,NULL,'2016-01-08 17:09:11',1452272951,NULL),(1887133509,1359587,2,122944,0,1,1,'S',1,0.988971,260,803361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 307, \"large_tick_hit\": 63, \"small_tick_hit\": 168, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 63, \"small_tick_hit\": 170}}',24.1346,52699651,1601196,NULL,'2012-04-07 08:32:27',1333787547,NULL),(1900146004,1359587,2,355973,0,1,1,'X',1,1,259,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 32, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 32, \"small_tick_hit\": 288}}',24.1912,129895428,1516076,NULL,'2014-02-16 06:52:56',1392533576,NULL),(1893464637,1359587,2,53404,0,1,1,'S',1,0.98741,193,806244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 327, \"large_tick_hit\": 15, \"small_tick_hit\": 207, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 15, \"small_tick_hit\": 212}}',24.2278,92387420,1344566,NULL,'2013-04-05 13:01:12',1365166872,NULL),(1901196821,1359587,2,302030,0,1,1,'SH',1,0.995992,277,1142967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 123, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 123, \"small_tick_hit\": 222}}',24.2386,131622817,972318,NULL,'2014-04-12 02:23:26',1397269406,NULL),(1895213018,1359587,2,62803,0,1,1,'S',1,0.998643,429,969021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 72, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 72, \"small_tick_hit\": 308}}',24.241,103031650,3887570,NULL,'2013-07-05 05:41:33',1373002893,NULL),(1889882783,1359587,2,63442,0,1,1,'S',1,0.997409,186,975108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 9, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 9, \"small_tick_hit\": 200}}',24.2428,70228574,908182,NULL,'2012-09-22 07:29:46',1348298986,NULL),(1888447992,1359587,2,19675,0,1,1,'S',1,0.990138,276,944905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 61, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 61, \"small_tick_hit\": 226}}',24.3059,60893366,1498524,NULL,'2012-07-04 02:51:14',1341370274,NULL),(1887288881,1359587,2,117427,0,1,1,'S',1,0.9879,481,767967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 798, \"large_tick_hit\": 8, \"small_tick_hit\": 337, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',24.3078,53159822,6492694,NULL,'2012-04-12 11:24:48',1334229888,NULL),(1895384763,1359587,2,21010,0,1,1,'S',1,0.981332,731,685591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1584, \"small_tick_hit\": 361, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',24.4149,103774155,17106358,NULL,'2013-07-10 14:19:16',1373465956,NULL),(1915924149,1359587,2,242609,1,1,1,'S',1,0.981208,113,609891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 251, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 2, \"small_tick_hit\": 255}}',24.4162,154102968,1190390,NULL,'2016-01-30 06:30:16',1454135416,NULL),(1893441727,1359587,2,185613,0,1,1,'S',1,0.997059,239,876670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 377, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 302}}',24.4249,92177783,1923622,NULL,'2013-04-03 14:57:11',1365001031,NULL),(1887501321,1359587,2,103012,0,1,1,'X',1,1,301,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 9, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 9, \"small_tick_hit\": 185}}',24.4567,54966870,2176498,NULL,'2012-05-02 13:00:38',1335963638,NULL),(1895089611,1359587,2,251970,0,1,1,'X',1,1,264,1084641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 41, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 41, \"small_tick_hit\": 333}}',24.4602,102274267,1288193,NULL,'2013-06-29 11:51:42',1372506702,NULL),(1916101941,1359587,2,25381,0,1,1,'S',1,0.991228,191,868375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 214, \"large_tick_hit\": 23, \"small_tick_hit\": 102, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 23, \"small_tick_hit\": 104}}',24.5326,154228292,1066680,NULL,'2016-02-03 08:13:37',1454487217,NULL),(1893393474,1359587,2,155096,0,1,1,'S',1,0.983845,167,659236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 434, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 177}}',24.5366,92241909,1313954,NULL,'2013-04-04 06:27:29',1365056849,NULL),(1914015227,1359587,2,536300,0,1,1,'S',1,0.981333,141,617450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 527, \"small_tick_hit\": 209, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 212}}',24.5651,151354946,1460742,NULL,'2015-10-31 01:42:54',1446255774,NULL),(1887704390,1359587,2,83583,0,1,1,'S',1,0.989879,170,1182908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 96, \"small_tick_hit\": 319, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 96, \"small_tick_hit\": 324}}',24.593,55913275,243172,NULL,'2012-05-13 04:57:28',1336885048,NULL),(1911992028,1359587,2,600361,0,1,1,'S',1,0.989418,57,645892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 115, \"large_tick_hit\": 2, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',24.6371,148406297,192224,NULL,'2015-07-16 03:56:33',1437018993,NULL),(1887613546,1359587,2,118489,0,1,1,'X',1,1,232,1084000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 47, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 47, \"small_tick_hit\": 351}}',24.6691,55825437,963468,NULL,'2012-05-12 09:46:36',1336815996,NULL),(1894580963,1359587,2,61664,0,1,1,'X',1,1,245,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 31, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 31, \"small_tick_hit\": 120}}',24.732,99750475,1361340,NULL,'2013-06-09 10:15:58',1370772958,NULL),(1893378645,1359587,2,56293,0,1,1,'A',1,0.967296,133,633310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 388, \"small_tick_hit\": 381, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 398, \"small_tick_hit\": 397}}',24.7516,92273863,1101570,NULL,'2013-04-04 12:56:18',1365080178,NULL),(1895200616,1359587,2,28287,0,1,1,'X',1,1,278,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',24.7588,103323147,1958588,NULL,'2013-07-07 05:00:47',1373173247,NULL),(1895486746,1359587,2,246282,0,1,1,'X',1,1,248,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 48, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 48, \"small_tick_hit\": 304}}',24.7728,104406410,1065990,NULL,'2013-07-15 06:18:26',1373869106,NULL),(1887732363,1359587,2,145508,0,1,1,'S',1,0.993856,339,963010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"small_tick_hit\": 308, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 312}}',24.7859,56374545,2869324,NULL,'2012-05-18 13:32:06',1337347926,NULL),(1887190009,1359587,2,144694,0,1,1,'S',1,0.996364,353,960801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 38, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 38, \"small_tick_hit\": 197}}',24.8095,52711741,2758442,NULL,'2012-04-07 10:42:41',1333795361,NULL),(1895195010,1359587,2,216386,0,1,1,'S',1,0.982425,110,599525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 373, \"large_tick_hit\": 40, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 40, \"small_tick_hit\": 147}}',24.9225,103096844,935220,NULL,'2013-07-05 15:25:37',1373037937,NULL),(1892373989,1359587,2,134504,0,1,1,'S',1,0.99902,444,967686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 575, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 576}}',24.9881,86018702,4884494,NULL,'2013-02-07 08:21:57',1360225317,NULL),(1893396958,1359587,2,109380,0,1,1,'S',1,0.987735,317,741640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 809, \"large_tick_hit\": 4, \"small_tick_hit\": 395, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 4, \"small_tick_hit\": 402}}',25.0395,92260428,3768514,NULL,'2013-04-04 10:27:58',1365071278,NULL),(1895427669,1359587,2,218017,1,1,1,'X',1,1,232,1076900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 21, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 21, \"small_tick_hit\": 256}}',25.2417,104405089,1087963,NULL,'2013-07-15 06:01:09',1373868069,NULL),(1887284571,1359587,2,133245,0,1,1,'S',1,0.99374,279,811549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 377, \"large_tick_hit\": 82, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 82, \"small_tick_hit\": 177}}',25.2464,53289815,2213964,NULL,'2012-04-13 21:22:54',1334352174,NULL),(1890318282,1359587,2,47055,0,1,1,'X',1,1,336,1082276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 116, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 116, \"small_tick_hit\": 223}}',25.4137,73426513,1659356,NULL,'2012-10-20 10:52:37',1350730357,NULL),(1888299788,1359587,2,156407,0,1,1,'S',1,0.988,403,961707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"small_tick_hit\": 585, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 597}}',25.4251,60173239,4999110,NULL,'2012-06-27 04:19:46',1340770786,NULL),(1892458990,1359587,2,156547,0,1,1,'SH',1,0.998221,228,1213358,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 61, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 61, \"small_tick_hit\": 334}}',25.4638,86271511,677352,NULL,'2013-02-09 09:36:05',1360402565,NULL),(1887774499,1359587,2,144292,0,1,1,'SH',1,0.987229,309,882029,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 424, \"large_tick_hit\": 16, \"small_tick_hit\": 333, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 16, \"small_tick_hit\": 340}}',25.5656,57088635,3286272,NULL,'2012-05-26 08:20:56',1338020456,NULL),(1906149035,1359587,2,418555,0,1,1,'S',1,0.992042,195,760824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 392, \"large_tick_hit\": 13, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 13, \"small_tick_hit\": 345}}',25.5795,138591677,1609870,NULL,'2014-10-25 05:15:48',1414214148,NULL),(1887358628,1359587,2,131916,0,1,1,'S',1,0.992263,255,788866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 516, \"large_tick_hit\": 41, \"small_tick_hit\": 469, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 41, \"small_tick_hit\": 473}}',25.6028,54029833,2600706,NULL,'2012-04-22 02:51:44',1335063104,NULL),(1939898736,1359587,2,23417,1,1,1,'S',1,0.997804,657,992367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 657, \"small_tick_hit\": 706, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 657, \"small_tick_hit\": 709}}',25.6184,186012438,13284860,NULL,'2020-03-27 22:44:45',1585349085,NULL),(1895292721,1359587,2,24745,0,1,1,'S',1,0.993166,232,808790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 108}}',25.6487,103648542,1490192,NULL,'2013-07-09 15:52:32',1373385152,NULL),(1893407298,1359587,2,58700,0,1,1,'S',1,0.99373,274,924245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 501, \"large_tick_hit\": 47, \"small_tick_hit\": 720, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 47, \"small_tick_hit\": 725}}',25.6588,92164685,1651916,NULL,'2013-04-03 12:54:42',1364993682,NULL),(1900949204,1359587,2,354119,0,1,1,'S',1,0.998505,310,1078385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}}',25.7824,131173546,1947394,NULL,'2014-03-28 18:54:01',1396032841,NULL),(1893473221,1359587,2,120413,0,1,1,'S',1,0.991086,227,709771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 691, \"large_tick_hit\": 120, \"small_tick_hit\": 412, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 120, \"small_tick_hit\": 414}}',25.7903,92173280,2421096,NULL,'2013-04-03 14:12:52',1364998372,NULL),(1899566047,1359587,2,319545,0,1,1,'X',1,1,312,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 277}}',25.8388,128759160,2410578,NULL,'2014-01-24 14:20:20',1390573220,NULL),(1887564886,1359587,2,29633,0,1,1,'S',1,0.994652,274,949491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 210, \"large_tick_hit\": 65, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 65, \"small_tick_hit\": 97}}',25.8864,55278258,1557546,NULL,'2012-05-06 01:00:06',1336266006,NULL),(1893493388,1359587,2,212045,0,1,1,'S',1,0.994544,375,799740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 776, \"large_tick_hit\": 1, \"small_tick_hit\": 499, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 1, \"small_tick_hit\": 501}}',25.9181,92244699,5923510,NULL,'2013-04-04 07:16:15',1365059775,NULL),(1892135034,1359587,2,183132,0,1,1,'SH',1,0.993115,181,1121847,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 149, \"large_tick_hit\": 61, \"small_tick_hit\": 367, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 61, \"small_tick_hit\": 370}}',25.9186,84733696,461469,NULL,'2013-01-27 03:21:30',1359256890,NULL),(1888135379,1359587,2,133865,0,1,1,'S',1,0.998647,311,962741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 3, \"small_tick_hit\": 427, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 3, \"small_tick_hit\": 428}}',25.9831,59767204,2400470,NULL,'2012-06-23 03:05:04',1340420704,NULL),(1896439289,1359587,2,284042,0,1,1,'SH',1,0.993139,225,1139362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 28, \"small_tick_hit\": 354, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 28, \"small_tick_hit\": 358}}',26.0017,109884116,1007300,NULL,'2013-08-26 04:11:28',1377490288,NULL),(1912443167,1359587,2,690111,1,1,1,'S',1,0.998095,254,964259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 271}}',26.0283,148918888,1637644,NULL,'2015-08-01 08:12:31',1438416751,NULL),(1887760884,1359587,2,123694,0,1,1,'SH',1,0.990629,296,1014669,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 55, \"small_tick_hit\": 444, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 55, \"small_tick_hit\": 451}}',26.0503,56917223,1883719,NULL,'2012-05-24 13:27:49',1337866069,NULL),(1895425509,1359587,2,217577,0,1,1,'S',1,0.98705,131,633528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 412, \"large_tick_hit\": 5, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',26.09,104775941,909226,NULL,'2013-07-18 05:30:48',1374125448,NULL),(1887483608,1359587,2,75173,0,1,1,'S',1,0.996289,276,963782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 56, \"small_tick_hit\": 261, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 56, \"small_tick_hit\": 263}}',26.1037,55296335,1557250,NULL,'2012-05-06 05:13:38',1336281218,NULL),(1894269199,1359587,2,83584,0,1,1,'S',1,0.99734,216,961665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"small_tick_hit\": 160}}',26.1874,97986960,1186030,NULL,'2013-05-25 16:40:01',1369500001,NULL),(1889302433,1359587,2,165802,0,1,1,'S',1,0.998759,232,1077005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 6, \"small_tick_hit\": 573, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 6, \"small_tick_hit\": 574}}',26.2232,67128870,1122829,NULL,'2012-08-25 16:59:43',1345913983,NULL),(1893427526,1359587,2,113176,0,1,1,'S',1,0.995365,392,787564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 880, \"large_tick_hit\": 9, \"small_tick_hit\": 829, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 887, \"large_tick_hit\": 9, \"small_tick_hit\": 830}}',26.2354,92171033,5657794,NULL,'2013-04-03 13:52:18',1364997138,NULL),(1895193952,1359587,2,103281,0,1,1,'S',1,0.992672,514,775940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1553, \"large_tick_hit\": 7, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1562, \"large_tick_hit\": 7, \"small_tick_hit\": 205}}',26.2796,103345009,16907238,NULL,'2013-07-07 08:41:50',1373186510,NULL),(1912463428,1359587,2,177940,0,1,1,'S',1,0.980831,181,648526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 455, \"large_tick_hit\": 27, \"small_tick_hit\": 132, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 27, \"small_tick_hit\": 135}}',26.289,149104740,1186996,NULL,'2015-08-07 14:01:21',1438956081,NULL),(1888919163,1359587,2,163463,0,1,1,'S',1,0.999191,655,930872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 714, \"small_tick_hit\": 521}, \"maximum_statistics\": {\"great\": 715, \"small_tick_hit\": 521}}',26.3217,64422116,10574642,NULL,'2012-08-04 06:35:01',1344062101,NULL),(1911763912,1359587,2,605851,1,1,1,'A',1,0.975904,134,579977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 416, \"large_tick_hit\": 57, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 57, \"small_tick_hit\": 177}}',26.3609,148105957,1220590,NULL,'2015-07-07 05:48:14',1436248094,NULL),(1909411049,1359587,2,57168,0,1,1,'S',1,0.996633,278,1079365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 62, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 62, \"small_tick_hit\": 316}}',26.4326,144790419,1319022,NULL,'2015-03-21 16:35:01',1426955701,NULL),(1889410525,1359587,2,148617,0,1,1,'X',1,1,276,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 3, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 3, \"small_tick_hit\": 411}}',26.4744,67532967,1856694,NULL,'2012-08-29 04:41:32',1346215292,NULL),(1887301790,1359587,2,80679,0,1,1,'X',1,1,335,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 46, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 46, \"small_tick_hit\": 269}}',26.4867,53886392,2368970,NULL,'2012-04-20 17:46:41',1334944001,NULL),(1895452040,1359587,2,242000,0,1,1,'X',1,1,326,1086368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 170, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 170, \"small_tick_hit\": 244}}',26.5272,104298723,804290,NULL,'2013-07-14 09:36:23',1373794583,NULL),(1887037288,1359587,2,124361,0,1,1,'S',1,0.989432,313,961880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 436, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 444}}',26.5467,52073647,2461128,NULL,'2012-03-31 15:27:12',1333207632,NULL),(1897842658,1359587,2,313206,0,1,1,'S',1,0.99812,275,961571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 257}}',26.6244,117885585,1819628,NULL,'2013-11-03 08:55:02',1383468902,NULL),(1944703592,1359587,2,295504,1,1,1,'A',1,0.976347,154,637282,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 500, \"large_tick_hit\": 43, \"small_tick_hit\": 200, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 43, \"small_tick_hit\": 205}}',26.6599,192456273,1203342,NULL,'2020-11-20 21:28:22',1605907702,NULL),(1890552243,1359587,2,184518,0,1,1,'X',1,1,325,1080977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 307}}',26.6729,74190487,2181901,NULL,'2012-10-27 01:17:55',1351300675,NULL),(1894291020,1359587,2,26729,0,1,1,'S',1,0.983968,330,719487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 742, \"small_tick_hit\": 240, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 751, \"small_tick_hit\": 247}}',26.6931,97966336,3932648,NULL,'2013-05-25 13:54:33',1369490073,NULL),(1895151910,1359587,2,260830,0,1,1,'SH',1,0.983842,209,1000163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 289, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 26, \"small_tick_hit\": 295}}',26.6944,102388426,993593,NULL,'2013-06-30 06:58:44',1372575524,NULL),(1906079848,1359587,2,32977,0,1,1,'S',1,0.980301,251,669653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 646, \"large_tick_hit\": 84, \"small_tick_hit\": 116, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 84, \"small_tick_hit\": 123}}',26.696,138638768,3447220,NULL,'2014-10-26 08:27:56',1414312076,NULL),(1918187353,1359587,2,735383,1,1,1,'S',1,0.980337,175,627712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 522, \"large_tick_hit\": 1, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',26.7452,157104363,1533314,NULL,'2016-05-15 06:12:31',1463292751,NULL),(1887960574,1359587,2,68427,0,1,1,'S',1,0.994036,260,963802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 10, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 10, \"small_tick_hit\": 243}}',26.7566,57969455,1669904,NULL,'2012-06-04 12:12:35',1338811955,NULL),(1895289532,1359587,2,260146,0,1,1,'X',1,1,378,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 43, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 43, \"small_tick_hit\": 428}}',26.78,102755572,3197088,NULL,'2013-07-03 03:07:54',1372820874,NULL),(1895172604,1359587,2,211703,0,1,1,'S',1,0.998099,318,965025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 2, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 2, \"small_tick_hit\": 208}}',26.8053,102755360,2521574,NULL,'2013-07-03 03:05:30',1372820730,NULL),(1902294631,1359587,2,245616,1,1,1,'SH',1,0.992551,220,1208064,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 35, \"small_tick_hit\": 313, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 35, \"small_tick_hit\": 317}}',26.8257,133083356,718649,NULL,'2014-05-25 03:42:59',1400989379,NULL),(1896497054,1359587,2,275883,0,1,1,'SH',1,0.9922,259,1137495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 38, \"small_tick_hit\": 377, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 38, \"small_tick_hit\": 382}}',26.8261,109992624,1266366,NULL,'2013-08-27 03:10:31',1377573031,NULL),(1888916859,1359587,2,107071,0,1,1,'S',1,0.996674,406,964862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"small_tick_hit\": 493, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 496}}',26.874,64347733,4088810,NULL,'2012-08-03 16:25:21',1344011121,NULL),(1894632314,1359587,2,223557,0,1,1,'S',1,0.998878,751,976261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 717, \"large_tick_hit\": 34, \"small_tick_hit\": 1030, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 34, \"small_tick_hit\": 1032}}',26.9359,99721477,10029524,NULL,'2013-06-09 05:02:16',1370754136,NULL),(1894199085,1359587,2,207666,0,1,1,'S',1,0.996086,198,1192238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 50, \"small_tick_hit\": 311, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 50, \"small_tick_hit\": 313}}',26.9399,97219207,530450,NULL,'2013-05-19 03:20:17',1368933617,NULL),(1912465809,1359587,2,600473,0,1,1,'S',1,0.982484,134,607061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 461, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 157}}',27.0296,149162673,1295660,NULL,'2015-08-09 09:39:12',1439113152,NULL),(1887428359,1359587,2,147105,0,1,1,'X',1,1,385,1076899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 152, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 152, \"small_tick_hit\": 265}}',27.0771,54561592,1898827,NULL,'2012-04-28 07:25:27',1335597927,NULL),(1888206100,1359587,2,96566,0,1,1,'A',1,0.97711,163,636504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 472, \"large_tick_hit\": 4, \"small_tick_hit\": 207, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 4, \"small_tick_hit\": 213}}',27.0794,59477348,1476994,NULL,'2012-06-20 06:07:06',1340172426,NULL),(1887012072,1359587,2,53098,0,1,1,'S',1,0.992089,295,830954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 337, \"large_tick_hit\": 74, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 74, \"small_tick_hit\": 218}}',27.0816,52023244,1863160,NULL,'2012-03-31 05:17:04',1333171024,NULL),(1916011446,1359587,2,355694,1,1,1,'S',1,0.985276,152,631622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 566, \"large_tick_hit\": 4, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 4, \"small_tick_hit\": 234}}',27.0929,154066098,1588710,NULL,'2016-01-29 03:16:44',1454037404,NULL),(1917419579,1359587,2,193647,1,1,1,'S',1,0.981004,208,634190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 557, \"large_tick_hit\": 28, \"small_tick_hit\": 138, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 28, \"small_tick_hit\": 140}}',27.1841,155940390,1887100,NULL,'2016-04-03 12:52:58',1459687978,NULL),(1916104974,1359587,2,408129,0,1,1,'A',1,0.97992,155,597665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 499, \"large_tick_hit\": 3, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 3, \"small_tick_hit\": 231}}',27.2008,154195235,1404448,NULL,'2016-02-02 02:12:49',1454379169,NULL),(1887294286,1359587,2,144404,0,1,1,'S',1,0.997006,254,880213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 350, \"large_tick_hit\": 49, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 49, \"small_tick_hit\": 268}}',27.2154,53874213,1946734,NULL,'2012-04-20 15:19:18',1334935158,NULL),(1895516501,1359587,2,209115,0,1,1,'S',1,0.98762,152,689297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 528, \"large_tick_hit\": 18, \"small_tick_hit\": 172, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 18, \"small_tick_hit\": 175}}',27.2751,104607212,1675632,NULL,'2013-07-16 19:30:27',1374003027,NULL),(1891035587,1359587,2,94074,0,1,1,'X',1,1,376,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 206}}',27.3169,77121721,3489660,NULL,'2012-11-23 13:32:09',1353677529,NULL),(1895080085,1359587,2,250468,0,1,1,'SH',1,0.989247,265,1027170,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 27, \"small_tick_hit\": 195, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 27, \"small_tick_hit\": 200}}',27.3431,102303375,1732710,NULL,'2013-06-29 15:40:23',1372520423,NULL),(1887295052,1359587,2,54138,0,1,1,'S',1,0.995962,384,898286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 426, \"large_tick_hit\": 84, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 84, \"small_tick_hit\": 232}}',27.3478,53874448,3423552,NULL,'2012-04-20 15:21:32',1334935292,NULL),(1894136002,1359587,2,240234,0,1,1,'S',1,0.998519,338,965954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 337}}',27.4635,96269804,2831712,NULL,'2013-05-10 23:39:14',1368229154,NULL),(1887218054,1359587,2,127847,0,1,1,'S',1,0.994924,341,959582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 250}}',27.4836,52711575,2879810,NULL,'2012-04-07 10:40:38',1333795238,NULL),(1904792069,1359587,2,249661,1,1,1,'SH',1,0.991632,260,1202211,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 93, \"small_tick_hit\": 451, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 93, \"small_tick_hit\": 457}}',27.5292,136769747,781332,NULL,'2014-08-28 04:54:49',1409201689,NULL),(1887523297,1359587,2,133441,0,1,1,'S',1,0.99431,330,896501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 342, \"large_tick_hit\": 34, \"small_tick_hit\": 323, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 34, \"small_tick_hit\": 325}}',27.5425,54967160,2566846,NULL,'2012-05-02 13:04:08',1335963848,NULL),(1887561958,1359587,2,109947,0,1,1,'S',1,0.998516,278,1088894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 52, \"small_tick_hit\": 395, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 52, \"small_tick_hit\": 396}}',27.5754,55570987,1431270,NULL,'2012-05-09 13:14:24',1336569264,NULL),(1887606701,1359587,2,151844,0,1,1,'S',1,0.998126,917,967865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 813, \"large_tick_hit\": 104, \"small_tick_hit\": 681, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 104, \"small_tick_hit\": 684}}',27.5822,54968487,17798978,NULL,'2012-05-02 13:21:28',1335964888,NULL),(1916077680,1359587,2,45651,1,1,1,'S',1,0.983806,121,690376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 333, \"large_tick_hit\": 11, \"small_tick_hit\": 142, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 11, \"small_tick_hit\": 146}}',27.6117,154228238,1059620,NULL,'2016-02-03 08:10:32',1454487032,NULL),(1888175640,1359587,2,85079,0,1,1,'X',1,1,210,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 210, \"small_tick_hit\": 102}}',27.6339,59418047,1139248,NULL,'2012-06-19 14:46:26',1340117186,NULL),(1887325496,1359587,2,128484,0,1,1,'S',1,0.99241,264,962596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 9, \"small_tick_hit\": 259, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 9, \"small_tick_hit\": 263}}',27.6973,53393453,1720706,NULL,'2012-04-14 19:04:14',1334430254,NULL),(1894376826,1359587,2,217257,0,1,1,'S',1,0.998728,267,892108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 490, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 295}}',27.7001,97926356,3035698,NULL,'2013-05-25 08:06:56',1369469216,NULL),(1915644978,1359587,2,589693,0,1,1,'A',1,0.962338,177,582509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 483, \"large_tick_hit\": 8, \"small_tick_hit\": 250, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 8, \"small_tick_hit\": 259}}',27.7133,153439206,1094060,NULL,'2016-01-08 17:07:24',1452272844,NULL),(1889023974,1359587,2,162594,0,1,1,'S',1,0.998675,957,961790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 957, \"small_tick_hit\": 1304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 957, \"small_tick_hit\": 1307}}',27.7239,65430571,22224860,NULL,'2012-08-12 00:20:49',1344730849,NULL),(1887719814,1359587,2,126499,0,1,1,'S',1,0.991409,280,830044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',27.8483,55801836,2598790,NULL,'2012-05-12 04:59:45',1336798785,NULL),(1892773843,1359587,2,137459,0,1,1,'X',1,1,399,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 272}}',27.9763,88389416,3922264,NULL,'2013-02-27 12:58:43',1361969923,NULL),(1893405472,1359587,2,218275,0,1,1,'X',1,1,588,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_tick_hit\": 35, \"small_tick_hit\": 668}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 35, \"small_tick_hit\": 668}}',27.9802,92256293,6044504,NULL,'2013-04-04 09:36:19',1365068179,NULL),(1887407213,1359587,2,138416,0,1,1,'S',1,0.993789,240,814706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 317, \"large_tick_hit\": 52, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 52, \"small_tick_hit\": 272}}',27.9857,54491773,1456054,NULL,'2012-04-27 14:27:50',1335536870,NULL),(1888379428,1359587,2,112700,0,1,1,'X',1,1,381,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',28.0242,61326974,3456286,NULL,'2012-07-08 02:55:44',1341716144,NULL),(1887238821,1359587,2,75908,0,1,1,'S',1,0.992076,349,957916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 36, \"small_tick_hit\": 277, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 36, \"small_tick_hit\": 282}}',28.0391,53292455,2726518,NULL,'2012-04-13 22:10:26',1334355026,NULL),(1910063934,1359587,2,470293,1,1,1,'S',1,0.997226,378,968270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 44, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 44, \"small_tick_hit\": 343}}',28.0636,145638458,3199974,NULL,'2015-04-19 03:42:22',1429414942,NULL),(1887285438,1359587,2,60740,0,1,1,'S',1,0.99807,364,962635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 49, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 49, \"small_tick_hit\": 154}}',28.136,53376209,2872954,NULL,'2012-04-14 15:40:15',1334418015,NULL),(1887578315,1359587,2,121538,0,1,1,'S',1,0.99789,297,1078398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 76, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 76, \"small_tick_hit\": 177}}',28.151,55141240,1440252,NULL,'2012-05-04 16:50:30',1336150230,NULL),(1888378064,1359587,2,140110,0,1,1,'S',1,0.998155,329,963130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 213}}',28.1968,61268747,2696964,NULL,'2012-07-07 13:36:43',1341668203,NULL),(1893412373,1359587,2,141199,0,1,1,'X',1,1,264,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 9, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 9, \"small_tick_hit\": 270}}',28.2713,92163130,1251756,NULL,'2013-04-03 12:39:09',1364992749,NULL),(1892472017,1359587,2,210404,0,1,1,'SH',1,0.992212,632,1019835,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 628, \"large_tick_hit\": 4, \"small_tick_hit\": 1279, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 4, \"small_tick_hit\": 1294}}',28.2848,86389411,10216444,NULL,'2013-02-10 08:01:32',1360483292,NULL),(1894769027,1359587,2,23697,0,1,1,'S',1,0.998542,383,972678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 303}}',28.3154,100066196,4500720,NULL,'2013-06-12 03:35:36',1371008136,NULL),(1899902317,1359587,2,353852,0,1,1,'SH',1,0.996063,230,1143552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 15, \"small_tick_hit\": 529, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 15, \"small_tick_hit\": 532}}',28.3284,129592848,1145070,NULL,'2014-02-06 04:55:24',1391662524,NULL),(1894136085,1359587,2,240235,1,1,1,'SH',1,0.998452,226,1144673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 419, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 420}}',28.3337,96430965,1134965,NULL,'2013-05-12 03:24:10',1368329050,NULL),(1891693966,1359587,2,185190,0,1,1,'X',1,1,279,1079477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 26, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 26, \"small_tick_hit\": 313}}',28.3339,81370549,1573133,NULL,'2012-12-29 02:50:22',1356749422,NULL),(1888157792,1359587,2,28772,0,1,1,'S',1,0.995754,359,905278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 407, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 63}}',28.3699,59319724,4028360,NULL,'2012-06-18 13:33:08',1340026388,NULL),(1887538597,1359587,2,138548,0,1,1,'X',1,1,255,1081200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 299}}',28.3725,54965143,1233175,NULL,'2012-05-02 12:37:16',1335962236,NULL),(1888267393,1359587,2,35371,0,1,1,'S',1,0.987342,135,826561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 247, \"small_tick_hit\": 143, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 147}}',28.4121,60185633,1002890,NULL,'2012-06-27 08:00:54',1340784054,NULL),(1887449119,1359587,2,135630,0,1,1,'S',1,0.996104,314,897666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 355, \"large_tick_hit\": 37, \"small_tick_hit\": 375, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 37, \"small_tick_hit\": 377}}',28.4293,54546729,2415502,NULL,'2012-04-28 04:00:10',1335585610,NULL),(1911967519,1359587,2,454120,0,1,1,'A',1,0.977444,167,630200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 434, \"large_tick_hit\": 5, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 5, \"small_tick_hit\": 215}}',28.4685,148382109,1051386,NULL,'2015-07-15 11:36:23',1436960183,NULL),(1915988008,1359587,2,484269,1,1,1,'S',1,0.987111,152,649716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 715, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 725, \"small_tick_hit\": 206}}',28.6248,154015941,2065040,NULL,'2016-01-27 10:34:35',1453890875,NULL),(1892594046,1359587,2,175569,0,1,1,'S',1,0.99681,284,883499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 369, \"large_tick_hit\": 33, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 33, \"small_tick_hit\": 224}}',28.6839,86730072,2722170,NULL,'2013-02-13 07:30:03',1360740603,NULL),(1892936552,1359587,2,215058,0,1,1,'X',1,1,289,1081842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 33, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 33, \"small_tick_hit\": 401}}',28.7198,89555197,1579001,NULL,'2013-03-10 10:22:27',1362910947,NULL),(1894649219,1359587,2,240093,0,1,1,'XH',1,1,392,1206375,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}}',28.7819,99644002,1065921,NULL,'2013-06-08 14:27:49',1370701669,NULL),(1891658294,1359587,2,83391,0,1,1,'X',1,1,197,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 1, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 1, \"small_tick_hit\": 121}}',28.7977,81536122,973886,NULL,'2012-12-30 07:55:05',1356854105,NULL),(1895140637,1359587,2,130133,0,1,1,'X',1,1,281,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 180}}',28.8071,102616147,1995080,NULL,'2013-07-02 00:56:56',1372726616,NULL),(1887456915,1359587,2,121682,0,1,1,'S',1,0.996845,179,940101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 162, \"large_tick_hit\": 21, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 21, \"small_tick_hit\": 133}}',28.8153,53964770,742986,NULL,'2012-04-21 11:43:02',1335008582,NULL),(1887560137,1359587,2,120292,0,1,1,'S',1,0.989451,303,896263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 318, \"large_tick_hit\": 34, \"small_tick_hit\": 117, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 34, \"small_tick_hit\": 121}}',28.8313,55585542,2154738,NULL,'2012-05-09 16:06:54',1336579614,NULL),(1890030824,1359587,2,166841,0,1,1,'S',1,0.998492,295,967086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 15, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 15, \"small_tick_hit\": 368}}',28.9112,71099334,1594770,NULL,'2012-09-30 01:39:07',1348969147,NULL),(1893376192,1359587,2,56063,0,1,1,'S',1,0.989163,293,738027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 736, \"small_tick_hit\": 268, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 272}}',28.9218,92271720,4933340,NULL,'2013-04-04 12:36:07',1365078967,NULL),(1894736196,1359587,2,142293,0,1,1,'X',1,1,319,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 13, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 13, \"small_tick_hit\": 333}}',28.9369,100076917,2486242,NULL,'2013-06-12 06:11:24',1371017484,NULL),(1893392927,1359587,2,167866,0,1,1,'S',1,0.998102,300,973224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 41, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 41, \"small_tick_hit\": 227}}',28.9702,92174402,2036840,NULL,'2013-04-03 14:23:13',1364998993,NULL),(1895292893,1359587,2,97163,0,1,1,'X',1,1,383,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 215}}',28.9857,103866465,3623258,NULL,'2013-07-11 08:06:25',1373529985,NULL),(1888038604,1359587,2,126133,0,1,1,'S',1,0.998654,386,920841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 423, \"large_tick_hit\": 1, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 318}}',29.0893,58391709,3731384,NULL,'2012-06-09 03:36:57',1339213017,NULL),(1906448754,1359587,2,110360,0,1,1,'S',1,0.991091,211,731924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 410, \"large_tick_hit\": 4, \"small_tick_hit\": 31}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 4, \"small_tick_hit\": 31}}',29.098,139041887,1692778,NULL,'2014-11-08 02:13:09',1415412789,NULL),(1887954939,1359587,2,50519,0,1,1,'S',1,0.989637,263,959086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"small_tick_hit\": 119, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 123}}',29.1039,57801168,1738858,NULL,'2012-06-02 17:37:30',1338658650,NULL),(1890093159,1359587,2,159171,0,1,1,'S',1,0.997512,249,960949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 6, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 6, \"small_tick_hit\": 153}}',29.1294,72216260,1511476,NULL,'2012-10-10 04:09:42',1349842182,NULL),(1887789948,1359587,2,84258,0,1,1,'A',1,0.973485,205,872501,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 4, \"small_tick_hit\": 226, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 4, \"small_tick_hit\": 238}}',29.1419,57014224,1597062,NULL,'2012-05-25 15:31:49',1337959909,NULL),(1911611156,1359587,2,64780,0,1,1,'S',1,0.990469,461,800048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 784, \"large_tick_hit\": 61, \"small_tick_hit\": 402, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 61, \"small_tick_hit\": 408}}',29.1638,147942782,7672380,NULL,'2015-07-02 11:03:53',1435835033,NULL),(1903851201,1359587,2,406653,0,1,1,'S',1,0.998828,287,894320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 496, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 356}}',29.1936,135348120,3141944,NULL,'2014-07-20 07:56:10',1405842970,NULL),(1892293867,1359587,2,191796,0,1,1,'X',1,1,390,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 177}}',29.2035,85720403,3754338,NULL,'2013-02-04 13:30:33',1359984633,NULL),(1888051561,1359587,2,135092,0,1,1,'S',1,0.997494,226,972267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 173}}',29.2084,58408884,1330628,NULL,'2012-06-09 07:02:58',1339225378,NULL),(1895416962,1359587,2,272097,0,1,1,'X',1,1,416,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 206}}',29.2169,103992523,4283300,NULL,'2013-07-12 07:14:22',1373613262,NULL),(1915929359,1359587,2,612655,0,1,1,'A',1,0.979282,140,624632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 524, \"large_tick_hit\": 16, \"small_tick_hit\": 169, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 16, \"small_tick_hit\": 174}}',29.2526,154065869,1275586,NULL,'2016-01-29 03:04:19',1454036659,NULL),(1892324112,1359587,2,175523,0,1,1,'S',1,0.987586,162,737363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 445, \"small_tick_hit\": 271, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 276}}',29.3074,85574016,1450850,NULL,'2013-02-03 07:50:33',1359877833,NULL),(1894703107,1359587,2,137975,0,1,1,'X',1,1,307,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 212}}',29.3264,100077267,2345148,NULL,'2013-06-12 06:17:05',1371017825,NULL),(1912966612,1359587,2,600025,0,1,1,'A',1,0.97561,185,633712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 542, \"small_tick_hit\": 178, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 553, \"small_tick_hit\": 185}}',29.3561,149634398,1985640,NULL,'2015-08-25 07:34:13',1440488053,NULL),(1887958179,1359587,2,149274,0,1,1,'S',1,0.988522,320,828072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 420, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 272}}',29.3745,57313468,2651658,NULL,'2012-05-28 10:55:20',1338202520,NULL),(1921741129,1359587,2,106033,1,1,1,'A',1,0.97237,300,616912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 852, \"small_tick_hit\": 63, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 870, \"small_tick_hit\": 71}}',29.4435,162058536,3323142,NULL,'2016-11-11 15:43:05',1478878985,NULL),(1893401816,1359587,2,168743,0,1,1,'S',1,0.989736,211,720055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 418, \"large_tick_hit\": 38, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 38, \"small_tick_hit\": 220}}',29.4778,92351745,1845790,NULL,'2013-04-05 06:00:44',1365141644,NULL),(1895218835,1359587,2,75952,0,1,1,'S',1,0.993921,553,881600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 701, \"large_tick_hit\": 35, \"small_tick_hit\": 245, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 35, \"small_tick_hit\": 249}}',29.5836,103066081,7746822,NULL,'2013-07-05 11:37:22',1373024242,NULL),(1893443987,1359587,2,206525,0,1,1,'S',1,0.994435,537,868102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1031, \"large_tick_hit\": 6, \"small_tick_hit\": 750, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 6, \"small_tick_hit\": 757}}',29.634,92242736,9962936,NULL,'2013-04-04 06:42:54',1365057774,NULL),(1890544014,1359587,2,182769,0,1,1,'X',1,1,253,1076902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 52, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 52, \"small_tick_hit\": 338}}',29.6434,74360672,1087724,NULL,'2012-10-28 05:31:01',1351402261,NULL),(1919495222,1359587,2,948490,1,1,1,'A',1,0.965374,122,579944,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 440, \"large_tick_hit\": 20, \"small_tick_hit\": 237, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 20, \"small_tick_hit\": 244}}',29.6455,158797340,873315,NULL,'2016-07-07 10:53:37',1467888817,NULL),(1895265271,1359587,2,34113,0,1,1,'S',1,0.995575,422,961416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 53, \"small_tick_hit\": 253, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 53, \"small_tick_hit\": 256}}',29.6829,103023625,4831810,NULL,'2013-07-05 04:02:18',1372996938,NULL),(1887236061,1359587,2,141175,0,1,1,'S',1,0.998336,365,960509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 2, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 2, \"small_tick_hit\": 236}}',29.6864,53885961,3272514,NULL,'2012-04-20 17:41:15',1334943675,NULL),(1887394246,1359587,2,87045,0,1,1,'X',1,1,316,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 2, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 2, \"small_tick_hit\": 99}}',29.6987,54554089,2468266,NULL,'2012-04-28 05:39:34',1335591574,NULL),(1912945593,1359587,2,144614,0,1,1,'X',1,1,332,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 161}}',29.7277,149694162,2761786,NULL,'2015-08-27 13:52:21',1440683541,NULL),(1895263344,1359587,2,149506,0,1,1,'S',1,0.995955,347,817830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 805, \"large_tick_hit\": 79, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 79, \"small_tick_hit\": 348}}',29.7474,103212564,6410910,NULL,'2013-07-06 10:47:09',1373107629,NULL),(1895205077,1359587,2,251757,0,1,1,'SH',1,0.992977,323,1140161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 39, \"small_tick_hit\": 384, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 39, \"small_tick_hit\": 389}}',29.8256,103450295,2037842,NULL,'2013-07-08 04:00:22',1373256022,NULL),(1902441582,1359587,2,382059,1,1,1,'X',1,1,337,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 341}}',29.8437,133349415,2842250,NULL,'2014-06-01 02:00:17',1401588017,NULL),(1889675657,1359587,2,57243,0,1,1,'S',1,0.998347,439,959312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 47, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 47, \"small_tick_hit\": 166}}',29.9414,69546790,4224926,NULL,'2012-09-16 04:14:58',1347768898,NULL),(1892360069,1359587,2,119742,0,1,1,'S',1,0.99604,255,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 4, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 4, \"small_tick_hit\": 250}}',30.0399,86017380,1635580,NULL,'2013-02-07 08:05:22',1360224322,NULL),(1911340122,1359587,2,285515,0,1,1,'S',1,0.997585,323,900249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 453, \"large_tick_hit\": 104, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 104, \"small_tick_hit\": 270}}',30.0694,147543632,3292494,NULL,'2015-06-20 07:08:37',1434784117,NULL),(1889000235,1359587,2,135745,0,1,1,'S',1,0.996424,348,958506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 68, \"small_tick_hit\": 488, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 68, \"small_tick_hit\": 491}}',30.0883,64426702,2336032,NULL,'2012-08-04 07:21:19',1344064879,NULL),(1893015296,1359587,2,139153,0,1,1,'S',1,0.996169,476,814553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 793, \"large_tick_hit\": 131, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 131, \"small_tick_hit\": 376}}',30.0929,90271775,6497412,NULL,'2013-03-17 06:29:26',1363501766,NULL),(1889385906,1359587,2,163504,0,1,1,'X',1,1,366,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 77, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 77, \"small_tick_hit\": 208}}',30.1632,66981703,2750728,NULL,'2012-08-24 14:45:49',1345819549,NULL),(1887955234,1359587,2,58715,0,1,1,'S',1,0.998291,825,970471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 816, \"large_tick_hit\": 9, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 9, \"small_tick_hit\": 345}}',30.1854,57800034,16357794,NULL,'2012-06-02 17:24:34',1338657874,NULL),(1896272313,1359587,2,276597,0,1,1,'SH',1,0.993808,265,1138747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 35, \"small_tick_hit\": 377, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 35, \"small_tick_hit\": 381}}',30.192,108732502,1360581,NULL,'2013-08-17 01:27:12',1376702832,NULL),(1887120651,1359587,2,135849,0,1,1,'X',1,1,270,1084209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 33, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 33, \"small_tick_hit\": 299}}',30.2323,52912248,1452986,NULL,'2012-04-09 11:29:00',1333970940,NULL),(1916053998,1359587,2,67732,1,1,1,'S',1,0.997446,396,970728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"small_tick_hit\": 385, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 387}}',30.2677,154171702,4858650,NULL,'2016-02-01 06:50:19',1454309419,NULL),(1887281807,1359587,2,143803,0,1,1,'S',1,0.992495,348,958839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"small_tick_hit\": 181, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 185}}',30.2763,53292677,2997598,NULL,'2012-04-13 22:15:12',1334355312,NULL),(1894563767,1359587,2,28356,0,1,1,'S',1,0.987245,287,958665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 6, \"small_tick_hit\": 100, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 6, \"small_tick_hit\": 105}}',30.4733,99724501,2505420,NULL,'2013-06-09 05:35:40',1370756140,NULL),(1940597402,1359587,2,1416839,1,1,1,'S',1,0.982183,222,659392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 867, \"large_tick_hit\": 19, \"small_tick_hit\": 437, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 19, \"small_tick_hit\": 447}}',30.4751,186875328,3227918,NULL,'2020-04-27 20:53:11',1588020791,NULL),(1912942026,1359587,2,517651,0,1,1,'S',1,0.986301,191,692391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 415, \"large_tick_hit\": 70, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 70, \"small_tick_hit\": 165}}',30.5197,149709522,1607426,NULL,'2015-08-28 02:53:46',1440730426,NULL),(1905969836,1359587,2,471664,0,1,1,'S',1,0.988255,226,752366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 367, \"large_tick_hit\": 27, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 27, \"small_tick_hit\": 197}}',30.5609,138410103,1883670,NULL,'2014-10-19 05:05:00',1413695100,NULL),(1892531169,1359587,2,209119,0,1,1,'S',1,0.998339,357,962816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 357, \"small_tick_hit\": 245}}',30.563,86759304,3162460,NULL,'2013-02-13 13:17:43',1360761463,NULL),(1894532585,1359587,2,149806,0,1,1,'X',1,1,349,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',30.592,99565167,3012094,NULL,'2013-06-08 02:22:56',1370658176,NULL),(1887930594,1359587,2,65555,0,1,1,'S',1,0.992293,233,856693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 266, \"large_tick_hit\": 26, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 26, \"small_tick_hit\": 225}}',30.5971,57572400,1615630,NULL,'2012-05-31 12:59:48',1338469188,NULL),(1887261359,1359587,2,86105,0,1,1,'S',1,0.994898,345,962054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 243}}',30.6087,53161618,2930008,NULL,'2012-04-12 11:47:42',1334231262,NULL),(1889313984,1359587,2,166029,0,1,1,'X',1,1,396,1078617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 140, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 140, \"small_tick_hit\": 260}}',30.6268,67128450,2098251,NULL,'2012-08-25 16:55:26',1345913726,NULL),(1889126829,1359587,2,168634,0,1,1,'S',1,0.998319,337,963385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 258}}',30.6611,65365634,2828210,NULL,'2012-08-11 12:31:26',1344688286,NULL),(1889353274,1359587,2,161706,0,1,1,'X',1,1,306,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 263}}',30.7499,66700722,2348310,NULL,'2012-08-22 07:21:01',1345620061,NULL),(1887609912,1359587,2,127646,0,1,1,'S',1,0.995984,327,965555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',30.8104,56380380,2679586,NULL,'2012-05-18 14:24:19',1337351059,NULL),(1888896109,1359587,2,74275,0,1,1,'S',1,0.997433,689,963423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"small_tick_hit\": 865, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 689, \"small_tick_hit\": 869}}',30.964,64425594,11584394,NULL,'2012-08-04 07:08:52',1344064132,NULL),(1891612679,1359587,2,179390,0,1,1,'S',1,0.994643,323,926714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 217}}',31.014,81516508,2652610,NULL,'2012-12-30 04:23:10',1356841390,NULL),(1889298363,1359587,2,165801,0,1,1,'X',1,1,358,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 349}}',31.0211,66849070,3177598,NULL,'2012-08-23 12:55:59',1345726559,NULL),(1893555196,1359587,2,185898,0,1,1,'S',1,0.98892,355,888038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 302, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 1, \"small_tick_hit\": 308}}',31.1812,93140878,3196368,NULL,'2013-04-12 15:52:21',1365781941,NULL),(1914023750,1359587,2,95543,0,1,1,'S',1,0.981203,168,661153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 405, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 120}}',31.2654,151355194,1520406,NULL,'2015-10-31 01:52:39',1446256359,NULL),(1887215326,1359587,2,138995,0,1,1,'S',1,0.998374,372,964747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 3, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',31.2807,52333815,3429868,NULL,'2012-04-03 11:43:50',1333453430,NULL),(1893448217,1359587,2,61899,0,1,1,'S',1,0.997204,500,969865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"small_tick_hit\": 570, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 573}}',31.3064,92169809,6182448,NULL,'2013-04-03 13:41:12',1364996472,NULL),(1894464344,1359587,2,30561,0,1,1,'S',1,0.99495,354,892857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 413, \"large_tick_hit\": 39, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 39, \"small_tick_hit\": 141}}',31.3334,98807214,3715650,NULL,'2013-06-01 16:28:09',1370104089,NULL),(1887209636,1359587,2,56485,0,1,1,'S',1,0.996672,360,959295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 241}}',31.3376,52857430,3198218,NULL,'2012-04-08 17:45:34',1333907134,NULL),(1893545730,1359587,2,130201,0,1,1,'X',1,1,415,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 60, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 60, \"small_tick_hit\": 290}}',31.3426,93346667,4530200,NULL,'2013-04-14 05:53:20',1365918800,NULL),(1890558340,1359587,2,161184,0,1,1,'S',1,0.99867,668,978875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 661, \"large_tick_hit\": 7, \"small_tick_hit\": 834, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 7, \"small_tick_hit\": 836}}',31.4024,75084636,10858424,NULL,'2012-11-04 02:04:34',1351994674,NULL),(1894393820,1359587,2,248461,0,1,1,'S',1,0.992825,598,805411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1108, \"large_tick_hit\": 1, \"small_tick_hit\": 413, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 1, \"small_tick_hit\": 417}}',31.4218,98052827,10707182,NULL,'2013-05-26 04:59:42',1369544382,NULL),(1889456667,1359587,2,151652,0,1,1,'S',1,0.998339,276,959323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 35, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 35, \"small_tick_hit\": 326}}',31.4385,68021680,1624554,NULL,'2012-09-02 05:40:50',1346564450,NULL),(1893403338,1359587,2,169001,0,1,1,'X',1,1,628,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 35, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 35, \"small_tick_hit\": 553}}',31.4556,92386625,9154286,NULL,'2013-04-05 12:54:37',1365166477,NULL),(1895344098,1359587,2,195843,0,1,1,'XH',1,1,303,1027546,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 1, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 1, \"small_tick_hit\": 282}}',31.4763,103993331,2457177,NULL,'2013-07-12 07:24:03',1373613843,NULL),(1887955956,1359587,2,136413,0,1,1,'S',1,0.989882,332,886719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 384, \"small_tick_hit\": 203, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 207}}',31.4809,57322204,2797650,NULL,'2012-05-28 12:36:06',1338208566,NULL),(1887384330,1359587,2,133439,0,1,1,'S',1,0.997487,395,958958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 59, \"small_tick_hit\": 399, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 59, \"small_tick_hit\": 401}}',31.4973,54534035,3289154,NULL,'2012-04-28 01:02:02',1335574922,NULL),(1889790633,1359587,2,35994,0,1,1,'S',1,0.986532,436,900246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 591, \"small_tick_hit\": 288, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 299}}',31.5023,70249150,6602440,NULL,'2012-09-22 10:43:24',1348310604,NULL),(1912522847,1359587,2,556312,0,1,1,'S',1,0.985623,150,654351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 415, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 203}}',31.5343,149104987,1349140,NULL,'2015-08-07 14:10:34',1438956634,NULL),(1892980211,1359587,2,224727,0,1,1,'SH',1,0.997171,236,1142036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 3, \"small_tick_hit\": 469, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 3, \"small_tick_hit\": 471}}',31.5639,89383182,1255310,NULL,'2013-03-09 02:44:43',1362797083,NULL),(1903698110,1359587,2,413053,0,1,1,'S',1,0.995475,156,804029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 397, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 264}}',31.5717,135031184,1402198,NULL,'2014-07-12 09:38:00',1405157880,NULL),(1912104793,1359587,2,59654,1,1,1,'X',1,1,254,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 194}}',31.5915,148698344,1647884,NULL,'2015-07-25 05:43:32',1437803012,NULL),(1894382404,1359587,2,163971,0,1,1,'S',1,0.993846,284,883141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 370, \"large_tick_hit\": 69, \"small_tick_hit\": 207, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 69, \"small_tick_hit\": 210}}',31.5957,97908787,2256162,NULL,'2013-05-25 05:02:15',1369458135,NULL),(1887686511,1359587,2,132155,0,1,1,'SH',1,0.997037,387,980391,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 409, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 264}}',31.5975,56403427,3963850,NULL,'2012-05-18 18:50:43',1337367043,NULL),(1916293880,1359587,2,446612,0,1,1,'S',1,0.987191,213,684684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 696, \"large_tick_hit\": 9, \"small_tick_hit\": 374, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 9, \"small_tick_hit\": 378}}',31.6095,154446504,2695396,NULL,'2016-02-10 13:06:36',1455109596,NULL),(1888380168,1359587,2,81192,0,1,1,'S',1,0.996528,589,919147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 669, \"small_tick_hit\": 192, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 194}}',31.8951,60936211,10764160,NULL,'2012-07-04 12:02:15',1341403335,NULL),(1911802815,1359587,2,318679,1,1,1,'XH',1,1,285,1019610,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 1, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 1, \"small_tick_hit\": 373}}',31.9689,148169630,2132907,NULL,'2015-07-09 03:43:49',1436413429,NULL),(1893462768,1359587,2,86269,0,1,1,'S',1,0.99473,781,777774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1682, \"large_tick_hit\": 772}, \"maximum_statistics\": {\"great\": 1695, \"large_tick_hit\": 772}}',32.0589,92245278,19065992,NULL,'2013-04-04 07:24:00',1365060240,NULL),(1887113242,1359587,2,135608,0,1,1,'S',1,0.990676,465,1052029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 326, \"large_tick_hit\": 151, \"small_tick_hit\": 373, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 151, \"small_tick_hit\": 379}}',32.0925,52858294,2163976,NULL,'2012-04-08 17:58:37',1333907917,NULL),(1892275177,1359587,2,184167,0,1,1,'S',1,0.997475,697,962479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"small_tick_hit\": 883, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 697, \"small_tick_hit\": 887}}',32.0937,85495499,11847010,NULL,'2013-02-02 17:07:35',1359824855,NULL),(1887526882,1359587,2,60027,0,1,1,'S',1,0.996337,298,890049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 371, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 174}}',32.1309,55594283,2351106,NULL,'2012-05-09 18:35:04',1336588504,NULL),(1895454842,1359587,2,242003,0,1,1,'S',1,0.99631,333,1083850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 128, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 128, \"small_tick_hit\": 209}}',32.1546,104278545,1493033,NULL,'2013-07-14 06:23:09',1373782989,NULL),(1892529066,1359587,2,209094,0,1,1,'X',1,1,315,1088727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 92, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 92, \"small_tick_hit\": 186}}',32.1638,87215712,1544687,NULL,'2013-02-17 07:04:24',1361084664,NULL),(1895741790,1359587,2,267831,0,1,1,'X',1,1,389,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 2, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 2, \"small_tick_hit\": 276}}',32.194,105983177,4618180,NULL,'2013-07-27 03:33:05',1374895985,NULL),(1895955878,1359587,2,73958,0,1,1,'S',1,0.990512,353,749595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 767, \"large_tick_hit\": 101, \"small_tick_hit\": 176, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 101, \"small_tick_hit\": 179}}',32.2532,107058806,4371384,NULL,'2013-08-04 05:35:41',1375594541,NULL),(1893456921,1359587,2,52781,0,1,1,'S',1,0.980099,139,663049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 331, \"large_tick_hit\": 41, \"small_tick_hit\": 219, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 41, \"small_tick_hit\": 224}}',32.3759,92170137,1027606,NULL,'2013-04-03 13:44:18',1364996658,NULL),(1888223836,1359587,2,97810,0,1,1,'S',1,0.994943,326,958031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 461, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 465}}',32.3815,59767070,2459506,NULL,'2012-06-23 03:03:21',1340420601,NULL),(1899690826,1359587,2,46975,0,1,1,'X',1,1,389,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 64, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 64, \"small_tick_hit\": 150}}',32.3971,129338245,3117588,NULL,'2014-01-29 02:33:26',1390962806,NULL),(1893624109,1359587,2,234567,0,1,1,'S',1,0.9984,424,960344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 201}}',32.4446,93199016,4418844,NULL,'2013-04-13 03:48:42',1365824922,NULL),(1892323847,1359587,2,197816,0,1,1,'X',1,1,231,1082062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 20, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 20, \"small_tick_hit\": 196}}',32.4521,85707762,1412977,NULL,'2013-02-04 11:12:16',1359976336,NULL),(1888325892,1359587,2,157261,0,1,1,'S',1,0.991489,328,958837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"small_tick_hit\": 138, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 328, \"small_tick_hit\": 142}}',32.4947,60031547,2670328,NULL,'2012-06-25 13:36:34',1340631394,NULL),(1912405917,1359587,2,641945,1,1,1,'X',1,1,355,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 364}}',32.5202,148918947,3126828,NULL,'2015-08-01 08:15:21',1438416921,NULL),(1892339092,1359587,2,200152,0,1,1,'S',1,0.99686,302,1076356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 20, \"small_tick_hit\": 333, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 20, \"small_tick_hit\": 335}}',32.5321,85313890,1814660,NULL,'2013-02-01 10:13:04',1359713584,NULL),(1902471136,1359587,2,295641,1,1,1,'X',1,1,346,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 277}}',32.6196,133384865,2954890,NULL,'2014-06-01 20:20:29',1401654029,NULL),(1892808070,1359587,2,52017,0,1,1,'X',1,1,394,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 274}}',32.6456,88393870,3876580,NULL,'2013-02-27 13:46:17',1361972777,NULL),(1888175050,1359587,2,136212,0,1,1,'S',1,0.988216,225,1182017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 52, \"small_tick_hit\": 362, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 52, \"small_tick_hit\": 369}}',32.6467,59418817,629319,NULL,'2012-06-19 14:53:43',1340117623,NULL),(1893371782,1359587,2,123771,0,1,1,'S',1,0.993827,328,892306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 495, \"small_tick_hit\": 310, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 314}}',32.665,92243017,3401508,NULL,'2013-04-04 06:48:04',1365058084,NULL),(1888245067,1359587,2,158625,0,1,1,'S',1,0.997037,306,966422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 63, \"small_tick_hit\": 367, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 63, \"small_tick_hit\": 369}}',32.6985,59765092,1980582,NULL,'2012-06-23 02:36:30',1340418990,NULL),(1913425929,1359587,2,47619,1,1,1,'X',1,1,387,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 187}}',32.7356,150443957,4582870,NULL,'2015-09-26 14:42:42',1443278562,NULL),(1943314494,1359587,2,1826084,1,1,1,'S',1,0.982209,224,651106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 784, \"large_tick_hit\": 17, \"small_tick_hit\": 524, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 17, \"small_tick_hit\": 532}}',32.7395,190519400,2786492,NULL,'2020-09-04 04:09:59',1599192599,NULL),(1895077156,1359587,2,238217,0,1,1,'S',1,0.991163,220,767712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 420, \"large_tick_hit\": 8, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 8, \"small_tick_hit\": 247}}',32.8124,102388993,1988814,NULL,'2013-06-30 07:04:06',1372575846,NULL),(1900461239,1359587,2,240357,0,1,1,'SH',1,0.99239,264,1137908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 61, \"small_tick_hit\": 388, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 61, \"small_tick_hit\": 393}}',32.8234,130561424,1212117,NULL,'2014-03-09 02:15:47',1394331347,NULL),(1904898254,1359587,2,476543,0,1,1,'S',1,0.987288,172,668684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 457, \"large_tick_hit\": 2, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',32.8343,136748201,1571876,NULL,'2014-08-27 12:58:55',1409144335,NULL),(1906079571,1359587,2,87300,0,1,1,'S',1,0.994565,399,960594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"small_tick_hit\": 333, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 337}}',32.8679,138592847,4878610,NULL,'2014-10-25 06:04:47',1414217087,NULL),(1894286695,1359587,2,166623,0,1,1,'S',1,0.998674,437,965786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 54, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 54, \"small_tick_hit\": 317}}',32.8966,98057605,4170544,NULL,'2013-05-26 05:48:20',1369547300,NULL),(1887688900,1359587,2,142701,0,1,1,'S',1,0.992963,695,961499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 88, \"small_tick_hit\": 575, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 88, \"small_tick_hit\": 584}}',32.8974,56389251,10312606,NULL,'2012-05-18 15:43:22',1337355802,NULL),(1896710116,1359587,2,276318,0,1,1,'X',1,1,352,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 32, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 32, \"small_tick_hit\": 442}}',32.903,112128338,2822528,NULL,'2013-09-15 06:49:57',1379227797,NULL),(1893394596,1359587,2,155361,0,1,1,'S',1,0.98646,207,805118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 403, \"small_tick_hit\": 107, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 112}}',32.9311,92251172,1654266,NULL,'2013-04-04 08:38:23',1365064703,NULL),(1894499430,1359587,2,239887,0,1,1,'S',1,0.998035,257,894864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 293, \"large_tick_hit\": 11, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 11, \"small_tick_hit\": 204}}',32.9447,98869996,1693072,NULL,'2013-06-02 03:22:56',1370143376,NULL),(1892344917,1359587,2,210558,0,1,1,'S',1,0.995017,275,1070574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 275, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 276, \"small_tick_hit\": 326}}',32.9494,85564214,1606817,NULL,'2013-02-03 06:03:04',1359871384,NULL),(1912026744,1359587,2,131925,0,1,1,'S',1,0.998182,364,961757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 29, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 29, \"small_tick_hit\": 186}}',32.9588,148424717,3019902,NULL,'2015-07-16 17:03:07',1437066187,NULL),(1893414260,1359587,2,182790,0,1,1,'S',1,0.994701,517,915267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 708, \"large_tick_hit\": 18, \"small_tick_hit\": 588, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 18, \"small_tick_hit\": 594}}',32.9859,92168851,7544316,NULL,'2013-04-03 13:32:53',1364995973,NULL),(1893567391,1359587,2,162912,0,1,1,'S',1,0.990942,209,781475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 342, \"large_tick_hit\": 47, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 47, \"small_tick_hit\": 160}}',32.9895,93197329,1263976,NULL,'2013-04-13 03:27:54',1365823674,NULL),(1893475607,1359587,2,150056,0,1,1,'X',1,1,410,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 131}}',33.1319,92173492,4129238,NULL,'2013-04-03 14:14:55',1364998495,NULL),(1887983117,1359587,2,89270,0,1,1,'S',1,0.994854,351,962973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 11, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 11, \"small_tick_hit\": 232}}',33.1477,57332128,2967958,NULL,'2012-05-28 14:16:35',1338214595,NULL),(1891655742,1359587,2,194406,0,1,1,'X',1,1,392,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 75, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 75, \"small_tick_hit\": 209}}',33.1481,81549099,3029718,NULL,'2012-12-30 10:15:11',1356862511,NULL),(1895393628,1359587,2,248158,0,1,1,'X',1,1,428,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 58, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 58, \"small_tick_hit\": 165}}',33.2032,103711806,3838178,NULL,'2013-07-10 03:58:35',1373428715,NULL),(1902762137,1359587,2,129080,0,1,1,'SH',1,0.981967,207,718872,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 410, \"large_tick_hit\": 8, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 8, \"small_tick_hit\": 182}}',33.2208,133849920,1492927,NULL,'2014-06-14 01:13:52',1402708432,NULL),(1893392184,1359587,2,92386,0,1,1,'S',1,0.998081,363,969050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 158}}',33.2515,92352117,4065210,NULL,'2013-04-05 06:06:29',1365141989,NULL),(1887612406,1359587,2,118354,0,1,1,'X',1,1,368,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 59, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 59, \"small_tick_hit\": 142}}',33.2531,56379846,2827684,NULL,'2012-05-18 14:19:29',1337350769,NULL),(1893518863,1359587,2,155913,0,1,1,'S',1,0.984694,385,886536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 408, \"large_tick_hit\": 14, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 14, \"small_tick_hit\": 159}}',33.2778,93198678,3615414,NULL,'2013-04-13 03:44:38',1365824678,NULL),(1887299411,1359587,2,133711,0,1,1,'S',1,0.99513,407,961931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 11, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 11, \"small_tick_hit\": 209}}',33.3628,53900024,3993560,NULL,'2012-04-20 21:18:35',1334956715,NULL),(1912424042,1359587,2,496368,1,1,1,'A',1,0.966276,187,606753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 465, \"small_tick_hit\": 194, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 201}}',33.368,148919632,1344816,NULL,'2015-08-01 08:52:30',1438419150,NULL),(1898626048,1359587,2,66411,0,1,1,'X',1,1,599,983424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_tick_hit\": 7, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 7, \"small_tick_hit\": 446}}',33.3721,123221628,10861000,NULL,'2013-12-15 01:00:14',1387069214,NULL),(1895109025,1359587,2,240192,0,1,1,'XH',1,1,362,1144475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',33.391,102360486,1900028,NULL,'2013-06-30 02:10:17',1372558217,NULL),(1893442245,1359587,2,30349,0,1,1,'S',1,0.991312,791,770789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1401, \"large_tick_hit\": 124, \"small_tick_hit\": 871, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1417, \"large_tick_hit\": 124, \"small_tick_hit\": 876}}',33.409,92175247,15785510,NULL,'2013-04-03 14:30:59',1364999459,NULL),(1894494926,1359587,2,129307,0,1,1,'X',1,1,344,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 364}}',33.4513,98807466,2922184,NULL,'2013-06-01 16:30:03',1370104203,NULL),(1916160344,1359587,2,36894,0,1,1,'S',1,0.997758,287,891144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 344, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 345, \"small_tick_hit\": 101}}',33.5014,154227873,2692510,NULL,'2016-02-03 07:47:07',1454485627,NULL),(1912861238,1359587,2,86030,0,1,1,'X',1,1,416,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 163}}',33.508,149694522,5212490,NULL,'2015-08-27 14:08:44',1440684524,NULL),(1894132426,1359587,2,237766,0,1,1,'S',1,0.99654,319,964044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 259}}',33.5247,96429716,2548414,NULL,'2013-05-12 03:10:01',1368328201,NULL),(1893778743,1359587,2,213219,0,1,1,'S',1,0.998473,302,965359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 5, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 5, \"small_tick_hit\": 353}}',33.5302,94839258,2265284,NULL,'2013-04-28 02:36:46',1367116606,NULL),(1912096222,1359587,2,114534,0,1,1,'S',1,0.997403,319,963790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 4, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 4, \"small_tick_hit\": 66}}',33.5439,148676049,2497274,NULL,'2015-07-24 14:00:00',1437746400,NULL),(1895544217,1359587,2,273310,0,1,1,'S',1,0.99784,321,964711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 14, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 14, \"small_tick_hit\": 142}}',33.5684,104852564,2525226,NULL,'2013-07-18 17:57:29',1374170249,NULL),(1888200190,1359587,2,130090,0,1,1,'S',1,0.998569,416,967650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 63, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 63, \"small_tick_hit\": 283}}',33.5823,59767378,3653456,NULL,'2012-06-23 03:07:28',1340420848,NULL),(1887943429,1359587,2,148786,0,1,1,'S',1,0.995283,374,968359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 262}}',33.6038,57856932,3503234,NULL,'2012-06-03 06:58:49',1338706729,NULL),(1896500517,1359587,2,276006,0,1,1,'S',1,0.997658,358,959099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 2, \"small_tick_hit\": 494, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 2, \"small_tick_hit\": 496}}',33.6051,109986424,3128116,NULL,'2013-08-27 01:41:26',1377567686,NULL),(1906617528,1359587,2,292006,0,1,1,'S',1,0.988848,420,760011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1026, \"large_tick_hit\": 133, \"small_tick_hit\": 437, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1035, \"large_tick_hit\": 133, \"small_tick_hit\": 446}}',33.7152,139228777,6748338,NULL,'2014-11-13 13:07:53',1415884073,NULL),(1887987055,1359587,2,150750,0,1,1,'S',1,0.992767,305,884335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 348, \"large_tick_hit\": 4, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 4, \"small_tick_hit\": 199}}',33.7368,57491336,2413046,NULL,'2012-05-30 13:03:34',1338383014,NULL),(1895147312,1359587,2,57394,0,1,1,'S',1,0.998582,383,962716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 2, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 2, \"small_tick_hit\": 322}}',33.7566,102623021,3605322,NULL,'2013-07-02 02:23:58',1372731838,NULL),(1889398395,1359587,2,139208,0,1,1,'X',1,1,251,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 31, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 31, \"small_tick_hit\": 118}}',33.7783,66907211,1426248,NULL,'2012-08-24 00:59:03',1345769943,NULL),(1888192553,1359587,2,95689,0,1,1,'S',1,0.992051,335,864991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 393, \"large_tick_hit\": 10, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 223}}',33.8266,59214751,2773950,NULL,'2012-06-17 11:35:34',1339932934,NULL),(1887769801,1359587,2,113148,1,1,1,'X',1,1,345,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 44, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 44, \"small_tick_hit\": 165}}',33.9002,57077097,2640590,NULL,'2012-05-26 06:17:05',1338013025,NULL),(1895352986,1359587,2,89307,0,1,1,'X',1,1,281,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 13, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 13, \"small_tick_hit\": 222}}',33.905,103906813,1909428,NULL,'2013-07-11 14:38:13',1373553493,NULL),(1893519176,1359587,2,155914,0,1,1,'S',1,0.984556,274,755433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 459, \"small_tick_hit\": 51, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 54}}',33.9223,93329620,2931310,NULL,'2013-04-14 02:55:35',1365908135,NULL),(1916215124,1359587,2,492163,0,1,1,'S',1,0.982818,348,699931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 704, \"large_tick_hit\": 36, \"small_tick_hit\": 404, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 36, \"small_tick_hit\": 409}}',33.9432,154414763,3986600,NULL,'2016-02-09 08:54:22',1455008062,NULL),(1888464358,1359587,2,160677,0,1,1,'S',1,0.998333,334,959360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 266}}',33.964,60893468,2756194,NULL,'2012-07-04 02:52:53',1341370373,NULL),(1916087672,1359587,2,204752,0,1,1,'X',1,1,719,976512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 693, \"large_tick_hit\": 26, \"small_tick_hit\": 603}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 26, \"small_tick_hit\": 603}}',34.1059,154231594,12148362,NULL,'2016-02-03 11:52:18',1454500338,NULL),(1904715388,1359587,2,121429,0,1,1,'A',1,0.973014,302,771268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 421, \"small_tick_hit\": 228, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 236}}',34.1296,136573154,2977280,NULL,'2014-08-22 14:00:09',1408716009,NULL),(1888196898,1359587,2,95949,0,1,1,'S',1,0.997797,324,969219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 52, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 52, \"small_tick_hit\": 130}}',34.1439,59766788,2231078,NULL,'2012-06-23 02:59:38',1340420378,NULL),(1893479847,1359587,2,177413,0,1,1,'S',1,0.998553,343,971155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 348}}',34.2925,92174097,2972398,NULL,'2013-04-03 14:20:39',1364998839,NULL),(1892720455,1359587,2,187319,0,1,1,'S',1,0.998955,431,966701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"small_tick_hit\": 525, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 526}}',34.3251,88018105,4602530,NULL,'2013-02-24 03:50:24',1361677824,NULL),(1887284445,1359587,2,126407,0,1,1,'S',1,0.991677,404,962152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 430, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 437}}',34.3455,53270190,4042396,NULL,'2012-04-13 16:27:19',1334334439,NULL),(1895414829,1359587,2,159469,1,1,1,'SH',1,0.985871,208,1144370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 3, \"small_tick_hit\": 420, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 3, \"small_tick_hit\": 429}}',34.3685,103993494,1022923,NULL,'2013-07-12 07:25:49',1373613949,NULL),(1893601437,1359587,2,165977,0,1,1,'S',1,0.99848,417,1078692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 105, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 105, \"small_tick_hit\": 241}}',34.3966,93129378,3601303,NULL,'2013-04-12 14:08:46',1365775726,NULL),(1944587412,1359587,2,1229107,1,1,1,'S',1,0.995633,149,765132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 437, \"large_tick_hit\": 11, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 11, \"small_tick_hit\": 236}}',34.4527,192325892,1621900,NULL,'2020-11-15 22:18:40',1605478720,NULL),(1892287568,1359587,2,39634,0,1,1,'X',1,1,366,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 189}}',34.4637,85573598,3300330,NULL,'2013-02-03 07:46:15',1359877575,NULL),(1912592416,1359587,2,34209,0,1,1,'A',1,0.978102,422,778036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 604, \"large_tick_hit\": 12, \"small_tick_hit\": 188, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 12, \"small_tick_hit\": 197}}',34.4742,149364956,5075352,NULL,'2015-08-16 03:19:41',1439695181,NULL),(1919379928,1359587,2,42237,0,1,1,'X',1,1,363,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 35, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 35, \"small_tick_hit\": 215}}',34.5342,158823077,3760450,NULL,'2016-07-08 07:16:53',1467962213,NULL),(1916013920,1359587,2,292233,0,1,1,'S',1,0.985935,184,681215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 545, \"large_tick_hit\": 27, \"small_tick_hit\": 129, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 27, \"small_tick_hit\": 132}}',34.7443,154066063,1895998,NULL,'2016-01-29 03:14:39',1454037279,NULL),(1887567410,1359587,2,139676,0,1,1,'S',1,0.998055,326,971539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"small_tick_hit\": 188}}',34.7582,55588966,2697270,NULL,'2012-05-09 17:01:58',1336582918,NULL),(1944581472,1359587,2,279208,1,1,1,'X',1,1,356,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 34, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 34, \"small_tick_hit\": 209}}',34.7698,192325730,3552930,NULL,'2020-11-15 22:09:50',1605478190,NULL),(1892278801,1359587,2,93423,0,1,1,'S',1,0.997283,280,961835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"small_tick_hit\": 87, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 88}}',34.8143,85495621,2428230,NULL,'2013-02-02 17:08:53',1359824933,NULL),(1944331104,1359587,2,292396,1,1,1,'A',1,0.967302,165,626547,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 547, \"large_tick_hit\": 3, \"small_tick_hit\": 160, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 3, \"small_tick_hit\": 170}}',34.8449,191858291,1456705,NULL,'2020-10-28 22:48:53',1603925333,NULL),(1906603053,1359587,2,33185,1,1,1,'X',1,1,405,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 32, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 32, \"small_tick_hit\": 113}}',34.8458,139221493,4594250,NULL,'2014-11-13 06:15:14',1415859314,NULL),(1892274825,1359587,2,58554,0,1,1,'X',1,1,329,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 40, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 40, \"small_tick_hit\": 185}}',34.8465,85729519,2315134,NULL,'2013-02-04 15:01:29',1359990089,NULL),(1893313887,1359587,2,130311,0,1,1,'S',1,0.993658,474,921165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 525, \"small_tick_hit\": 415, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 420}}',34.9233,91809457,6969130,NULL,'2013-03-31 05:09:36',1364706576,NULL),(1894361530,1359587,2,144308,0,1,1,'S',1,0.994034,544,815459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 899, \"small_tick_hit\": 434, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 905, \"small_tick_hit\": 436}}',34.9362,98051235,8410964,NULL,'2013-05-26 04:44:35',1369543475,NULL),(1891640224,1359587,2,124004,0,1,1,'S',1,0.995798,341,892421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 426, \"large_tick_hit\": 68, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 68, \"small_tick_hit\": 219}}',34.9744,81549653,3028434,NULL,'2012-12-30 10:21:03',1356862863,NULL),(1916100710,1359587,2,121070,0,1,1,'X',1,1,385,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 327}}',34.9777,154227843,3672698,NULL,'2016-02-03 07:45:12',1454485512,NULL),(1911730283,1359587,2,184768,0,1,1,'S',1,0.99682,317,892527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 398, \"large_tick_hit\": 4, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 4, \"small_tick_hit\": 226}}',34.9849,148086690,2652466,NULL,'2015-07-06 15:21:58',1436196118,NULL),(1894521535,1359587,2,250976,0,1,1,'X',1,1,281,1078401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 11, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 11, \"small_tick_hit\": 302}}',34.9991,98799071,1608573,NULL,'2013-06-01 15:19:44',1370099984,NULL),(1904206538,1359587,2,398971,0,1,1,'S',1,0.985274,283,793077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 455, \"large_tick_hit\": 3, \"small_tick_hit\": 278, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',35.001,135872577,2237940,NULL,'2014-08-02 15:26:34',1406993194,NULL),(1889457716,1359587,2,65326,0,1,1,'X',1,1,361,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 138}}',35.0291,68005772,3225740,NULL,'2012-09-02 02:43:04',1346553784,NULL),(1887765003,1359587,2,144004,0,1,1,'SH',1,0.996951,326,1018769,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"small_tick_hit\": 328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 326, \"small_tick_hit\": 330}}',35.0302,56472436,2792956,NULL,'2012-05-19 10:20:08',1337422808,NULL),(1887602452,1359587,2,145600,0,1,1,'S',1,0.998239,374,959324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 194}}',35.0415,54964295,3444274,NULL,'2012-05-02 12:25:29',1335961529,NULL),(1892474046,1359587,2,216188,0,1,1,'X',1,1,385,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',35.0495,86442639,3671328,NULL,'2013-02-10 17:03:17',1360515797,NULL),(1943051024,1359587,2,635069,1,1,1,'S',1,0.988796,342,680233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 961, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 977, \"small_tick_hit\": 451}}',35.127,190146738,5333130,NULL,'2020-08-20 15:57:58',1597939078,NULL),(1893470676,1359587,2,164174,0,1,1,'S',1,0.99859,457,961925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 35, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 35, \"small_tick_hit\": 252}}',35.1372,92171326,4762254,NULL,'2013-04-03 13:55:08',1364997308,NULL),(1887956319,1359587,2,154634,0,1,1,'S',1,0.995582,364,965318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 32, \"small_tick_hit\": 312, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 32, \"small_tick_hit\": 315}}',35.1394,57793868,2990188,NULL,'2012-06-02 16:18:26',1338653906,NULL),(1887515234,1359587,2,67817,0,1,1,'X',1,1,408,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 40, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 40, \"small_tick_hit\": 156}}',35.2052,55329700,3685096,NULL,'2012-05-06 12:09:18',1336306158,NULL),(1894377317,1359587,2,238150,0,1,1,'S',1,0.998584,396,961896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 64, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 64, \"small_tick_hit\": 310}}',35.2851,97963950,3284910,NULL,'2013-05-25 13:36:28',1369488988,NULL),(1888936307,1359587,2,154767,0,1,1,'S',1,0.990043,430,950513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 381, \"large_tick_hit\": 52, \"small_tick_hit\": 263, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 52, \"small_tick_hit\": 269}}',35.296,64441998,3976658,NULL,'2012-08-04 09:41:35',1344073295,NULL),(1939960004,1359587,2,221677,0,1,1,'SH',1,0.983101,305,686077,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 745, \"large_tick_hit\": 57, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 57, \"small_tick_hit\": 187}}',35.3535,186018737,3381085,NULL,'2020-03-28 06:04:11',1585375451,NULL),(1901247358,1359587,2,164567,0,1,1,'S',1,0.998592,356,959459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 356, \"small_tick_hit\": 354}}',35.4914,131626737,3126410,NULL,'2014-04-12 04:48:41',1397278121,NULL),(1895184141,1359587,2,137325,0,1,1,'S',1,0.991653,301,956795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"small_tick_hit\": 293, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 298}}',35.5179,103026271,2784230,NULL,'2013-07-05 04:34:25',1372998865,NULL),(1895201777,1359587,2,139505,0,1,1,'S',1,0.998471,459,964787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 195}}',35.5229,103365642,5193784,NULL,'2013-07-07 11:53:13',1373197993,NULL),(1895348134,1359587,2,177138,0,1,1,'S',1,0.993902,244,797932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 428, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 225}}',35.5366,103652405,2488560,NULL,'2013-07-09 16:34:46',1373387686,NULL),(1892253082,1359587,2,134620,0,1,1,'S',1,0.989852,467,880276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 878, \"small_tick_hit\": 390, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 880, \"small_tick_hit\": 401}}',35.5405,85573437,7736416,NULL,'2013-02-03 07:44:34',1359877474,NULL),(1912884246,1359587,2,160568,1,1,1,'A',1,0.972136,191,682543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 410, \"small_tick_hit\": 218, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 228}}',35.569,149639122,1276940,NULL,'2015-08-25 11:59:37',1440503977,NULL),(1911721471,1359587,2,285099,1,1,1,'X',1,1,369,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 53, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 53, \"small_tick_hit\": 328}}',35.5796,148106552,2875492,NULL,'2015-07-07 06:17:59',1436249879,NULL),(1895203171,1359587,2,61692,0,1,1,'X',1,1,256,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"small_tick_hit\": 31}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 31}}',35.5799,103090354,1635990,NULL,'2013-07-05 14:37:18',1373035038,NULL),(1911574127,1359587,2,438783,0,1,1,'S',1,0.98984,267,850839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 320, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 1, \"small_tick_hit\": 325}}',35.5935,147942931,2391680,NULL,'2015-07-02 11:10:13',1435835413,NULL),(1887244791,1359587,2,41954,0,1,1,'X',1,1,315,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 7, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 7, \"small_tick_hit\": 140}}',35.6459,53262123,2403496,NULL,'2012-04-13 14:53:37',1334328817,NULL),(1896557501,1359587,2,199047,0,1,1,'S',1,0.997468,340,896921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 498, \"large_tick_hit\": 40, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 40, \"small_tick_hit\": 251}}',35.659,109998629,3645684,NULL,'2013-08-27 04:43:27',1377578607,NULL),(1913071367,1359587,2,599115,1,1,1,'A',1,0.967581,231,623049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 519, \"large_tick_hit\": 13, \"small_tick_hit\": 244, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 13, \"small_tick_hit\": 251}}',35.6786,149914890,2086640,NULL,'2015-09-05 02:45:24',1441421124,NULL),(1888240828,1359587,2,153970,0,1,1,'X',1,1,400,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 46, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 46, \"small_tick_hit\": 325}}',35.6931,59475713,3564582,NULL,'2012-06-20 05:42:44',1340170964,NULL),(1915213525,1359587,2,392235,0,1,1,'X',1,1,372,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 20, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 20, \"small_tick_hit\": 343}}',35.7097,153006796,3184902,NULL,'2015-12-26 02:18:58',1451096338,NULL),(1911798342,1359587,2,31381,0,1,1,'S',1,0.996705,423,958735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 184}}',35.7643,148106055,5458580,NULL,'2015-07-07 05:52:39',1436248359,NULL),(1908606022,1359587,2,454289,0,1,1,'S',1,0.98164,229,690513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 477, \"large_tick_hit\": 11, \"small_tick_hit\": 314, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 11, \"small_tick_hit\": 319}}',35.7764,143325293,2121500,NULL,'2015-02-08 05:06:47',1423372007,NULL),(1915970025,1359587,2,397045,1,1,1,'A',1,0.969849,286,672417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 530, \"large_tick_hit\": 2, \"small_tick_hit\": 240, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 2, \"small_tick_hit\": 246}}',35.7931,154102710,2914120,NULL,'2016-01-30 06:17:37',1454134657,NULL),(1901491817,1359587,2,249596,0,1,1,'A',1,0.975703,264,682392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 516, \"small_tick_hit\": 247, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 252}}',35.8544,131883411,2494090,NULL,'2014-04-19 13:21:58',1397913718,NULL),(1887648352,1359587,2,148232,0,1,1,'S',1,0.993631,314,935032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 298, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',35.8882,55789119,2454052,NULL,'2012-05-12 02:05:21',1336788321,NULL),(1895211507,1359587,2,125099,0,1,1,'S',1,0.998022,553,889828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 694, \"large_tick_hit\": 5, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 310}}',35.8883,103323586,7761164,NULL,'2013-07-07 05:05:06',1373173506,NULL),(1902615070,1359587,2,359079,1,1,1,'S',1,0.998208,379,964842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 28, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 28, \"small_tick_hit\": 179}}',35.8908,133592196,3331908,NULL,'2014-06-07 13:06:00',1402146360,NULL),(1895074577,1359587,2,154207,0,1,1,'S',1,0.998517,652,960760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"large_tick_hit\": 26, \"small_tick_hit\": 695, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 26, \"small_tick_hit\": 697}}',35.9093,102646576,9912138,NULL,'2013-07-02 07:17:05',1372749425,NULL),(1892917354,1359587,2,178856,0,1,1,'SH',1,0.987047,374,1014915,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 1, \"small_tick_hit\": 388, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 1, \"small_tick_hit\": 398}}',35.9158,89328444,3658173,NULL,'2013-03-08 16:06:30',1362758790,NULL),(1899644799,1359587,2,336344,0,1,1,'S',1,0.998975,521,965553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 9, \"small_tick_hit\": 454, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 9, \"small_tick_hit\": 455}}',35.9251,128978745,6611412,NULL,'2014-01-26 04:19:09',1390709949,NULL),(1895062603,1359587,2,119586,0,1,1,'S',1,0.996,409,962052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 26, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 26, \"small_tick_hit\": 341}}',35.9514,102691182,3888564,NULL,'2013-07-02 14:35:27',1372775727,NULL),(1893440043,1359587,2,185302,0,1,1,'S',1,0.996678,501,966110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 64, \"small_tick_hit\": 399, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 64, \"small_tick_hit\": 402}}',35.9922,92172884,5421142,NULL,'2013-04-03 14:09:12',1364998152,NULL),(1890117569,1359587,2,95390,0,1,1,'S',1,0.998534,384,960773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 8, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 8, \"small_tick_hit\": 298}}',36.0681,72216340,3613438,NULL,'2012-10-10 04:11:36',1349842296,NULL),(1899670482,1359587,2,327300,0,1,1,'S',1,0.998927,340,962466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 591, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 592}}',36.0874,129101088,2871874,NULL,'2014-01-27 00:29:47',1390782587,NULL),(1907063340,1359587,2,316176,0,1,1,'A',1,0.979332,163,658035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 436, \"small_tick_hit\": 180, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 185}}',36.12,139793061,1157480,NULL,'2014-11-30 04:16:11',1417320971,NULL),(1895173656,1359587,2,169140,0,1,1,'S',1,0.997101,412,962435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 55, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 55, \"small_tick_hit\": 278}}',36.1701,103084343,3656868,NULL,'2013-07-05 13:53:39',1373032419,NULL),(1893503026,1359587,2,91796,0,1,1,'S',1,0.987043,506,877398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 771, \"large_tick_hit\": 2, \"small_tick_hit\": 522, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 2, \"small_tick_hit\": 537}}',36.1756,93331416,9232800,NULL,'2013-04-14 03:12:46',1365909166,NULL),(1895384923,1359587,2,130790,0,1,1,'SH',1,0.99434,279,1020677,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 19, \"small_tick_hit\": 248, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 19, \"small_tick_hit\": 251}}',36.1917,104126495,1987189,NULL,'2013-07-13 05:17:27',1373692647,NULL),(1887661691,1359587,2,148732,0,1,1,'X',1,1,298,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 3, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 3, \"small_tick_hit\": 418}}',36.2129,55912555,2684860,NULL,'2012-05-13 04:49:05',1336884545,NULL),(1889866496,1359587,2,62028,0,1,1,'S',1,0.998403,378,959607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 378, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 247}}',36.2711,70193261,3547618,NULL,'2012-09-22 01:38:04',1348277884,NULL),(1916009799,1359587,2,222621,0,1,1,'S',1,0.980501,156,662777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 435, \"large_tick_hit\": 4, \"small_tick_hit\": 265, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',36.2857,154103337,1451730,NULL,'2016-01-30 06:51:59',1454136719,NULL),(1904706211,1359587,2,264252,0,1,1,'S',1,0.986601,536,764671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 995, \"large_tick_hit\": 52, \"small_tick_hit\": 352, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1005, \"large_tick_hit\": 52, \"small_tick_hit\": 361}}',36.3127,136559855,7668860,NULL,'2014-08-22 04:40:23',1408682423,NULL),(1895418427,1359587,2,165664,0,1,1,'X',1,1,332,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',36.3225,103871063,2743718,NULL,'2013-07-11 08:59:27',1373533167,NULL),(1892230361,1359587,2,87369,0,1,1,'S',1,0.99705,477,857251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 939, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 942, \"small_tick_hit\": 414}}',36.4829,85575984,8897186,NULL,'2013-02-03 08:11:23',1359879083,NULL),(1897594005,1359587,2,291578,0,1,1,'S',1,0.999417,673,959776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"large_tick_hit\": 2, \"small_tick_hit\": 1042, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 2, \"small_tick_hit\": 1043}}',36.5084,116123225,10990512,NULL,'2013-10-20 05:00:53',1382245253,NULL),(1892177169,1359587,2,200282,0,1,1,'X',1,1,413,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 286}}',36.5201,84798429,4190728,NULL,'2013-01-27 14:26:29',1359296789,NULL),(1887578822,1359587,2,30758,1,1,1,'S',1,0.989975,330,1080778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 31, \"small_tick_hit\": 460, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 31, \"small_tick_hit\": 468}}',36.569,55206726,2825883,NULL,'2012-05-05 09:33:02',1336210382,NULL),(1917308709,1359587,2,719282,1,1,1,'S',1,0.997921,266,965336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 5, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 5, \"small_tick_hit\": 215}}',36.628,155930871,1749244,NULL,'2016-04-03 05:42:15',1459662135,NULL),(1898743051,1359587,2,310078,0,1,1,'X',1,1,374,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 373}}',36.6318,123131281,3446074,NULL,'2013-12-14 12:18:05',1387023485,NULL),(1896263919,1359587,2,276595,0,1,1,'X',1,1,471,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 78, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 78, \"small_tick_hit\": 233}}',36.7474,108749254,4613374,NULL,'2013-08-17 04:12:29',1376712749,NULL),(1894754262,1359587,2,199184,0,1,1,'X',1,1,993,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 857, \"large_tick_hit\": 136, \"small_tick_hit\": 1125}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 136, \"small_tick_hit\": 1125}}',36.7502,100055211,20523790,NULL,'2013-06-12 01:21:06',1371000066,NULL),(1900237791,1359587,2,121611,0,1,1,'S',1,0.997241,272,885750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 452, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 272}}',36.7613,130063720,3303570,NULL,'2014-02-22 02:20:44',1393035644,NULL),(1894375335,1359587,2,163398,0,1,1,'S',1,0.996764,458,962208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"small_tick_hit\": 466, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 469}}',36.7671,97965370,5163268,NULL,'2013-05-25 13:46:47',1369489607,NULL),(1888243800,1359587,2,156995,0,1,1,'S',1,0.991749,357,909347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 402, \"small_tick_hit\": 199, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 203}}',36.7984,59216010,3201118,NULL,'2012-06-17 11:48:36',1339933716,NULL),(1893435311,1359587,2,96496,0,1,1,'X',1,1,611,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"small_tick_hit\": 529}, \"maximum_statistics\": {\"great\": 611, \"small_tick_hit\": 529}}',36.8209,92343706,6940310,NULL,'2013-04-05 03:58:47',1365134327,NULL),(1896571588,1359587,2,271196,0,1,1,'S',1,0.992727,197,792655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 396, \"large_tick_hit\": 90, \"small_tick_hit\": 333, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 90, \"small_tick_hit\": 336}}',36.8351,110333455,1602426,NULL,'2013-08-30 03:27:23',1377833243,NULL),(1893539584,1359587,2,204564,0,1,1,'S',1,0.997289,778,904283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 862, \"large_tick_hit\": 171, \"small_tick_hit\": 806, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 171, \"small_tick_hit\": 809}}',36.8953,93118055,13221584,NULL,'2013-04-12 12:34:09',1365770049,NULL),(1887652753,1359587,2,136247,0,1,1,'X',1,1,399,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 7, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 7, \"small_tick_hit\": 291}}',36.9326,55789705,3922666,NULL,'2012-05-12 02:14:15',1336788855,NULL),(1892269531,1359587,2,149585,0,1,1,'X',1,1,413,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 24, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 24, \"small_tick_hit\": 171}}',36.9473,85557679,3971378,NULL,'2013-02-03 04:45:29',1359866729,NULL),(1895445994,1359587,2,173157,0,1,1,'S',1,0.999111,636,968677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_tick_hit\": 14, \"small_tick_hit\": 488, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 14, \"small_tick_hit\": 489}}',36.9577,104781109,9623732,NULL,'2013-07-18 06:42:15',1374129735,NULL),(1887883973,1359587,2,132964,0,1,1,'S',1,0.994433,769,910163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 844, \"small_tick_hit\": 585, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 848, \"small_tick_hit\": 589}}',37.0586,57970075,14481690,NULL,'2012-06-04 12:19:11',1338812351,NULL),(1887627952,1359587,2,139904,0,1,1,'S',1,0.994645,368,960625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"small_tick_hit\": 375, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 379}}',37.067,56382095,3353278,NULL,'2012-05-18 14:40:14',1337352014,NULL),(1908619283,1359587,2,406298,1,1,1,'S',1,0.998243,336,964693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 5, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 5, \"small_tick_hit\": 233}}',37.0686,143620873,2795528,NULL,'2015-02-13 07:56:16',1423814176,NULL),(1893397871,1359587,2,58138,0,1,1,'S',1,0.990486,526,833042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 683, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 690, \"small_tick_hit\": 256}}',37.0893,92179776,8868060,NULL,'2013-04-03 15:17:14',1365002234,NULL),(1893452601,1359587,2,146360,0,1,1,'S',1,0.992051,635,835566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 818, \"large_tick_hit\": 44, \"small_tick_hit\": 386, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 44, \"small_tick_hit\": 389}}',37.1452,92245731,9985132,NULL,'2013-04-04 07:30:25',1365060625,NULL),(1922694438,1359587,2,74891,0,1,1,'X',1,1,333,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 94}}',37.208,163209248,3431300,NULL,'2016-12-31 07:19:27',1483168767,NULL),(1895260542,1359587,2,220868,0,1,1,'X',1,1,349,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 2, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 2, \"small_tick_hit\": 277}}',37.3363,103213348,2992830,NULL,'2013-07-06 10:53:44',1373108024,NULL),(1899755118,1359587,2,245656,0,1,1,'S',1,0.999064,737,937492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1085, \"large_tick_hit\": 314, \"small_tick_hit\": 735, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1086, \"large_tick_hit\": 314, \"small_tick_hit\": 736}}',37.3368,129343177,18743918,NULL,'2014-01-29 06:25:37',1390976737,NULL),(1895217857,1359587,2,89350,0,1,1,'S',1,0.995652,385,944908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 317, \"large_tick_hit\": 76, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 76, \"small_tick_hit\": 296}}',37.337,103210493,2958788,NULL,'2013-07-06 10:29:00',1373106540,NULL),(1919856013,1359587,2,36574,1,1,1,'X',1,1,396,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 29, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 29, \"small_tick_hit\": 63}}',37.3441,159456975,3611602,NULL,'2016-07-29 16:13:12',1469808792,NULL),(1894090084,1359587,2,224272,0,1,1,'S',1,0.998483,368,967672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 291}}',37.3575,96266866,3384328,NULL,'2013-05-10 23:01:35',1368226895,NULL),(1895504585,1359587,2,43460,0,1,1,'S',1,0.998893,651,962444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 18, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 18, \"small_tick_hit\": 252}}',37.3798,104458437,10135238,NULL,'2013-07-15 14:55:56',1373900156,NULL),(1896276362,1359587,2,220040,1,1,1,'X',1,1,304,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 2, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 2, \"small_tick_hit\": 275}}',37.4092,108730583,2279326,NULL,'2013-08-17 01:04:14',1376701454,NULL),(1889920217,1359587,2,135149,0,1,1,'X',1,1,328,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 11, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 11, \"small_tick_hit\": 264}}',37.4639,71101001,2608024,NULL,'2012-09-30 01:58:53',1348970333,NULL),(1890332026,1359587,2,118355,0,1,1,'S',1,0.995461,414,959020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 247}}',37.4832,73428126,4214784,NULL,'2012-10-20 11:05:50',1350731150,NULL),(1911351925,1359587,2,291371,1,1,1,'S',1,0.991909,287,778183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 445, \"large_tick_hit\": 57, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 57, \"small_tick_hit\": 112}}',37.492,147543776,3203810,NULL,'2015-06-20 07:14:25',1434784465,NULL),(1888093589,1359587,2,130109,0,1,1,'X',1,1,355,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 180}}',37.5347,58391075,3171188,NULL,'2012-06-09 03:29:51',1339212591,NULL),(1916141510,1359587,2,92980,0,1,1,'S',1,0.99403,134,822972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 262, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 72}}',37.5828,154228266,925402,NULL,'2016-02-03 08:11:52',1454487112,NULL),(1901682810,1359587,2,175430,0,1,1,'S',1,0.987,325,721041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 747, \"large_tick_hit\": 3, \"small_tick_hit\": 237, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 3, \"small_tick_hit\": 241}}',37.6077,132138036,4114494,NULL,'2014-04-27 02:20:44',1398565244,NULL),(1889041641,1359587,2,130593,0,1,1,'S',1,0.998321,762,972019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"large_tick_hit\": 8, \"small_tick_hit\": 427, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 8, \"small_tick_hit\": 429}}',37.6419,65255417,14081982,NULL,'2012-08-10 16:07:17',1344614837,NULL),(1887572604,1359587,2,90436,0,1,1,'S',1,0.997019,378,964420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 293}}',37.7492,55205791,3550258,NULL,'2012-05-05 09:24:17',1336209857,NULL),(1895239028,1359587,2,43524,0,1,1,'X',1,1,688,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 177}}',37.7594,103223541,11539278,NULL,'2013-07-06 12:17:45',1373113065,NULL),(1895075576,1359587,2,250457,0,1,1,'SH',1,0.99823,283,1144699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 67, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 67, \"small_tick_hit\": 282}}',37.7738,102297141,1297025,NULL,'2013-06-29 14:46:07',1372517167,NULL),(1889443498,1359587,2,124028,0,1,1,'S',1,0.99639,367,964313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 22, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 22, \"small_tick_hit\": 187}}',37.8606,67539183,3173814,NULL,'2012-08-29 06:14:39',1346220879,NULL),(1887966624,1359587,2,69017,0,1,1,'X',1,1,545,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 545, \"small_tick_hit\": 333}}',37.9259,57796074,7270538,NULL,'2012-06-02 16:42:43',1338655363,NULL),(1889351023,1359587,2,128216,0,1,1,'S',1,0.996711,348,967757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 260}}',37.9591,67292438,3040168,NULL,'2012-08-27 02:02:53',1346032973,NULL),(1895269080,1359587,2,133509,0,1,1,'S',1,0.997312,313,896505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 369, \"large_tick_hit\": 25, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 25, \"small_tick_hit\": 349}}',37.9607,103224168,3032980,NULL,'2013-07-06 12:23:12',1373113392,NULL),(1887440905,1359587,2,90492,0,1,1,'S',1,0.992857,653,902447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 770, \"small_tick_hit\": 481, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 772, \"small_tick_hit\": 488}}',37.9718,54039103,13276830,NULL,'2012-04-22 05:00:35',1335070835,NULL),(1889902856,1359587,2,97903,0,1,1,'S',1,0.994437,265,963038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 1, \"small_tick_hit\": 450, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 1, \"small_tick_hit\": 454}}',37.9773,70376443,1776892,NULL,'2012-09-23 07:47:15',1348386435,NULL),(1889401974,1359587,2,119963,0,1,1,'S',1,0.998503,432,961727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 236}}',37.9842,67945584,4593070,NULL,'2012-09-01 14:42:39',1346510559,NULL),(1887827556,1359587,2,107229,0,1,1,'SH',1,0.998366,373,1016935,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 239}}',38.0225,57068465,3625126,NULL,'2012-05-26 04:35:12',1338006912,NULL),(1895308600,1359587,2,252737,0,1,1,'X',1,1,351,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 356}}',38.0708,103712580,3063560,NULL,'2013-07-10 04:06:07',1373429167,NULL),(1942909356,1359587,2,2008302,1,1,1,'A',1,0.968539,108,585850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 294, \"large_tick_hit\": 7, \"small_tick_hit\": 130, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 7, \"small_tick_hit\": 135}}',38.1619,190028296,541112,NULL,'2020-08-15 22:28:45',1597530525,NULL),(1891612998,1359587,2,168465,0,1,1,'S',1,0.997187,466,959898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 97, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 97, \"small_tick_hit\": 245}}',38.1625,81368402,4273030,NULL,'2012-12-29 02:24:48',1356747888,NULL),(1895406772,1359587,2,184928,0,1,1,'S',1,0.99061,230,764853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 379, \"large_tick_hit\": 62, \"small_tick_hit\": 192, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 62, \"small_tick_hit\": 194}}',38.1784,103641466,1662236,NULL,'2013-07-09 14:47:39',1373381259,NULL),(1916141725,1359587,2,733638,1,1,1,'SH',1,0.993344,425,871778,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1574, \"large_tick_hit\": 36, \"small_tick_hit\": 927, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1581, \"large_tick_hit\": 36, \"small_tick_hit\": 937}}',38.2478,154251494,10980130,NULL,'2016-02-04 02:55:03',1454554503,NULL),(1887472525,1359587,2,141536,0,1,1,'S',1,0.99495,326,959015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 326, \"small_tick_hit\": 268}}',38.2734,54534742,2633150,NULL,'2012-04-28 01:12:54',1335575574,NULL),(1887118863,1359587,2,135738,0,1,1,'X',1,1,366,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 177}}',38.2976,52686270,3318910,NULL,'2012-04-07 05:15:00',1333775700,NULL),(1895378049,1359587,2,65390,0,1,1,'S',1,0.999272,698,1085985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_tick_hit\": 104, \"small_tick_hit\": 674, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 104, \"small_tick_hit\": 675}}',38.2999,103763165,8730419,NULL,'2013-07-10 12:45:45',1373460345,NULL),(1917222026,1359587,2,74496,0,1,1,'X',1,1,317,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 183}}',38.3259,155890620,2502010,NULL,'2016-04-02 03:05:29',1459566329,NULL),(1890608559,1359587,2,177504,0,1,1,'X',1,1,376,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 249}}',38.3959,75085323,3519790,NULL,'2012-11-04 02:11:01',1351995061,NULL),(1895470889,1359587,2,62027,0,1,1,'S',1,0.997163,276,884217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 436, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 268}}',38.3993,104536763,2576698,NULL,'2013-07-16 07:16:28',1373958988,NULL),(1887672740,1359587,2,29158,0,1,1,'X',1,1,363,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 42, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 42, \"small_tick_hit\": 67}}',38.4075,55824125,2766658,NULL,'2012-05-12 09:32:25',1336815145,NULL),(1887388134,1359587,2,105726,0,1,1,'S',1,0.996176,321,961583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 6, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 6, \"small_tick_hit\": 202}}',38.4153,54535502,2538124,NULL,'2012-04-28 01:25:38',1335576338,NULL),(1894583443,1359587,2,249662,0,1,1,'S',1,0.997413,419,961691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"small_tick_hit\": 352, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 354}}',38.5126,99523404,4327964,NULL,'2013-06-07 18:24:17',1370629457,NULL),(1909760954,1359587,2,133440,0,1,1,'S',1,0.992114,364,895300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 384, \"large_tick_hit\": 20, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 20, \"small_tick_hit\": 227}}',38.5491,145146249,3183242,NULL,'2015-04-03 10:03:16',1428055396,NULL),(1891597101,1359587,2,89121,0,1,1,'S',1,0.996725,795,896777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 961, \"large_tick_hit\": 12, \"small_tick_hit\": 853, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 12, \"small_tick_hit\": 856}}',38.5511,81535690,15687218,NULL,'2012-12-30 07:49:45',1356853785,NULL),(1893540648,1359587,2,69811,0,1,1,'S',1,0.998201,333,967756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 223}}',38.5584,93190663,2787928,NULL,'2013-04-13 02:12:43',1365819163,NULL),(1901879435,1359587,2,291524,1,1,1,'S',1,0.99362,374,1074433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 108, \"small_tick_hit\": 249, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 108, \"small_tick_hit\": 253}}',38.6469,132606575,2087123,NULL,'2014-05-11 01:40:52',1399772452,NULL),(1887734073,1359587,2,152898,0,1,1,'S',1,0.998576,391,961751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 6, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 6, \"small_tick_hit\": 311}}',38.7129,56449107,3720064,NULL,'2012-05-19 05:55:23',1337406923,NULL),(1900151863,1359587,2,356638,0,1,1,'S',1,0.993865,417,957644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"small_tick_hit\": 231, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 235}}',38.7224,129895529,5306610,NULL,'2014-02-16 06:56:45',1392533805,NULL),(1887554670,1359587,2,119953,0,1,1,'S',1,0.997403,410,1074083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 358, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',38.7788,55195474,3490523,NULL,'2012-05-05 07:05:29',1336201529,NULL),(1892845735,1359587,2,170231,0,1,1,'S',1,0.998688,377,963693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 36, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 36, \"small_tick_hit\": 385}}',38.8009,88834149,3210500,NULL,'2013-03-03 07:44:54',1362296694,NULL),(1892067910,1359587,2,42037,0,1,1,'S',1,0.99308,508,962136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"small_tick_hit\": 66, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 70}}',38.8309,83931499,7876820,NULL,'2013-01-20 06:13:06',1358662386,NULL),(1895218185,1359587,2,89463,0,1,1,'A',1,0.979675,221,667161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 462, \"large_tick_hit\": 41, \"small_tick_hit\": 220, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 41, \"small_tick_hit\": 224}}',38.9046,103210745,1553408,NULL,'2013-07-06 10:31:11',1373106671,NULL),(1895195954,1359587,2,172115,0,1,1,'S',1,0.999114,726,974959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 166, \"small_tick_hit\": 401, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 166, \"small_tick_hit\": 402}}',38.9316,103212007,10063138,NULL,'2013-07-06 10:42:59',1373107379,NULL),(1905343572,1359587,2,165182,0,1,1,'S',1,0.982343,309,761308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 408, \"large_tick_hit\": 48, \"small_tick_hit\": 156, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 48, \"small_tick_hit\": 158}}',38.9778,137550037,2344076,NULL,'2014-09-21 04:42:53',1411274573,NULL),(1894362141,1359587,2,215236,0,1,1,'X',1,1,332,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 281}}',39.0092,97889885,2723818,NULL,'2013-05-25 01:49:53',1369446593,NULL),(1889900247,1359587,2,152599,0,1,1,'X',1,1,458,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 330}}',39.0129,70346591,5209208,NULL,'2012-09-23 02:37:15',1348367835,NULL),(1893265045,1359587,2,107554,0,1,1,'S',1,0.996694,842,940432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 880, \"large_tick_hit\": 10, \"small_tick_hit\": 1522, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 10, \"small_tick_hit\": 1529}}',39.0819,91795334,17247248,NULL,'2013-03-31 02:47:03',1364698023,NULL),(1892205509,1359587,2,179089,0,1,1,'S',1,0.990491,310,1075149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 1, \"small_tick_hit\": 315, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 1, \"small_tick_hit\": 321}}',39.1047,84584717,2674443,NULL,'2013-01-26 00:33:18',1359160398,NULL),(1903206715,1359587,2,292020,0,1,1,'S',1,0.984441,230,678240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 503, \"large_tick_hit\": 40, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 40, \"small_tick_hit\": 155}}',39.1514,134434174,1860278,NULL,'2014-06-28 04:34:49',1403930089,NULL),(1892290101,1359587,2,151242,0,1,1,'X',1,1,429,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 254}}',39.2135,85078156,4543784,NULL,'2013-01-30 07:07:56',1359529676,NULL),(1895343151,1359587,2,74852,0,1,1,'S',1,0.994863,214,778754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 412, \"large_tick_hit\": 25, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 25, \"small_tick_hit\": 144}}',39.2706,103721087,2124420,NULL,'2013-07-10 05:33:07',1373434387,NULL),(1887915936,1359587,2,64521,0,1,1,'S',1,0.997406,424,906362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 444, \"large_tick_hit\": 74, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 74, \"small_tick_hit\": 252}}',39.3898,57472989,4034566,NULL,'2012-05-30 08:57:49',1338368269,NULL),(1895266851,1359587,2,34207,0,1,1,'S',1,0.996878,573,1077817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 342, \"small_tick_hit\": 385, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 342, \"small_tick_hit\": 388}}',39.4327,103091530,1948061,NULL,'2013-07-05 14:45:45',1373035545,NULL),(1893491928,1359587,2,232832,0,1,1,'X',1,1,401,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 56, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 56, \"small_tick_hit\": 172}}',39.4404,92607763,3385156,NULL,'2013-04-07 03:27:48',1365305268,NULL),(1892409282,1359587,2,200119,0,1,1,'X',1,1,373,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 7, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 7, \"small_tick_hit\": 225}}',39.4517,85947142,3451934,NULL,'2013-02-06 15:35:47',1360164947,NULL),(1896572613,1359587,2,289140,0,1,1,'S',1,0.995763,485,960860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"small_tick_hit\": 690, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 695}}',39.4719,110550832,5777228,NULL,'2013-08-31 16:32:38',1377966758,NULL),(1916187792,1359587,2,191580,0,1,1,'S',1,0.983516,196,715046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 472, \"small_tick_hit\": 244, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 250}}',39.4877,154474354,2390080,NULL,'2016-02-11 13:08:44',1455196124,NULL),(1891798051,1359587,2,183769,0,1,1,'X',1,1,409,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 203}}',39.5122,82384707,4121074,NULL,'2013-01-06 07:30:57',1357457457,NULL),(1895367238,1359587,2,229682,0,1,1,'S',1,0.998552,630,961332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_tick_hit\": 68, \"small_tick_hit\": 749, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 68, \"small_tick_hit\": 751}}',39.5126,103884147,8600514,NULL,'2013-07-11 11:18:18',1373541498,NULL),(1887651512,1359587,2,148299,0,1,1,'S',1,0.994245,405,964490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 4, \"small_tick_hit\": 286, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 4, \"small_tick_hit\": 290}}',39.5649,56388415,4039500,NULL,'2012-05-18 15:34:44',1337355284,NULL),(1893647570,1359587,2,130819,0,1,1,'S',1,0.990424,276,880432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 267, \"large_tick_hit\": 52, \"small_tick_hit\": 405, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 52, \"small_tick_hit\": 409}}',39.5744,94099432,1738186,NULL,'2013-04-21 06:26:13',1366525573,NULL),(1895091194,1359587,2,215215,0,1,1,'X',1,1,379,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 335}}',39.5888,102686175,3472754,NULL,'2013-07-02 13:56:38',1372773398,NULL),(1892628675,1359587,2,138657,0,1,1,'S',1,0.996424,420,961442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 35, \"small_tick_hit\": 416, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 35, \"small_tick_hit\": 419}}',39.5973,88019899,4956340,NULL,'2013-02-24 04:07:17',1361678837,NULL),(1892512259,1359587,2,135985,0,1,1,'S',1,0.99708,384,965595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 301}}',39.5982,86742935,4545870,NULL,'2013-02-13 10:18:02',1360750682,NULL),(1889903705,1359587,2,166896,0,1,1,'S',1,0.998619,504,962872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 64, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 64, \"small_tick_hit\": 220}}',39.6474,70280128,5490454,NULL,'2012-09-22 14:33:20',1348324400,NULL),(1898009554,1359587,2,304445,0,1,1,'S',1,0.998686,888,964866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 883, \"large_tick_hit\": 5, \"small_tick_hit\": 632, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 5, \"small_tick_hit\": 634}}',39.6707,119600643,19049928,NULL,'2013-11-17 07:43:41',1384674221,NULL),(1895227967,1359587,2,143313,0,1,1,'S',1,0.997727,277,960406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 30, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 30, \"small_tick_hit\": 163}}',39.6857,103201379,1733828,NULL,'2013-07-06 09:09:08',1373101748,NULL),(1912918094,1359587,2,441818,1,1,1,'S',1,0.987768,141,697727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 489, \"small_tick_hit\": 157, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 160}}',39.7224,149695004,1350130,NULL,'2015-08-27 14:29:17',1440685757,NULL),(1899638988,1359587,2,284076,0,1,1,'X',1,1,332,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 1, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 1, \"small_tick_hit\": 294}}',39.8628,128822937,2778560,NULL,'2014-01-25 01:53:36',1390614816,NULL),(1899471076,1359587,2,291522,0,1,1,'S',1,0.994444,461,961422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 83, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 83, \"small_tick_hit\": 259}}',39.8643,128103594,4396314,NULL,'2014-01-19 01:54:24',1390096464,NULL),(1892534969,1359587,2,187829,0,1,1,'X',1,1,419,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',40.1346,86669724,4345406,NULL,'2013-02-12 16:46:35',1360687595,NULL),(1893284308,1359587,2,217147,0,1,1,'X',1,1,454,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 74, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 74, \"small_tick_hit\": 226}}',40.194,91719624,4256452,NULL,'2013-03-30 13:11:07',1364649067,NULL),(1895398784,1359587,2,149310,0,1,1,'S',1,0.997409,691,924374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 764, \"large_tick_hit\": 120, \"small_tick_hit\": 656, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 120, \"small_tick_hit\": 659}}',40.2272,103771697,10611192,NULL,'2013-07-10 13:58:59',1373464739,NULL),(1897981163,1359587,2,316622,0,1,1,'S',1,0.997159,442,948017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 5, \"small_tick_hit\": 254}}',40.2412,118547807,4753014,NULL,'2013-11-09 03:12:13',1383966733,NULL),(1894300582,1359587,2,27845,0,1,1,'S',1,0.998347,455,959365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 150}}',40.2531,97910817,5073878,NULL,'2013-05-25 05:22:18',1369459338,NULL),(1894146443,1359587,2,59121,0,1,1,'S',1,0.99827,418,966054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 160}}',40.3147,97145373,4328818,NULL,'2013-05-18 14:30:24',1368887424,NULL),(1919424868,1359587,2,495541,0,1,1,'S',1,0.982081,389,676120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 917, \"large_tick_hit\": 38, \"small_tick_hit\": 470, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 38, \"small_tick_hit\": 476}}',40.3621,158776617,7699240,NULL,'2016-07-06 17:01:00',1467824460,NULL),(1901090988,1359587,2,354185,0,1,1,'SH',1,0.990099,208,782784,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 529, \"large_tick_hit\": 2, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 2, \"small_tick_hit\": 272}}',40.4292,131372138,2451012,NULL,'2014-04-04 02:45:15',1396579515,NULL),(1890525485,1359587,2,61817,0,1,1,'S',1,0.990411,289,859314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 385, \"small_tick_hit\": 338, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 343}}',40.4331,74346836,2814920,NULL,'2012-10-28 03:08:55',1351393735,NULL),(1887266997,1359587,2,132431,0,1,1,'S',1,0.991926,457,957655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"small_tick_hit\": 403, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 410}}',40.4526,53269373,5125050,NULL,'2012-04-13 16:17:02',1334333822,NULL),(1896571042,1359587,2,225322,0,1,1,'X',1,1,341,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 243}}',40.5058,110234170,2903970,NULL,'2013-08-29 07:16:17',1377760577,NULL),(1895150586,1359587,2,260795,0,1,1,'SH',1,0.994801,317,1019895,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 9, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 9, \"small_tick_hit\": 260}}',40.5114,102388149,2587043,NULL,'2013-06-30 06:56:07',1372575367,NULL),(1892217631,1359587,2,210786,0,1,1,'S',1,0.99835,333,966277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 273}}',40.517,84751882,2779628,NULL,'2013-01-27 06:44:26',1359269066,NULL),(1887870480,1359587,2,25863,0,1,1,'S',1,0.994398,603,958985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_tick_hit\": 3, \"small_tick_hit\": 107, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 3, \"small_tick_hit\": 111}}',40.605,57679594,8815106,NULL,'2012-06-01 16:03:21',1338566601,NULL),(1893398569,1359587,2,26726,0,1,1,'S',1,0.997024,572,914174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 655, \"small_tick_hit\": 15, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 656, \"small_tick_hit\": 16}}',40.6175,92244294,8167338,NULL,'2013-04-04 07:09:57',1365059397,NULL),(1892569395,1359587,2,128863,0,1,1,'X',1,1,441,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 223}}',40.6202,86728724,5952430,NULL,'2013-02-13 07:11:49',1360739509,NULL),(1893428177,1359587,2,159453,0,1,1,'S',1,0.997722,714,966174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 643, \"large_tick_hit\": 71, \"small_tick_hit\": 600, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 71, \"small_tick_hit\": 603}}',40.6888,92176036,11108092,NULL,'2013-04-03 14:38:52',1364999932,NULL),(1895295046,1359587,2,135259,0,1,1,'X',1,1,368,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 166}}',40.7175,103662382,3335788,NULL,'2013-07-09 18:32:33',1373394753,NULL),(1887540222,1359587,2,138550,0,1,1,'X',1,1,405,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 81, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 81, \"small_tick_hit\": 110}}',40.7319,55046725,3230576,NULL,'2012-05-03 13:58:41',1336053521,NULL),(1893333739,1359587,2,86106,0,1,1,'X',1,1,413,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 170}}',40.7902,91811947,4243468,NULL,'2013-03-31 05:35:08',1364708108,NULL),(1887909835,1359587,2,152648,0,1,1,'S',1,0.996769,331,962970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 5, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 5, \"small_tick_hit\": 288}}',40.8807,57732431,2694224,NULL,'2012-06-02 05:19:56',1338614396,NULL),(1899402088,1359587,2,319546,0,1,1,'X',1,1,486,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 121}}',40.9094,127983276,7200210,NULL,'2014-01-18 08:18:58',1390033138,NULL),(1889371506,1359587,2,168816,0,1,1,'S',1,0.999176,633,933297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 680, \"small_tick_hit\": 533}, \"maximum_statistics\": {\"great\": 681, \"small_tick_hit\": 533}}',40.9331,67195346,9870718,NULL,'2012-08-26 07:12:09',1345965129,NULL),(1888344422,1359587,2,151904,0,1,1,'S',1,0.994211,404,964676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 283, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',40.9409,60004216,4029726,NULL,'2012-06-25 07:19:51',1340608791,NULL),(1916137270,1359587,2,231639,1,1,1,'S',1,0.998358,337,961670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 2, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 2, \"small_tick_hit\": 272}}',40.9641,154195797,2811090,NULL,'2016-02-02 02:38:53',1454380733,NULL),(1892276175,1359587,2,170799,0,1,1,'S',1,0.996759,595,895444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 965, \"large_tick_hit\": 3, \"small_tick_hit\": 877, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 3, \"small_tick_hit\": 881}}',40.9756,85558381,11035302,NULL,'2013-02-03 04:53:22',1359867202,NULL),(1895291354,1359587,2,264370,0,1,1,'X',1,1,524,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 408}}',40.9833,103225332,6748624,NULL,'2013-07-06 12:33:52',1373114032,NULL),(1911318090,1359587,2,380932,1,1,1,'S',1,0.990408,244,756343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 526, \"large_tick_hit\": 4, \"small_tick_hit\": 296, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',41.1124,147543423,2481540,NULL,'2015-06-20 06:59:33',1434783573,NULL),(1888173300,1359587,2,148972,0,1,1,'X',1,1,351,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 313}}',41.196,59318279,3048830,NULL,'2012-06-18 13:18:41',1340025521,NULL),(1889905745,1359587,2,167063,0,1,1,'S',1,0.999489,801,974198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 762, \"large_tick_hit\": 39, \"small_tick_hit\": 1156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 39, \"small_tick_hit\": 1157}}',41.2511,70225952,14991712,NULL,'2012-09-22 07:03:37',1348297417,NULL),(1889796808,1359587,2,163303,0,1,1,'S',1,0.99444,766,964573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 766, \"small_tick_hit\": 486, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 766, \"small_tick_hit\": 493}}',41.2934,70226983,14300200,NULL,'2012-09-22 07:13:26',1348298006,NULL),(1902132304,1359587,2,391204,0,1,1,'S',1,0.996616,435,965033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 156}}',41.3078,132839544,4678468,NULL,'2014-05-18 05:05:55',1400389555,NULL),(1916244524,1359587,2,816128,1,1,1,'S',1,0.993225,229,791927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 536, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 539, \"small_tick_hit\": 199}}',41.3451,154446009,2559074,NULL,'2016-02-10 12:43:10',1455108190,NULL),(1912485205,1359587,2,151243,0,1,1,'S',1,0.99095,358,810773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 534, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 125}}',41.3945,149162464,4381710,NULL,'2015-08-09 09:29:29',1439112569,NULL),(1887926279,1359587,2,147821,0,1,1,'S',1,0.998336,330,962047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 271}}',41.4372,58131290,2706988,NULL,'2012-06-06 10:57:51',1338980271,NULL),(1898774430,1359587,2,186184,0,1,1,'S',1,0.99843,449,968611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 188}}',41.4541,124221244,4995514,NULL,'2013-12-22 04:43:33',1387687413,NULL),(1893531339,1359587,2,94588,0,1,1,'S',1,0.990083,597,939931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 617, \"small_tick_hit\": 581, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 618, \"small_tick_hit\": 592}}',41.5158,93259612,8792498,NULL,'2013-04-13 14:04:01',1365861841,NULL),(1894049704,1359587,2,197926,0,1,1,'S',1,0.99466,791,908139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 858, \"large_tick_hit\": 138, \"small_tick_hit\": 1239, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 138, \"small_tick_hit\": 1249}}',41.6024,96359744,13985894,NULL,'2013-05-11 14:19:43',1368281983,NULL),(1887923065,1359587,2,94445,0,1,1,'S',1,0.996644,384,927321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 318, \"large_tick_hit\": 91, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 91, \"small_tick_hit\": 186}}',41.652,57490900,2983658,NULL,'2012-05-30 12:58:48',1338382728,NULL),(1892324316,1359587,2,166624,0,1,1,'X',1,1,452,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 48, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 48, \"small_tick_hit\": 276}}',41.6521,85188344,4531092,NULL,'2013-01-31 07:51:12',1359618672,NULL),(1893461916,1359587,2,208943,0,1,1,'X',1,1,423,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 272}}',41.6827,92176561,4413308,NULL,'2013-04-03 14:44:27',1365000267,NULL),(1889830259,1359587,2,147810,0,1,1,'S',1,0.996942,457,966937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 70, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 70, \"small_tick_hit\": 197}}',41.7159,70344592,4424046,NULL,'2012-09-23 02:17:12',1348366632,NULL),(1912014657,1359587,2,196870,0,1,1,'S',1,0.984825,222,735723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 446, \"large_tick_hit\": 42, \"small_tick_hit\": 161, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 42, \"small_tick_hit\": 166}}',41.7267,148487493,2135590,NULL,'2015-07-18 15:03:11',1437231791,NULL),(1892415216,1359587,2,109420,0,1,1,'S',1,0.998607,511,961138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 65, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 65, \"small_tick_hit\": 207}}',41.7707,86018964,5695492,NULL,'2013-02-07 08:25:31',1360225531,NULL),(1894265223,1359587,2,243016,0,1,1,'X',1,1,494,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 98, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 98, \"small_tick_hit\": 262}}',41.7766,97241846,4762404,NULL,'2013-05-19 07:21:08',1368948068,NULL),(1894278640,1359587,2,70666,0,1,1,'S',1,0.998264,416,968658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 63, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 63, \"small_tick_hit\": 160}}',41.805,98050633,3741290,NULL,'2013-05-26 04:38:28',1369543108,NULL),(1895232434,1359587,2,91812,0,1,1,'S',1,0.997625,224,965034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',41.8411,103200714,1276076,NULL,'2013-07-06 09:04:01',1373101441,NULL),(1912951133,1359587,2,31217,1,1,1,'X',1,1,358,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 96}}',41.8638,149709647,3955220,NULL,'2015-08-28 03:00:47',1440730847,NULL),(1889434481,1359587,2,149896,0,1,1,'X',1,1,369,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',41.9693,67416656,3376490,NULL,'2012-08-28 04:36:26',1346128586,NULL),(1895290464,1359587,2,261928,0,1,1,'X',1,1,449,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 88, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 88, \"small_tick_hit\": 229}}',42.0093,103185826,4005774,NULL,'2013-07-06 06:46:53',1373093213,NULL),(1892228111,1359587,2,180424,0,1,1,'S',1,0.997687,681,902033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 825, \"large_tick_hit\": 4, \"small_tick_hit\": 465, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 4, \"small_tick_hit\": 466}}',42.0227,85492463,11792638,NULL,'2013-02-02 16:39:22',1359823162,NULL),(1915938424,1359587,2,144935,0,1,1,'S',1,0.994744,240,835266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 551, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 553, \"small_tick_hit\": 208}}',42.0377,154047338,3308940,NULL,'2016-01-28 13:28:08',1453987688,NULL),(1890082194,1359587,2,119789,0,1,1,'S',1,0.995968,319,851965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 479, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 263}}',42.0814,72215698,3712780,NULL,'2012-10-10 03:57:49',1349841469,NULL),(1898747160,1359587,2,316395,0,1,1,'X',1,1,451,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 83, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 83, \"small_tick_hit\": 216}}',42.1179,123246868,4076228,NULL,'2013-12-15 04:29:51',1387081791,NULL),(1892240088,1359587,2,181270,0,1,1,'S',1,0.998459,362,960751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 362, \"small_tick_hit\": 287}}',42.1277,85307873,3238200,NULL,'2013-02-01 09:01:17',1359709277,NULL),(1892294070,1359587,2,69404,0,1,1,'S',1,0.998865,600,962634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',42.2265,85710735,8768392,NULL,'2013-02-04 11:49:05',1359978545,NULL),(1895399514,1359587,2,33868,0,1,1,'S',1,0.994135,528,898567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 525, \"large_tick_hit\": 96, \"small_tick_hit\": 396, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 96, \"small_tick_hit\": 400}}',42.2385,103871895,7367000,NULL,'2013-07-11 09:09:38',1373533778,NULL),(1893491482,1359587,2,191295,0,1,1,'X',1,1,445,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 419}}',42.2555,92172541,4903398,NULL,'2013-04-03 14:06:10',1364997970,NULL),(1895285468,1359587,2,226363,0,1,1,'X',1,1,364,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 48, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 48, \"small_tick_hit\": 181}}',42.2782,103089954,2903566,NULL,'2013-07-05 14:34:34',1373034874,NULL),(1899902535,1359587,2,355283,0,1,1,'SH',1,0.995733,338,1022544,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"small_tick_hit\": 362, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 365}}',42.3096,129629381,3021780,NULL,'2014-02-07 12:14:11',1391775251,NULL),(1904568325,1359587,2,299364,0,1,1,'X',1,1,663,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"small_tick_hit\": 469}, \"maximum_statistics\": {\"great\": 663, \"small_tick_hit\": 469}}',42.3645,136367187,10750658,NULL,'2014-08-16 12:55:39',1408193739,NULL),(1916120872,1359587,2,29035,0,1,1,'S',1,0.996241,333,863434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 381, \"large_tick_hit\": 44, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 44, \"small_tick_hit\": 105}}',42.3733,154171505,2571350,NULL,'2016-02-01 06:37:03',1454308623,NULL),(1888172614,1359587,2,104384,0,1,1,'S',1,0.997877,319,963789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 152}}',42.3908,59403526,2533394,NULL,'2012-06-19 12:25:41',1340108741,NULL),(1895447705,1359587,2,139026,0,1,1,'X',1,1,435,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 173}}',42.3908,104666053,4652258,NULL,'2013-07-17 07:44:54',1374047094,NULL),(1895255179,1359587,2,181506,0,1,1,'X',1,1,317,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 14, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 14, \"small_tick_hit\": 324}}',42.4017,103185035,2450056,NULL,'2013-07-06 06:40:16',1373092816,NULL),(1913406972,1359587,2,603921,1,1,1,'S',1,0.99895,531,968042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 2, \"small_tick_hit\": 420, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 2, \"small_tick_hit\": 421}}',42.4023,150490210,6911628,NULL,'2015-09-28 01:51:11',1443405071,NULL),(1900957823,1359587,2,242002,0,1,1,'A',1,0.972358,226,711846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 400, \"large_tick_hit\": 43, \"small_tick_hit\": 155, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 43, \"small_tick_hit\": 165}}',42.424,131166895,1875110,NULL,'2014-03-28 14:39:25',1396017565,NULL),(1903412413,1359587,2,134757,0,1,1,'S',1,0.997475,619,919602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 697, \"large_tick_hit\": 128, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 128, \"small_tick_hit\": 362}}',42.4408,134662186,8903960,NULL,'2014-07-03 16:07:21',1404403641,NULL),(1915915880,1359587,2,876429,1,1,1,'S',1,0.998785,321,894143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 436, \"large_tick_hit\": 1, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 1, \"small_tick_hit\": 385}}',42.4409,153963714,2901242,NULL,'2016-01-25 12:30:45',1453725045,NULL),(1899590165,1359587,2,34375,0,1,1,'S',1,0.997895,368,968018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 2, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 2, \"small_tick_hit\": 107}}',42.4499,128978943,4176320,NULL,'2014-01-26 04:20:54',1390710054,NULL),(1916242046,1359587,2,816125,1,1,1,'S',1,0.982667,196,640224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 574, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 585, \"small_tick_hit\": 165}}',42.4772,154445914,1931590,NULL,'2016-02-10 12:37:51',1455107871,NULL),(1895195180,1359587,2,240011,0,1,1,'X',1,1,486,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 248}}',42.5692,103224690,4728412,NULL,'2013-07-06 12:27:55',1373113675,NULL),(1912870730,1359587,2,125737,0,1,1,'S',1,0.99881,964,932297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1199, \"large_tick_hit\": 7, \"small_tick_hit\": 473, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1200, \"large_tick_hit\": 7, \"small_tick_hit\": 474}}',42.5717,149694625,23827650,NULL,'2015-08-27 14:13:15',1440684795,NULL),(1944244804,1359587,2,127622,1,1,1,'S',1,0.992436,198,782960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 393, \"large_tick_hit\": 3, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 3, \"small_tick_hit\": 262}}',42.6031,191963234,1843440,NULL,'2020-11-01 22:17:18',1604269038,NULL),(1919781002,1359587,2,691613,1,1,1,'S',1,0.997783,590,893747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 707, \"large_tick_hit\": 69, \"small_tick_hit\": 574, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 69, \"small_tick_hit\": 575}}',42.6065,159339366,8433360,NULL,'2016-07-25 11:42:14',1469446934,NULL),(1895360290,1359587,2,227281,0,1,1,'X',1,1,359,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',42.6495,103655063,3167716,NULL,'2013-07-09 17:06:22',1373389582,NULL),(1888374365,1359587,2,163967,0,1,1,'S',1,0.99532,377,962611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',42.6957,60785783,3513098,NULL,'2012-07-03 02:16:14',1341281774,NULL),(1917255825,1359587,2,752130,1,1,1,'S',1,0.981102,171,651376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 429, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 197}}',42.7202,155930907,1272728,NULL,'2016-04-03 05:44:23',1459662263,NULL),(1887609076,1359587,2,77730,0,1,1,'S',1,0.998073,390,960513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 56, \"small_tick_hit\": 128, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 56, \"small_tick_hit\": 129}}',42.7736,56382457,3281916,NULL,'2012-05-18 14:43:13',1337352193,NULL),(1887586189,1359587,2,112006,0,1,1,'X',1,1,391,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 33, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 33, \"small_tick_hit\": 422}}',42.8229,55207399,3478704,NULL,'2012-05-05 09:39:42',1336210782,NULL),(1895448115,1359587,2,139139,0,1,1,'S',1,0.998425,236,885529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 429, \"large_tick_hit\": 40, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 40, \"small_tick_hit\": 165}}',42.8261,104665780,2570222,NULL,'2013-07-17 07:41:48',1374046908,NULL),(1889850522,1359587,2,51721,0,1,1,'X',1,1,214,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 1, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',42.9135,70193089,1436860,NULL,'2012-09-22 01:36:09',1348277769,NULL),(1893614703,1359587,2,123573,0,1,1,'S',1,0.995102,625,889905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 843, \"small_tick_hit\": 376, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 845, \"small_tick_hit\": 380}}',42.9707,93197825,10374344,NULL,'2013-04-13 03:33:49',1365824029,NULL),(1892240119,1359587,2,169089,0,1,1,'S',1,0.993157,452,824458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 688, \"small_tick_hit\": 473, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 693, \"small_tick_hit\": 476}}',42.9778,85459331,7043990,NULL,'2013-02-02 12:01:20',1359806480,NULL),(1895343874,1359587,2,88085,0,1,1,'X',1,1,830,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 830, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 830, \"small_tick_hit\": 210}}',43.0003,103721948,16724988,NULL,'2013-07-10 05:44:25',1373435065,NULL),(1893447977,1359587,2,186422,0,1,1,'X',1,1,406,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 75, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 75, \"small_tick_hit\": 209}}',43.0483,92166288,3371862,NULL,'2013-04-03 13:08:32',1364994512,NULL),(1901472667,1359587,2,213767,0,1,1,'S',1,0.999142,516,966579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 7, \"small_tick_hit\": 649, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 7, \"small_tick_hit\": 650}}',43.1446,131904767,6498770,NULL,'2014-04-20 01:52:21',1397958741,NULL),(1892856050,1359587,2,184836,0,1,1,'S',1,0.995833,401,880430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 425, \"large_tick_hit\": 72, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 72, \"small_tick_hit\": 221}}',43.1566,88456280,3588360,NULL,'2013-02-28 03:27:10',1362022030,NULL),(1942890527,1359587,2,193311,1,1,1,'S',1,0.992971,550,774218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1116, \"large_tick_hit\": 60, \"small_tick_hit\": 378, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1125, \"large_tick_hit\": 60, \"small_tick_hit\": 380}}',43.1616,189944856,12521320,NULL,'2020-08-12 18:51:43',1597258303,NULL),(1888183640,1359587,2,128648,0,1,1,'S',1,0.998296,324,965267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 25, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 25, \"small_tick_hit\": 263}}',43.1904,59767567,2444632,NULL,'2012-06-23 03:11:04',1340421064,NULL),(1887457833,1359587,2,92036,0,1,1,'X',1,1,470,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 141}}',43.2758,54504613,5416818,NULL,'2012-04-27 17:00:33',1335546033,NULL),(1906963909,1359587,2,142622,0,1,1,'X',1,1,430,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 293}}',43.2763,139793013,4538618,NULL,'2014-11-30 04:14:29',1417320869,NULL),(1902361168,1359587,2,96019,0,1,1,'S',1,0.99841,439,961692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 190}}',43.2872,133299989,4740534,NULL,'2014-05-31 00:41:39',1401496899,NULL),(1888118311,1359587,2,158081,0,1,1,'S',1,0.993927,291,944694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 296, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 197}}',43.4047,58390796,2117878,NULL,'2012-06-09 03:26:51',1339212411,NULL),(1887487272,1359587,2,136587,0,1,1,'S',1,0.993893,373,870337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 375, \"large_tick_hit\": 72, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 72, \"small_tick_hit\": 205}}',43.4145,55207984,3052068,NULL,'2012-05-05 09:46:31',1336211191,NULL),(1904168260,1359587,2,84824,0,1,1,'X',1,1,881,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"large_tick_hit\": 151, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 151, \"small_tick_hit\": 455}}',43.4702,135863147,19277910,NULL,'2014-08-02 10:24:49',1406975089,NULL),(1907980121,1359587,2,481881,1,1,1,'X',1,1,390,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 2, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 2, \"small_tick_hit\": 258}}',43.4883,141591125,3743320,NULL,'2015-01-10 09:24:17',1420881857,NULL),(1888156299,1359587,2,55367,0,1,1,'S',1,0.994455,444,962136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 74, \"small_tick_hit\": 94, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 74, \"small_tick_hit\": 97}}',43.4916,59319221,4995960,NULL,'2012-06-18 13:28:24',1340026104,NULL),(1895114178,1359587,2,255290,0,1,1,'X',1,1,361,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 1, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 1, \"small_tick_hit\": 289}}',43.5477,102616287,3248398,NULL,'2013-07-02 00:59:01',1372726741,NULL),(1903603623,1359587,2,433609,1,1,1,'S',1,0.986239,220,683049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 506, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 140}}',43.6163,134999642,2158930,NULL,'2014-07-11 16:31:26',1405096286,NULL),(1892271800,1359587,2,92340,0,1,1,'X',1,1,431,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 502}}',43.6229,85426912,4590708,NULL,'2013-02-02 06:37:59',1359787079,NULL),(1914010073,1359587,2,280677,0,1,1,'A',1,0.97909,248,736004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 448, \"small_tick_hit\": 348, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 357}}',43.6505,151354742,2790900,NULL,'2015-10-31 01:34:57',1446255297,NULL),(1919275061,1359587,2,908550,1,1,1,'S',1,0.994147,431,820539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 669, \"small_tick_hit\": 520, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 674, \"small_tick_hit\": 522}}',43.6651,158649489,5036132,NULL,'2016-07-02 15:42:00',1467474120,NULL),(1890420703,1359587,2,181255,0,1,1,'X',1,1,422,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 35, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 35, \"small_tick_hit\": 102}}',43.7367,73430810,4100532,NULL,'2012-10-20 11:27:12',1350732432,NULL),(1892329627,1359587,2,115328,0,1,1,'S',1,0.994792,248,806168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 389, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 184}}',43.7406,85613686,1821096,NULL,'2013-02-03 14:21:10',1359901270,NULL),(1892959376,1359587,2,218802,0,1,1,'S',1,0.998512,467,968169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 91, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 91, \"small_tick_hit\": 205}}',43.7414,89523332,4342908,NULL,'2013-03-10 04:09:06',1362888546,NULL),(1894328035,1359587,2,53043,0,1,1,'X',1,1,464,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 6, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 6, \"small_tick_hit\": 89}}',43.7428,97965621,6491050,NULL,'2013-05-25 13:48:37',1369489717,NULL),(1892265691,1359587,2,183117,0,1,1,'X',1,1,390,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 4, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 4, \"small_tick_hit\": 306}}',43.7728,85411572,3755196,NULL,'2013-02-02 03:39:02',1359776342,NULL),(1887558853,1359587,2,135079,0,1,1,'S',1,0.998609,435,1076137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 149, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 149, \"small_tick_hit\": 284}}',43.7734,55296550,2647110,NULL,'2012-05-06 05:16:25',1336281385,NULL),(1939928233,1359587,2,730870,1,1,1,'A',1,0.976642,228,676898,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 535, \"small_tick_hit\": 134, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 137}}',43.776,186018757,2633699,NULL,'2020-03-28 06:06:50',1585375610,NULL),(1911617644,1359587,2,293201,0,1,1,'S',1,0.996979,456,966004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 66, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 66, \"small_tick_hit\": 206}}',43.8212,147971962,4412224,NULL,'2015-07-03 08:20:40',1435911640,NULL),(1939386160,1359587,2,1356687,1,1,1,'S',1,0.992614,330,820857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 466, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 207}}',43.8267,185329575,2953364,NULL,'2020-02-23 01:56:29',1582422989,NULL),(1894709561,1359587,2,170685,0,1,1,'S',1,0.994775,466,850963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 586, \"large_tick_hit\": 97, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 97, \"small_tick_hit\": 271}}',43.8297,100059482,4998890,NULL,'2013-06-12 02:11:11',1371003071,NULL),(1895410123,1359587,2,210183,0,1,1,'X',1,1,393,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 2, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 2, \"small_tick_hit\": 281}}',43.8607,103652118,3798578,NULL,'2013-07-09 16:31:44',1373387504,NULL),(1905379130,1359587,2,74536,0,1,1,'S',1,0.998805,561,965107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 276}}',43.9594,137550199,9594150,NULL,'2014-09-21 04:49:23',1411274963,NULL),(1895518774,1359587,2,209588,0,1,1,'S',1,0.998311,398,964087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 52, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 52, \"small_tick_hit\": 194}}',44.043,104537114,3358318,NULL,'2013-07-16 07:21:33',1373959293,NULL),(1893382422,1359587,2,35041,0,1,1,'S',1,0.991173,454,789988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 685, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 692, \"small_tick_hit\": 101}}',44.0916,92342467,5660210,NULL,'2013-04-05 03:39:48',1365133188,NULL),(1887594460,1359587,2,122936,0,1,1,'X',1,1,299,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 25, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 25, \"small_tick_hit\": 70}}',44.1089,54802237,2072100,NULL,'2012-04-30 14:38:56',1335796736,NULL),(1893716288,1359587,2,153316,0,1,1,'S',1,0.998944,525,969767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 5, \"small_tick_hit\": 421, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 5, \"small_tick_hit\": 422}}',44.1118,94096509,6792562,NULL,'2013-04-21 05:55:45',1366523745,NULL),(1895931394,1359587,2,279688,0,1,1,'X',1,1,388,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 2, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 2, \"small_tick_hit\": 397}}',44.1735,107036271,3668226,NULL,'2013-08-04 01:51:09',1375581069,NULL),(1900939742,1359587,2,353748,0,1,1,'X',1,1,406,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',44.2141,131173616,4042522,NULL,'2014-03-28 18:56:29',1396032989,NULL),(1887526111,1359587,2,60013,0,1,1,'X',1,1,462,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 45, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 45, \"small_tick_hit\": 156}}',44.2811,55195943,4764284,NULL,'2012-05-05 07:12:27',1336201947,NULL),(1895184868,1359587,2,121838,0,1,1,'S',1,0.997126,402,884184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 395, \"large_tick_hit\": 90, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 90, \"small_tick_hit\": 209}}',44.3105,103211176,3356514,NULL,'2013-07-06 10:35:12',1373106912,NULL),(1895144354,1359587,2,145418,0,1,1,'S',1,0.99806,638,968841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"large_tick_hit\": 15, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 15, \"small_tick_hit\": 393}}',44.3741,102616769,9721022,NULL,'2013-07-02 01:05:27',1372727127,NULL),(1917413949,1359587,2,96230,1,1,1,'X',1,1,276,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 276, \"small_tick_hit\": 361}}',44.5691,155963263,1919010,NULL,'2016-04-04 05:47:33',1459748853,NULL),(1902430908,1359587,2,378758,1,1,1,'S',1,0.998459,352,965161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 297}}',44.6004,133349356,3086744,NULL,'2014-06-01 01:58:34',1401587914,NULL),(1894668161,1359587,2,150595,0,1,1,'S',1,0.998547,423,963280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 265}}',44.6322,100492817,4415428,NULL,'2013-06-15 15:25:17',1371309917,NULL),(1889650612,1359587,2,166143,0,1,1,'S',1,0.99476,634,957802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 97, \"small_tick_hit\": 505, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 97, \"small_tick_hit\": 511}}',44.6858,68725772,10237670,NULL,'2012-09-08 17:24:51',1347125091,NULL),(1911661047,1359587,2,480269,1,1,1,'S',1,0.99839,350,936340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 364, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 256}}',44.7924,147972354,3055652,NULL,'2015-07-03 08:38:36',1435912716,NULL),(1893513357,1359587,2,1146,0,1,1,'S',1,0.985593,725,1036097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 560, \"large_tick_hit\": 209, \"small_tick_hit\": 394, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 209, \"small_tick_hit\": 409}}',44.8099,93328308,7249080,NULL,'2013-04-14 02:41:32',1365907292,NULL),(1895302936,1359587,2,152838,0,1,1,'S',1,0.996988,387,898883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 470, \"large_tick_hit\": 16, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 16, \"small_tick_hit\": 177}}',44.8527,104173994,4741980,NULL,'2013-07-13 12:41:35',1373719295,NULL),(1894691875,1359587,2,70918,0,1,1,'X',1,1,973,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 970, \"large_tick_hit\": 3, \"small_tick_hit\": 602}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 3, \"small_tick_hit\": 602}}',44.86,100067043,22961832,NULL,'2013-06-12 03:47:51',1371008871,NULL),(1906152438,1359587,2,43603,0,1,1,'S',1,0.995984,532,877622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 859, \"large_tick_hit\": 5, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 5, \"small_tick_hit\": 130}}',44.9444,138592575,9293224,NULL,'2014-10-25 05:53:08',1414216388,NULL),(1912473979,1359587,2,148839,0,1,1,'S',1,0.998668,424,947161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 432, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 433, \"small_tick_hit\": 318}}',44.976,149126062,5489220,NULL,'2015-08-08 05:33:12',1439011992,NULL),(1894646892,1359587,2,235975,0,1,1,'S',1,0.998628,415,911287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 480, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 248}}',45.0465,99657557,4346816,NULL,'2013-06-08 16:38:25',1370709505,NULL),(1887787087,1359587,2,145002,0,1,1,'SH',1,0.995601,365,1015810,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 317}}',45.2726,56671901,3473903,NULL,'2012-05-21 11:26:04',1337599564,NULL),(1900463411,1359587,2,353177,0,1,1,'X',1,1,505,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 2, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',45.285,130542941,6220384,NULL,'2014-03-08 15:52:17',1394293937,NULL),(1895495624,1359587,2,164507,0,1,1,'S',1,0.991189,203,773013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 325, \"large_tick_hit\": 28, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 28, \"small_tick_hit\": 324}}',45.3693,104536879,1204956,NULL,'2013-07-16 07:18:10',1373959090,NULL),(1912872046,1359587,2,480270,1,1,1,'S',1,0.990991,173,769226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 437, \"large_tick_hit\": 1, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 1, \"small_tick_hit\": 225}}',45.3871,149634371,2035940,NULL,'2015-08-25 07:32:15',1440487935,NULL),(1888326818,1359587,2,136775,0,1,1,'X',1,1,478,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 78, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 78, \"small_tick_hit\": 201}}',45.3972,60003795,4786658,NULL,'2012-06-25 07:10:46',1340608246,NULL),(1916072014,1359587,2,194802,1,1,1,'X',1,1,430,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 36, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 36, \"small_tick_hit\": 205}}',45.3985,154228496,4150946,NULL,'2016-02-03 08:25:12',1454487912,NULL),(1920290547,1359587,2,599995,1,1,1,'S',1,0.997888,315,902859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 575, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 576, \"small_tick_hit\": 371}}',45.4205,160065364,5175520,NULL,'2016-08-20 08:12:48',1471680768,NULL),(1895248790,1359587,2,164230,0,1,1,'S',1,0.998331,329,897185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 401, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 197}}',45.5604,103170871,2833294,NULL,'2013-07-06 04:16:34',1373084194,NULL),(1892417494,1359587,2,94552,0,1,1,'S',1,0.99758,848,973037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 775, \"large_tick_hit\": 73, \"small_tick_hit\": 801, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 73, \"small_tick_hit\": 805}}',45.5674,86070799,15931230,NULL,'2013-02-07 17:56:15',1360259775,NULL),(1892539006,1359587,2,209632,0,1,1,'SH',1,0.994983,381,1025681,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 4, \"small_tick_hit\": 214, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 4, \"small_tick_hit\": 217}}',45.5711,87214577,3799678,NULL,'2013-02-17 06:51:37',1361083897,NULL),(1895375027,1359587,2,262243,0,1,1,'X',1,1,416,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 68, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 68, \"small_tick_hit\": 320}}',45.6754,103638104,3641084,NULL,'2013-07-09 14:21:45',1373379705,NULL),(1892869319,1359587,2,134511,0,1,1,'S',1,0.997159,263,963207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 34, \"small_tick_hit\": 88, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 34, \"small_tick_hit\": 89}}',45.8414,89318607,1564488,NULL,'2013-03-08 14:30:05',1362753005,NULL),(1894844207,1359587,2,62523,0,1,1,'S',1,0.996532,513,891590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 619, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 621, \"small_tick_hit\": 244}}',45.8676,100588451,6711626,NULL,'2013-06-16 08:16:03',1371370563,NULL),(1894497433,1359587,2,219614,0,1,1,'S',1,0.988545,203,708939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 520, \"large_tick_hit\": 91, \"small_tick_hit\": 252, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 91, \"small_tick_hit\": 255}}',45.8847,98806313,1885188,NULL,'2013-06-01 16:20:39',1370103639,NULL),(1912860809,1359587,2,353384,0,1,1,'S',1,0.984177,290,742159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 475, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 149}}',45.9459,149658578,2297010,NULL,'2015-08-26 03:13:46',1440558826,NULL),(1915822634,1359587,2,104486,0,1,1,'S',1,0.994516,211,812287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 400, \"large_tick_hit\": 17, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 17, \"small_tick_hit\": 128}}',45.9746,153812240,1904438,NULL,'2016-01-20 15:25:09',1453303509,NULL),(1898617346,1359587,2,320837,0,1,1,'S',1,0.993496,376,960567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"small_tick_hit\": 235, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 239}}',46.1445,122172305,3498750,NULL,'2013-12-07 13:44:35',1386423875,NULL),(1892702387,1359587,2,209718,0,1,1,'S',1,0.998464,355,962619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 54, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 54, \"small_tick_hit\": 296}}',46.248,87936172,2651126,NULL,'2013-02-23 14:10:36',1361628636,NULL),(1916229146,1359587,2,123982,0,1,1,'X',1,1,393,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 249}}',46.2812,154474033,3806618,NULL,'2016-02-11 12:52:22',1455195142,NULL),(1893598117,1359587,2,213713,0,1,1,'S',1,0.989673,344,852818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 427, \"small_tick_hit\": 148, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 151}}',46.3882,93118323,3036916,NULL,'2013-04-12 12:36:17',1365770177,NULL),(1893398107,1359587,2,199032,0,1,1,'X',1,1,376,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 5, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 5, \"small_tick_hit\": 284}}',46.5916,92525654,3519988,NULL,'2013-04-06 13:03:00',1365253380,NULL),(1887319351,1359587,2,37848,0,1,1,'S',1,0.9879,576,822979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 847, \"large_tick_hit\": 2, \"small_tick_hit\": 539, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 2, \"small_tick_hit\": 549}}',46.6165,53900363,8518798,NULL,'2012-04-20 21:23:54',1334957034,NULL),(1892345078,1359587,2,210630,0,1,1,'S',1,0.998347,411,968896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 58, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 58, \"small_tick_hit\": 194}}',46.6563,85568500,3564246,NULL,'2013-02-03 06:51:20',1359874280,NULL),(1893398018,1359587,2,181521,0,1,1,'X',1,1,672,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 75, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 75, \"small_tick_hit\": 570}}',46.7316,92241731,9723952,NULL,'2013-04-04 06:23:49',1365056629,NULL),(1892460044,1359587,2,130879,0,1,1,'X',1,1,403,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 4, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 4, \"small_tick_hit\": 202}}',46.753,86503167,3981108,NULL,'2013-02-11 07:05:40',1360566340,NULL),(1895184204,1359587,2,27053,0,1,1,'S',1,0.996071,345,962634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 25, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 25, \"small_tick_hit\": 164}}',46.8393,103223168,3476220,NULL,'2013-07-06 12:14:26',1373112866,NULL),(1913411359,1359587,2,608789,1,1,1,'X',1,1,425,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 278}}',46.8429,150467070,4444628,NULL,'2015-09-27 07:36:50',1443339410,NULL),(1894304480,1359587,2,153348,0,1,1,'S',1,0.993884,309,885218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 453, \"small_tick_hit\": 197, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 200}}',46.8801,97917656,2920958,NULL,'2013-05-25 06:33:20',1369463600,NULL),(1894580928,1359587,2,61660,0,1,1,'X',1,1,364,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 115}}',46.9253,99578662,3308094,NULL,'2013-06-08 04:36:48',1370666208,NULL),(1893402851,1359587,2,168904,0,1,1,'S',1,0.997831,539,972988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"small_tick_hit\": 381, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 539, \"small_tick_hit\": 383}}',46.9297,92252547,7178454,NULL,'2013-04-04 08:54:56',1365065696,NULL),(1895188531,1359587,2,155640,0,1,1,'X',1,1,467,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',46.9422,102755880,6674960,NULL,'2013-07-03 03:11:38',1372821098,NULL),(1906044872,1359587,2,83585,0,1,1,'X',1,1,290,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 100}}',47.0873,138410152,2099868,NULL,'2014-10-19 05:06:33',1413695193,NULL),(1895228040,1359587,2,254002,0,1,1,'S',1,0.995098,361,914624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 398, \"large_tick_hit\": 2, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 2, \"small_tick_hit\": 211}}',47.1246,102888815,3286086,NULL,'2013-07-04 03:36:11',1372908971,NULL),(1892342375,1359587,2,202861,0,1,1,'X',1,1,399,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 1, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',47.1905,85313661,3910944,NULL,'2013-02-01 10:09:43',1359713383,NULL),(1895463120,1359587,2,104549,0,1,1,'X',1,1,378,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 31, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 31, \"small_tick_hit\": 344}}',47.296,104332268,3409292,NULL,'2013-07-14 14:44:29',1373813069,NULL),(1895259192,1359587,2,95070,0,1,1,'S',1,0.996283,391,968361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 147}}',47.3401,103023139,4726150,NULL,'2013-07-05 03:55:47',1372996547,NULL),(1895211941,1359587,2,62642,0,1,1,'X',1,1,405,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 19, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 19, \"small_tick_hit\": 79}}',47.3686,103321999,3844874,NULL,'2013-07-07 04:49:44',1373172584,NULL),(1920196427,1359587,2,829279,1,1,1,'S',1,0.999263,1091,999433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 873, \"large_tick_hit\": 218, \"small_tick_hit\": 1620, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 218, \"small_tick_hit\": 1622}}',47.3937,159898157,22499120,NULL,'2016-08-14 04:05:55',1471147555,NULL),(1901689481,1359587,2,308505,0,1,1,'S',1,0.998619,481,962093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 77, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 77, \"small_tick_hit\": 243}}',47.4073,132101251,4822016,NULL,'2014-04-26 05:56:26',1398491786,NULL),(1900366579,1359587,2,353989,0,1,1,'S',1,0.998605,444,966567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 273}}',47.4798,130237116,4875964,NULL,'2014-02-27 14:15:51',1393510551,NULL),(1903247066,1359587,2,272684,0,1,1,'S',1,0.994536,576,949896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 582, \"small_tick_hit\": 328, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 584, \"small_tick_hit\": 331}}',47.4952,134564651,8136960,NULL,'2014-07-01 05:24:58',1404192298,NULL),(1913396562,1359587,2,599993,1,1,1,'X',1,1,513,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 10, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 10, \"small_tick_hit\": 362}}',47.5116,150467351,6366148,NULL,'2015-09-27 07:50:07',1443340207,NULL),(1942992663,1359587,2,39653,1,1,1,'S',1,0.994382,185,813505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 258, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 96}}',47.5124,190146779,1081608,NULL,'2020-08-20 15:59:35',1597939175,NULL),(1893477687,1359587,2,177066,0,1,1,'S',1,0.998895,568,928906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 499, \"large_tick_hit\": 117, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 117, \"small_tick_hit\": 288}}',47.5302,92173846,6458836,NULL,'2013-04-03 14:18:19',1364998699,NULL),(1894739361,1359587,2,142754,0,1,1,'S',1,0.997677,455,906052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 563, \"large_tick_hit\": 69, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 69, \"small_tick_hit\": 228}}',47.5504,100067398,5396366,NULL,'2013-06-12 03:53:20',1371009200,NULL),(1912817416,1359587,2,287270,0,1,1,'S',1,0.984596,234,696297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 498, \"large_tick_hit\": 4, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',47.6116,149618042,1877018,NULL,'2015-08-24 16:11:42',1440432702,NULL),(1911996062,1359587,2,243008,0,1,1,'SH',1,0.991935,202,800921,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 505, \"large_tick_hit\": 48, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 48, \"small_tick_hit\": 187}}',47.653,148506257,2499958,NULL,'2015-07-19 04:02:03',1437278523,NULL),(1892263875,1359587,2,183033,0,1,1,'X',1,1,363,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 300}}',47.765,85336061,3316580,NULL,'2013-02-01 13:53:22',1359726802,NULL),(1892438457,1359587,2,154261,0,1,1,'S',1,0.997959,318,941695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 326, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 163}}',47.9077,86271258,2544166,NULL,'2013-02-09 09:32:37',1360402357,NULL),(1896136010,1359587,2,65325,0,1,1,'X',1,1,386,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 122}}',47.9231,107975994,4569820,NULL,'2013-08-11 03:28:48',1376191728,NULL),(1912104728,1359587,2,59632,1,1,1,'X',1,1,270,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 2, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',47.9615,148676235,2282150,NULL,'2015-07-24 14:06:25',1437746785,NULL),(1892465203,1359587,2,167867,0,1,1,'S',1,0.998288,373,961400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 340, \"large_tick_hit\": 34, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 34, \"small_tick_hit\": 209}}',47.9639,86018829,3228710,NULL,'2013-02-07 08:23:46',1360225426,NULL),(1895376685,1359587,2,111459,1,1,1,'S',1,0.998331,345,959357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 2, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 2, \"small_tick_hit\": 254}}',47.998,103752441,2914878,NULL,'2013-07-10 11:06:40',1373454400,NULL),(1893387606,1359587,2,1147,0,1,1,'X',1,1,1286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',48.0552,92611694,37875138,NULL,'2013-04-07 04:10:37',1365307837,NULL),(1894133532,1359587,2,238493,0,1,1,'S',1,0.998466,293,972457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 9, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 9, \"small_tick_hit\": 359}}',48.0648,96429881,2163440,NULL,'2013-05-12 03:12:17',1368328337,NULL),(1895290531,1359587,2,262112,0,1,1,'S',1,0.998586,842,960989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 840, \"large_tick_hit\": 2, \"small_tick_hit\": 570, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 2, \"small_tick_hit\": 572}}',48.1318,102962954,17197308,NULL,'2013-07-04 15:53:08',1372953188,NULL),(1900490686,1359587,2,329093,0,1,1,'X',1,1,440,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 65, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 65, \"small_tick_hit\": 225}}',48.2245,130564122,4066406,NULL,'2014-03-09 03:53:11',1394337191,NULL),(1895391058,1359587,2,266255,0,1,1,'X',1,1,379,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 244}}',48.3005,103872068,3582484,NULL,'2013-07-11 09:11:52',1373533912,NULL),(1909122096,1359587,2,139065,0,1,1,'X',1,1,1097,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1017, \"large_tick_hit\": 80, \"small_tick_hit\": 600}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 80, \"small_tick_hit\": 600}}',48.3356,144168251,27029968,NULL,'2015-02-27 06:41:16',1425019276,NULL),(1917341123,1359587,2,119803,0,1,1,'S',1,0.983019,450,756468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 773, \"small_tick_hit\": 269, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 783, \"small_tick_hit\": 277}}',48.4793,156069282,5531918,NULL,'2016-04-08 13:26:59',1460122019,NULL),(1889844061,1359587,2,165292,0,1,1,'S',1,0.998331,396,961191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 71, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 71, \"small_tick_hit\": 203}}',48.5696,70377405,3227684,NULL,'2012-09-23 07:56:07',1348386967,NULL),(1887855588,1359587,2,155253,0,1,1,'SH',1,0.983308,335,1014999,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 3, \"small_tick_hit\": 313, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',48.5738,57016118,2952152,NULL,'2012-05-25 15:50:58',1337961058,NULL),(1896876131,1359587,2,241968,0,1,1,'S',1,0.99564,368,901028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 447, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 448, \"small_tick_hit\": 240}}',48.6378,112762713,3526352,NULL,'2013-09-21 00:43:12',1379724192,NULL),(1888126821,1359587,2,139506,0,1,1,'S',1,0.98806,462,932064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 478, \"small_tick_hit\": 184, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 190}}',48.6929,59215103,6524960,NULL,'2012-06-17 11:39:24',1339933164,NULL),(1894593785,1359587,2,41541,0,1,1,'S',1,0.997972,396,961677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 23, \"small_tick_hit\": 96, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 23, \"small_tick_hit\": 97}}',48.7366,99631260,4598680,NULL,'2013-06-08 12:43:58',1370695438,NULL),(1912124806,1359587,2,186167,0,1,1,'S',1,0.998192,324,969093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 2, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 2, \"small_tick_hit\": 229}}',48.7808,148615353,2635868,NULL,'2015-07-22 14:19:11',1437574751,NULL),(1892306523,1359587,2,152826,0,1,1,'S',1,0.997963,283,879932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 379, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 380, \"small_tick_hit\": 111}}',48.886,85427292,2268338,NULL,'2013-02-02 06:42:05',1359787325,NULL),(1912901810,1359587,2,429087,0,1,1,'X',1,1,379,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',48.9647,149685884,3531600,NULL,'2015-08-27 04:57:44',1440651464,NULL),(1894264765,1359587,2,242372,0,1,1,'X',1,1,454,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 235}}',48.9981,97008880,5052694,NULL,'2013-05-17 15:00:50',1368802850,NULL),(1910077613,1359587,2,41722,1,1,1,'S',1,0.988889,352,916440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"large_tick_hit\": 70, \"small_tick_hit\": 152, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 70, \"small_tick_hit\": 157}}',49.1239,145638794,3074060,NULL,'2015-04-19 03:55:16',1429415716,NULL),(1887951268,1359587,2,136251,0,1,1,'S',1,0.994236,422,900876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 438, \"large_tick_hit\": 29, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 29, \"small_tick_hit\": 224}}',49.1516,58117935,4180890,NULL,'2012-06-06 07:21:09',1338967269,NULL),(1911180986,1359587,2,222620,0,1,1,'X',1,1,399,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 12, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 12, \"small_tick_hit\": 290}}',49.1682,147368333,3805208,NULL,'2015-06-14 14:34:32',1434292472,NULL),(1913468773,1359587,2,120196,0,1,1,'S',1,0.990276,363,857959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 389, \"large_tick_hit\": 44, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 44, \"small_tick_hit\": 179}}',49.1784,150444011,3038264,NULL,'2015-09-26 14:44:28',1443278668,NULL),(1915918370,1359587,2,602211,1,1,1,'S',1,0.993326,320,852645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 525, \"large_tick_hit\": 1, \"small_tick_hit\": 367, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',49.1992,153990224,3947270,NULL,'2016-01-26 11:42:30',1453808550,NULL),(1892392780,1359587,2,148944,0,1,1,'S',1,0.996815,461,968566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 167}}',49.2213,86009105,5263410,NULL,'2013-02-07 06:14:01',1360217641,NULL),(1895332793,1359587,2,124304,0,1,1,'X',1,1,353,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 3, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',49.3274,103907328,3087658,NULL,'2013-07-11 14:42:15',1373553735,NULL),(1897863864,1359587,2,302028,0,1,1,'SH',1,0.998099,375,1023455,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 38, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 38, \"small_tick_hit\": 151}}',49.3548,118529554,4241459,NULL,'2013-11-09 00:04:08',1383955448,NULL),(1940486463,1359587,2,1839532,1,1,1,'A',1,0.973277,174,603554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 436, \"large_tick_hit\": 7, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 7, \"small_tick_hit\": 251}}',49.3999,186759296,1371530,NULL,'2020-04-23 22:32:03',1587681123,NULL),(1898744102,1359587,2,311819,0,1,1,'S',1,0.982009,345,824501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 433, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 226}}',49.4747,123247038,3720480,NULL,'2013-12-15 04:31:29',1387081889,NULL),(1897700101,1359587,2,190333,0,1,1,'S',1,0.993056,254,880787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 421, \"large_tick_hit\": 4, \"small_tick_hit\": 290, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 4, \"small_tick_hit\": 294}}',49.484,116961391,2877000,NULL,'2013-10-27 01:37:55',1382837875,NULL),(1912159647,1359587,2,132623,0,1,1,'S',1,0.991892,208,855048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"large_tick_hit\": 32, \"small_tick_hit\": 69, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 32, \"small_tick_hit\": 71}}',49.492,148572372,1499710,NULL,'2015-07-21 05:12:15',1437455535,NULL),(1894239550,1359587,2,231976,0,1,1,'S',1,0.996805,597,881733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 682, \"large_tick_hit\": 77, \"small_tick_hit\": 489, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 77, \"small_tick_hit\": 490}}',49.5139,97088303,8242614,NULL,'2013-05-18 06:08:52',1368857332,NULL),(1917215820,1359587,2,676948,1,1,1,'S',1,0.984263,233,746592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 456, \"small_tick_hit\": 232, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 238}}',49.5503,155930940,2157560,NULL,'2016-04-03 05:46:05',1459662365,NULL),(1903337473,1359587,2,391741,0,1,1,'S',1,0.991667,145,926971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 146, \"large_tick_hit\": 4, \"small_tick_hit\": 88, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 4, \"small_tick_hit\": 89}}',49.7397,134609796,564900,NULL,'2014-07-02 08:59:58',1404291598,NULL),(1901915770,1359587,2,386902,1,1,1,'X',1,1,495,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 97, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 97, \"small_tick_hit\": 244}}',49.7413,132582733,4880168,NULL,'2014-05-10 12:12:19',1399723939,NULL),(1896827489,1359587,2,293934,0,1,1,'S',1,0.998287,839,965080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 795, \"large_tick_hit\": 44, \"small_tick_hit\": 909, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 44, \"small_tick_hit\": 912}}',49.7522,112126734,16523918,NULL,'2013-09-15 06:33:36',1379226816,NULL),(1889306091,1359587,2,165891,0,1,1,'S',1,0.994342,308,835613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 429, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 275}}',49.7777,66852173,2598436,NULL,'2012-08-23 13:21:44',1345728104,NULL),(1893391270,1359587,2,197963,0,1,1,'S',1,0.995702,343,867415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 435, \"large_tick_hit\": 7, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 7, \"small_tick_hit\": 254}}',49.7959,92523991,3144790,NULL,'2013-04-06 12:49:33',1365252573,NULL),(1912171530,1359587,2,634685,1,1,1,'S',1,0.999017,1338,959622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1337, \"large_tick_hit\": 1, \"small_tick_hit\": 695, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1337, \"large_tick_hit\": 1, \"small_tick_hit\": 697}}',49.8323,148615126,43264710,NULL,'2015-07-22 14:10:38',1437574238,NULL),(1915915218,1359587,2,863579,1,1,1,'S',1,0.998628,456,959473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 273}}',49.8802,153963666,6334260,NULL,'2016-01-25 12:28:31',1453724911,NULL),(1892281795,1359587,2,184472,0,1,1,'X',1,1,476,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 49, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 49, \"small_tick_hit\": 185}}',49.9614,85802717,4870230,NULL,'2013-02-05 09:19:58',1360055998,NULL),(1891974593,1359587,2,166652,0,1,1,'S',1,0.998594,440,965214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 5, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 5, \"small_tick_hit\": 271}}',50.0027,83787155,4750124,NULL,'2013-01-19 03:13:47',1358565227,NULL),(1895356321,1359587,2,16266,0,1,1,'S',1,0.999124,685,925341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1020, \"large_tick_hit\": 27, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 27, \"small_tick_hit\": 93}}',50.0802,104008918,14295006,NULL,'2013-07-12 09:55:20',1373622920,NULL),(1912146598,1359587,2,159121,0,1,1,'S',1,0.991611,297,803330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 414, \"large_tick_hit\": 21, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 21, \"small_tick_hit\": 157}}',50.1461,148578819,2396060,NULL,'2015-07-21 11:01:22',1437476482,NULL),(1894264341,1359587,2,242001,0,1,1,'S',1,0.99362,435,965815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 82, \"small_tick_hit\": 188, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 82, \"small_tick_hit\": 192}}',50.1837,97241122,3766008,NULL,'2013-05-19 07:13:31',1368947611,NULL),(1901843260,1359587,2,279633,0,1,1,'S',1,0.998457,392,963630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 256}}',50.2609,132553472,3804110,NULL,'2014-05-09 17:22:32',1399656152,NULL),(1943006670,1359587,2,1027645,1,1,1,'S',1,0.987241,169,678872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 417, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 203}}',50.4035,190146824,1240796,NULL,'2020-08-20 16:02:06',1597939326,NULL),(1895281949,1359587,2,97601,0,1,1,'S',1,0.997067,479,961942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 203}}',50.433,103201973,7003490,NULL,'2013-07-06 09:14:12',1373102052,NULL),(1898711320,1359587,2,115574,0,1,1,'S',1,0.996753,413,904414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 489, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 126}}',50.4618,123247806,4393518,NULL,'2013-12-15 04:38:02',1387082282,NULL),(1920009733,1359587,2,1023084,1,1,1,'A',1,0.979616,261,719697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 480, \"large_tick_hit\": 2, \"small_tick_hit\": 335, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',50.4804,159642171,1972774,NULL,'2016-08-05 06:53:58',1470380038,NULL),(1895075694,1359587,2,100228,0,1,1,'X',1,1,315,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 63, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 63, \"small_tick_hit\": 116}}',50.5016,102623136,2553160,NULL,'2013-07-02 02:25:39',1372731939,NULL),(1901047182,1359587,2,56533,0,1,1,'X',1,1,376,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 245}}',50.5695,131187255,3506550,NULL,'2014-03-29 03:19:03',1396063143,NULL),(1893339893,1359587,2,185223,0,1,1,'S',1,0.998615,397,961377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 12, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 12, \"small_tick_hit\": 325}}',50.5726,91809164,3703292,NULL,'2013-03-31 05:06:46',1364706406,NULL),(1892246605,1359587,2,120487,0,1,1,'S',1,0.994602,452,920126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 497, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 243}}',50.6429,85570125,6322060,NULL,'2013-02-03 07:09:29',1359875369,NULL),(1912189847,1359587,2,316404,0,1,1,'S',1,0.997006,437,958783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 37, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 37, \"small_tick_hit\": 231}}',50.6743,148572740,4337270,NULL,'2015-07-21 05:30:58',1437456658,NULL),(1896477024,1359587,2,181565,0,1,1,'S',1,0.996951,329,959978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"small_tick_hit\": 325, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 327}}',50.6933,110332375,2682694,NULL,'2013-08-30 03:11:55',1377832315,NULL),(1894363532,1359587,2,162168,0,1,1,'S',1,0.996951,337,889770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 478, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 177}}',50.7115,97964557,3331240,NULL,'2013-05-25 13:40:43',1369489243,NULL),(1912500915,1359587,2,127011,0,1,1,'X',1,1,437,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 104}}',50.737,149103938,5762860,NULL,'2015-08-07 13:34:57',1438954497,NULL),(1895347382,1359587,2,141030,0,1,1,'X',1,1,378,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 239}}',50.7729,103663332,3531038,NULL,'2013-07-09 18:42:57',1373395377,NULL),(1906074620,1359587,2,442220,1,1,1,'X',1,1,414,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 56, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 56, \"small_tick_hit\": 150}}',50.7994,138570245,3642420,NULL,'2014-10-24 15:47:45',1414165665,NULL),(1913835946,1359587,2,657498,1,1,1,'S',1,0.995468,353,958257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 1, \"small_tick_hit\": 306, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 1, \"small_tick_hit\": 309}}',50.818,150954376,3064600,NULL,'2015-10-17 12:13:52',1445084032,NULL),(1896154458,1359587,2,259463,0,1,1,'S',1,0.998285,798,967781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 791, \"large_tick_hit\": 7, \"small_tick_hit\": 948, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 7, \"small_tick_hit\": 951}}',50.8196,107975344,15360776,NULL,'2013-08-11 03:22:50',1376191370,NULL),(1939956285,1359587,2,209633,1,1,1,'SH',1,0.994941,182,816262,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 425, \"large_tick_hit\": 33, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 33, \"small_tick_hit\": 132}}',50.8558,186013176,2037457,NULL,'2020-03-27 23:29:44',1585351784,NULL),(1894606110,1359587,2,53987,0,1,1,'S',1,0.988669,261,969645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 88, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',51.0969,99722969,2174740,NULL,'2013-06-09 05:19:17',1370755157,NULL),(1912966752,1359587,2,758460,1,1,1,'X',1,1,467,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 410}}',51.2204,149658372,5344760,NULL,'2015-08-26 02:57:35',1440557855,NULL),(1912190394,1359587,2,216594,1,1,1,'S',1,0.984227,348,953943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"small_tick_hit\": 276, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 286}}',51.2439,148676305,2988648,NULL,'2015-07-24 14:08:46',1437746926,NULL),(1894132399,1359587,2,237725,0,1,1,'S',1,0.998158,377,964666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 166}}',51.2651,96282139,3521958,NULL,'2013-05-11 01:58:36',1368237516,NULL),(1895401985,1359587,2,208835,0,1,1,'S',1,0.995575,361,858205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 475, \"large_tick_hit\": 34, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 34, \"small_tick_hit\": 167}}',51.2831,103884312,3446360,NULL,'2013-07-11 11:20:02',1373541602,NULL),(1911876247,1359587,2,667216,0,1,1,'S',1,0.986861,221,768946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 396, \"small_tick_hit\": 280, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 285}}',51.3368,148341399,1731388,NULL,'2015-07-14 04:53:39',1436849619,NULL),(1896564843,1359587,2,248827,0,1,1,'X',1,1,469,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 47, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 47, \"small_tick_hit\": 278}}',51.3508,110043308,4964848,NULL,'2013-08-27 13:50:12',1377611412,NULL),(1895179673,1359587,2,214166,0,1,1,'S',1,0.996635,892,859675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1131, \"large_tick_hit\": 140, \"small_tick_hit\": 802, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1137, \"large_tick_hit\": 140, \"small_tick_hit\": 803}}',51.3878,103216430,18398708,NULL,'2013-07-06 11:20:27',1373109627,NULL),(1916264703,1359587,2,238492,1,1,1,'X',1,1,375,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 310}}',51.4291,154447281,3461376,NULL,'2016-02-10 13:39:49',1455111589,NULL),(1903870747,1359587,2,433646,1,1,1,'S',1,0.997497,592,896504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1007, \"large_tick_hit\": 11, \"small_tick_hit\": 576, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1009, \"large_tick_hit\": 11, \"small_tick_hit\": 578}}',51.5378,135347695,10886420,NULL,'2014-07-20 07:40:38',1405842038,NULL),(1902659879,1359587,2,401324,0,1,1,'S',1,0.990113,266,770474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 537, \"small_tick_hit\": 164, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 541, \"small_tick_hit\": 167}}',51.5383,133620578,2926000,NULL,'2014-06-08 02:53:47',1402196027,NULL),(1939906710,1359587,2,354253,1,1,1,'A',1,0.977371,403,719491,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 761, \"large_tick_hit\": 25, \"small_tick_hit\": 121, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 25, \"small_tick_hit\": 124}}',51.5674,186013225,4768337,NULL,'2020-03-27 23:32:34',1585351954,NULL),(1942911835,1359587,2,2258373,1,1,1,'S',1,0.992672,593,777074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1068, \"large_tick_hit\": 11, \"small_tick_hit\": 411, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1078, \"large_tick_hit\": 11, \"small_tick_hit\": 412}}',51.5895,189945870,11394422,NULL,'2020-08-12 19:33:35',1597260815,NULL),(1892495529,1359587,2,184267,0,1,1,'S',1,0.995696,369,963524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 325, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',51.65,87117813,3384074,NULL,'2013-02-16 13:37:20',1361021840,NULL),(1889392245,1359587,2,170505,1,1,1,'X',1,1,462,1083113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 3, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 3, \"small_tick_hit\": 414}}',51.6998,67194356,4435815,NULL,'2012-08-26 07:01:40',1345964500,NULL),(1892300076,1359587,2,51077,0,1,1,'S',1,0.996983,437,962292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 1, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',51.8193,85738067,4700556,NULL,'2013-02-04 16:53:49',1359996829,NULL),(1912846880,1359587,2,83192,0,1,1,'S',1,0.99481,344,961622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 8, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 8, \"small_tick_hit\": 234}}',51.8392,149719336,3579070,NULL,'2015-08-28 12:59:17',1440766757,NULL),(1892944098,1359587,2,181574,0,1,1,'X',1,1,439,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 51, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 51, \"small_tick_hit\": 135}}',51.8582,89329473,4215574,NULL,'2013-03-08 16:18:41',1362759521,NULL),(1899883090,1359587,2,274319,0,1,1,'S',1,0.996672,312,889735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 401, \"large_tick_hit\": 1, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 1, \"small_tick_hit\": 198}}',51.9769,129605170,2623946,NULL,'2014-02-06 15:32:32',1391700752,NULL),(1892801920,1359587,2,211307,0,1,1,'X',1,1,351,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 295}}',52.1177,88748288,3087150,NULL,'2013-03-02 15:38:39',1362238719,NULL),(1892851532,1359587,2,170677,0,1,1,'S',1,0.982833,554,844482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 666, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 2, \"small_tick_hit\": 254}}',52.1882,88835439,7646976,NULL,'2013-03-03 08:02:30',1362297750,NULL),(1891674666,1359587,2,183492,0,1,1,'S',1,0.998555,442,966158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 7, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 7, \"small_tick_hit\": 250}}',52.2777,81369757,4784078,NULL,'2012-12-29 02:40:33',1356748833,NULL),(1894277880,1359587,2,98229,0,1,1,'S',1,0.999587,1699,965252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1142, \"large_tick_hit\": 557, \"small_tick_hit\": 722}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 722}}',52.2921,98051940,49863488,NULL,'2013-05-26 04:51:07',1369543867,NULL),(1912401385,1359587,2,362845,1,1,1,'S',1,0.995683,330,896219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 412, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 282}}',52.3031,148918987,2893808,NULL,'2015-08-01 08:17:32',1438417052,NULL),(1897000434,1359587,2,218021,0,1,1,'S',1,0.9824,335,814906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 387, \"large_tick_hit\": 61, \"small_tick_hit\": 166, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 61, \"small_tick_hit\": 172}}',52.479,113508130,2567056,NULL,'2013-09-28 03:23:08',1380338588,NULL),(1912386910,1359587,2,157103,0,1,1,'S',1,0.993274,253,871734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 288, \"large_tick_hit\": 58, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 58, \"small_tick_hit\": 99}}',52.4896,148919505,1978210,NULL,'2015-08-01 08:46:53',1438418813,NULL),(1893509049,1359587,2,25294,0,1,1,'S',1,0.980861,281,915813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 251, \"large_tick_hit\": 48, \"small_tick_hit\": 111, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 48, \"small_tick_hit\": 118}}',52.4943,93116987,2097370,NULL,'2013-04-12 12:25:31',1365769531,NULL),(1916281182,1359587,2,138549,0,1,1,'S',1,0.991968,355,774661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 587, \"large_tick_hit\": 74, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 74, \"small_tick_hit\": 81}}',52.6101,154474481,3572908,NULL,'2016-02-11 13:15:30',1455196530,NULL),(1916013512,1359587,2,129305,1,1,1,'S',1,0.9967,342,958698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 16, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 16, \"small_tick_hit\": 264}}',52.8679,154066174,2799188,NULL,'2016-01-29 03:20:56',1454037656,NULL),(1898467241,1359587,2,175000,0,1,1,'X',1,1,548,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 6, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 6, \"small_tick_hit\": 379}}',52.8869,121337286,7305738,NULL,'2013-12-01 01:26:14',1385861174,NULL),(1890511219,1359587,2,181167,1,1,1,'X',1,1,364,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 301}}',52.9324,74363385,3239906,NULL,'2012-10-28 05:58:36',1351403916,NULL),(1895218113,1359587,2,63321,0,1,1,'X',1,1,292,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"small_tick_hit\": 8}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 8}}',53.1284,103090493,2633680,NULL,'2013-07-05 14:38:15',1373035095,NULL),(1895074983,1359587,2,61008,0,1,1,'S',1,0.998124,387,973822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 146}}',53.1721,102624299,4232550,NULL,'2013-07-02 02:41:36',1372732896,NULL),(1901951704,1359587,2,402718,0,1,1,'X',1,1,372,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 2, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 2, \"small_tick_hit\": 334}}',53.2045,132582829,3387856,NULL,'2014-05-10 12:15:27',1399724127,NULL),(1892446497,1359587,2,140111,0,1,1,'S',1,0.992,470,959031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"small_tick_hit\": 150, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 155}}',53.2306,85902931,5422408,NULL,'2013-02-06 07:04:11',1360134251,NULL),(1896491113,1359587,2,256838,0,1,1,'S',1,0.988938,583,916090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 547, \"large_tick_hit\": 73, \"small_tick_hit\": 274, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 73, \"small_tick_hit\": 280}}',53.2663,110652986,7252660,NULL,'2013-09-01 10:18:26',1378030706,NULL),(1895628586,1359587,2,271150,0,1,1,'S',1,0.998224,361,933104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 344, \"large_tick_hit\": 34, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 34, \"small_tick_hit\": 184}}',53.3247,104980505,3007660,NULL,'2013-07-19 16:19:03',1374250743,NULL),(1908676180,1359587,2,263103,1,1,1,'S',1,0.998908,561,962650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_tick_hit\": 2, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 2, \"small_tick_hit\": 355}}',53.3611,143620797,7661632,NULL,'2015-02-13 07:54:27',1423814067,NULL),(1900993465,1359587,2,50407,0,1,1,'X',1,1,407,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',53.4741,131229335,4109704,NULL,'2014-03-30 02:50:05',1396147805,NULL),(1911583147,1359587,2,637399,1,1,1,'X',1,1,661,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_tick_hit\": 79, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 79, \"small_tick_hit\": 271}}',53.6237,147942612,9571106,NULL,'2015-07-02 10:54:55',1435834495,NULL),(1895209102,1359587,2,196036,0,1,1,'S',1,0.996337,400,965078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 15, \"small_tick_hit\": 144, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 15, \"small_tick_hit\": 146}}',53.7828,103320226,3810272,NULL,'2013-07-07 04:31:30',1373171490,NULL),(1908706459,1359587,2,593569,0,1,1,'S',1,0.996341,486,959735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 4, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 4, \"small_tick_hit\": 334}}',53.9239,143556353,5750558,NULL,'2015-02-12 04:16:29',1423714589,NULL),(1901131029,1359587,2,361726,0,1,1,'SH',1,0.998571,344,1018207,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"small_tick_hit\": 355, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 356}}',53.9865,131357633,3097450,NULL,'2014-04-03 14:50:09',1396536609,NULL),(1895236877,1359587,2,179174,0,1,1,'S',1,0.997347,493,964285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 48, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 48, \"small_tick_hit\": 261}}',54.0329,103348349,5639370,NULL,'2013-07-07 09:13:32',1373188412,NULL),(1898860486,1359587,2,180888,0,1,1,'X',1,1,481,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 19, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 19, \"small_tick_hit\": 101}}',54.0798,124211493,6827690,NULL,'2013-12-22 03:21:41',1387682501,NULL),(1897698596,1359587,2,277495,0,1,1,'S',1,0.988016,289,770962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 471, \"small_tick_hit\": 271, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 274}}',54.1609,116952237,2370014,NULL,'2013-10-27 00:15:21',1382832921,NULL),(1910097282,1359587,2,281500,0,1,1,'S',1,0.990798,243,774860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 432, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 436, \"small_tick_hit\": 216}}',54.1764,145807407,1807184,NULL,'2015-04-25 03:32:15',1429932735,NULL),(1896508331,1359587,2,240498,0,1,1,'S',1,0.98722,336,795750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 446, \"large_tick_hit\": 25, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 25, \"small_tick_hit\": 149}}',54.2482,110343211,2787422,NULL,'2013-08-30 05:59:00',1377842340,NULL),(1912621043,1359587,2,153829,1,1,1,'A',1,0.97893,271,810261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 225, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',54.2544,149332505,2453570,NULL,'2015-08-15 04:42:53',1439613773,NULL),(1892471950,1359587,2,210227,0,1,1,'S',1,0.997241,441,969113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 284}}',54.2866,86595036,4829260,NULL,'2013-02-12 01:42:55',1360633375,NULL),(1911589946,1359587,2,122612,0,1,1,'S',1,0.9968,445,916583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 494, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 130}}',54.2871,147942418,4941842,NULL,'2015-07-02 10:44:47',1435833887,NULL),(1895507293,1359587,2,267478,0,1,1,'S',1,0.998363,390,969930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 221}}',54.3198,104852027,3802068,NULL,'2013-07-18 17:50:54',1374169854,NULL),(1944337275,1359587,2,89642,1,1,1,'S',1,0.997541,486,879885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 798, \"small_tick_hit\": 419, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 800, \"small_tick_hit\": 420}}',54.3341,191963645,8803750,NULL,'2020-11-01 22:40:30',1604270430,NULL),(1911571187,1359587,2,378270,0,1,1,'X',1,1,785,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 727, \"large_tick_hit\": 58, \"small_tick_hit\": 623}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 58, \"small_tick_hit\": 623}}',54.3458,147972077,14320106,NULL,'2015-07-03 08:26:01',1435911961,NULL),(1895531104,1359587,2,185272,0,1,1,'S',1,0.988355,315,760851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 485, \"large_tick_hit\": 27, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 27, \"small_tick_hit\": 168}}',54.3841,104533652,3289550,NULL,'2013-07-16 06:28:10',1373956090,NULL),(1894319153,1359587,2,186766,0,1,1,'S',1,0.998554,910,982786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"large_tick_hit\": 173, \"small_tick_hit\": 471, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 173, \"small_tick_hit\": 473}}',54.4657,97985285,16827870,NULL,'2013-05-25 16:23:05',1369498985,NULL),(1895291043,1359587,2,263807,0,1,1,'S',1,0.993475,380,848174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 484, \"large_tick_hit\": 8, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 8, \"small_tick_hit\": 118}}',54.5683,102963535,3658054,NULL,'2013-07-04 15:58:57',1372953537,NULL),(1905845087,1359587,2,120893,0,1,1,'S',1,0.99757,391,899686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 537, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 285}}',54.5695,138148849,4306100,NULL,'2014-10-11 07:04:21',1413011061,NULL),(1896544000,1359587,2,46921,0,1,1,'X',1,1,419,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 60, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 60, \"small_tick_hit\": 142}}',54.6751,110233987,3699084,NULL,'2013-08-29 07:13:58',1377760438,NULL),(1895196391,1359587,2,156565,0,1,1,'X',1,1,497,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 79, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 79, \"small_tick_hit\": 228}}',54.7509,103321839,5206684,NULL,'2013-07-07 04:48:01',1373172481,NULL),(1892518589,1359587,2,150057,0,1,1,'SH',1,0.994783,476,1015476,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"small_tick_hit\": 96, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 99}}',54.9281,86758361,7303340,NULL,'2013-02-13 13:08:59',1360760939,NULL),(1892435284,1359587,2,175859,0,1,1,'S',1,0.996721,530,982544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"small_tick_hit\": 382, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 385}}',55.0013,85823746,7002708,NULL,'2013-02-05 13:18:08',1360070288,NULL),(1944706276,1359587,2,301676,1,1,1,'S',1,0.993432,363,850429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 440, \"large_tick_hit\": 28, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 28, \"small_tick_hit\": 138}}',55.0106,192428139,3201226,NULL,'2020-11-19 21:40:38',1605822038,NULL),(1912952765,1359587,2,391742,0,1,1,'S',1,0.98008,116,706531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 174, \"large_tick_hit\": 4, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 4, \"small_tick_hit\": 69}}',55.1105,149685976,444292,NULL,'2015-08-27 05:07:32',1440652052,NULL),(1895198556,1359587,2,250660,0,1,1,'X',1,1,522,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 336}}',55.3741,103450101,6670840,NULL,'2013-07-08 03:58:14',1373255894,NULL),(1892317386,1359587,2,188065,0,1,1,'S',1,0.998285,457,964133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 6, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 6, \"small_tick_hit\": 126}}',55.4066,85454123,5083498,NULL,'2013-02-02 11:12:17',1359803537,NULL),(1915941398,1359587,2,684221,0,1,1,'S',1,0.994048,344,878595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 414, \"large_tick_hit\": 1, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 1, \"small_tick_hit\": 255}}',55.4777,154102621,3013298,NULL,'2016-01-30 06:13:51',1454134431,NULL),(1912192304,1359587,2,317949,0,1,1,'X',1,1,489,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 199, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 199, \"small_tick_hit\": 321}}',55.7415,148572649,3262538,NULL,'2015-07-21 05:26:21',1437456381,NULL),(1912845760,1359587,2,56334,1,1,1,'S',1,0.991228,274,884969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 361, \"small_tick_hit\": 317, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 362, \"small_tick_hit\": 322}}',55.7645,149694824,2102054,NULL,'2015-08-27 14:20:44',1440685244,NULL),(1895231162,1359587,2,178474,0,1,1,'S',1,0.998756,955,942793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 996, \"small_tick_hit\": 610, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 997, \"small_tick_hit\": 611}}',55.8314,103320009,22220528,NULL,'2013-07-07 04:29:20',1373171360,NULL),(1891378852,1359587,2,124029,0,1,1,'S',1,0.985972,212,734157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 370, \"large_tick_hit\": 9, \"small_tick_hit\": 113, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 9, \"small_tick_hit\": 115}}',55.8786,79732005,1586538,NULL,'2012-12-16 04:59:23',1355633963,NULL),(1940476652,1359587,2,187228,0,1,1,'X',1,1,413,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 1, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',55.9158,186759170,4171022,NULL,'2020-04-23 22:27:34',1587680854,NULL),(1896567123,1359587,2,219394,0,1,1,'S',1,0.99886,460,980090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 27, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 27, \"small_tick_hit\": 417}}',55.9254,110212175,5187900,NULL,'2013-08-29 02:01:24',1377741684,NULL),(1915964405,1359587,2,114379,0,1,1,'X',1,1,813,960384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 813, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 813, \"small_tick_hit\": 397}}',56.0169,154016107,16054838,NULL,'2016-01-27 10:44:45',1453891485,NULL),(1942882486,1359587,2,180993,1,1,1,'S',1,0.999372,917,980468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 768, \"large_tick_hit\": 149, \"small_tick_hit\": 675, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 149, \"small_tick_hit\": 676}}',56.0599,190021786,17568194,NULL,'2020-08-15 17:29:02',1597512542,NULL),(1911990702,1359587,2,600357,0,1,1,'S',1,0.989474,85,789279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',56.1358,148406311,233906,NULL,'2015-07-16 03:57:16',1437019036,NULL),(1916065078,1359587,2,391522,0,1,1,'A',1,0.974398,296,795532,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 476, \"small_tick_hit\": 171, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 181}}',56.2671,154251158,3163850,NULL,'2016-02-04 02:36:09',1454553369,NULL),(1911771509,1359587,2,309077,0,1,1,'S',1,0.983384,299,798650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 430, \"small_tick_hit\": 221, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 227}}',56.2746,148105866,2467370,NULL,'2015-07-07 05:44:29',1436247869,NULL),(1906113692,1359587,2,332312,1,1,1,'S',1,0.987474,355,775663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 584, \"small_tick_hit\": 362, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 367}}',56.2769,138570549,3429916,NULL,'2014-10-24 15:57:53',1414166273,NULL),(1916157887,1359587,2,36280,1,1,1,'S',1,0.998138,389,965977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 19, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 19, \"small_tick_hit\": 148}}',56.3323,154228153,3581702,NULL,'2016-02-03 08:05:56',1454486756,NULL),(1899835648,1359587,2,136522,0,1,1,'S',1,0.989529,276,751729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 512, \"large_tick_hit\": 1, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',56.3405,129594736,3328990,NULL,'2014-02-06 06:42:42',1391668962,NULL),(1908830548,1359587,2,176138,0,1,1,'X',1,1,520,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 34, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 34, \"small_tick_hit\": 254}}',56.3408,143959053,7883220,NULL,'2015-02-20 13:49:34',1424440174,NULL),(1892966189,1359587,2,200742,0,1,1,'S',1,0.998805,1001,973746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1001, \"small_tick_hit\": 671, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1001, \"small_tick_hit\": 673}}',56.4506,89408802,24364410,NULL,'2013-03-09 07:59:18',1362815958,NULL),(1892345963,1359587,2,215099,0,1,1,'S',1,0.99844,416,966471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 33, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 33, \"small_tick_hit\": 225}}',56.4647,85797749,4029316,NULL,'2013-02-05 08:08:47',1360051727,NULL),(1901481564,1359587,2,313716,0,1,1,'S',1,0.99613,561,884470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 831, \"large_tick_hit\": 3, \"small_tick_hit\": 453, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 3, \"small_tick_hit\": 456}}',56.4899,131882929,8644518,NULL,'2014-04-19 13:07:07',1397912827,NULL),(1895116728,1359587,2,255863,0,1,1,'S',1,0.998925,542,965920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 2, \"small_tick_hit\": 387, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 2, \"small_tick_hit\": 388}}',56.5886,102693282,7204898,NULL,'2013-07-02 14:53:11',1372776791,NULL),(1901586878,1359587,2,277211,0,1,1,'S',1,0.999022,1093,970371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1081, \"large_tick_hit\": 12, \"small_tick_hit\": 950, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1081, \"large_tick_hit\": 12, \"small_tick_hit\": 952}}',56.6723,132137674,28745688,NULL,'2014-04-27 02:07:44',1398564464,NULL),(1889845048,1359587,2,157153,0,1,1,'S',1,0.997275,501,961917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 67, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 67, \"small_tick_hit\": 233}}',56.7478,70228772,5432442,NULL,'2012-09-22 07:31:33',1348299093,NULL),(1899972350,1359587,2,239931,0,1,1,'S',1,0.995334,265,885060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 396, \"large_tick_hit\": 73, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 73, \"small_tick_hit\": 173}}',56.782,129656281,2402046,NULL,'2014-02-08 06:33:02',1391841182,NULL),(1911259554,1359587,2,133596,0,1,1,'S',1,0.99684,357,962237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 1, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',56.8724,147415849,3152096,NULL,'2015-06-16 04:55:55',1434430555,NULL),(1912108591,1359587,2,587739,1,1,1,'X',1,1,453,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 3, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 3, \"small_tick_hit\": 300}}',57.0096,148680693,4995420,NULL,'2015-07-24 16:54:59',1437756899,NULL),(1899924071,1359587,2,167271,0,1,1,'S',1,0.995468,370,910230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 421, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 240}}',57.2265,129654464,4288040,NULL,'2014-02-08 05:16:28',1391836588,NULL),(1895261989,1359587,2,67451,0,1,1,'S',1,0.993986,704,969774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 704, \"small_tick_hit\": 453, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 704, \"small_tick_hit\": 460}}',57.2399,103215806,15090210,NULL,'2013-07-06 11:14:52',1373109292,NULL),(1892546504,1359587,2,126912,0,1,1,'S',1,0.996556,548,963664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"small_tick_hit\": 320, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 323}}',57.4133,86728466,7364088,NULL,'2013-02-13 07:08:30',1360739310,NULL),(1891320076,1359587,2,170196,0,1,1,'S',1,0.980769,329,841342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 398, \"small_tick_hit\": 163, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 169}}',57.498,79503809,2780338,NULL,'2012-12-14 15:39:45',1355499585,NULL),(1894691115,1359587,2,85106,0,1,1,'X',1,1,357,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 6, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 6, \"small_tick_hit\": 100}}',57.5309,100005457,3900120,NULL,'2013-06-11 14:22:05',1370960525,NULL),(1895289813,1359587,2,260155,0,1,1,'S',1,0.999405,1065,971674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1065, \"small_tick_hit\": 616, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1065, \"small_tick_hit\": 617}}',57.5375,103321499,27538628,NULL,'2013-07-07 04:44:38',1373172278,NULL),(1893614096,1359587,2,215764,0,1,1,'S',1,0.995658,440,916287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 439, \"large_tick_hit\": 53, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 53, \"small_tick_hit\": 198}}',57.5586,93227413,4285604,NULL,'2013-04-13 09:06:01',1365843961,NULL),(1892531942,1359587,2,187730,0,1,1,'S',1,0.996364,398,963509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 31, \"small_tick_hit\": 150, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 31, \"small_tick_hit\": 152}}',57.5614,87118624,3668756,NULL,'2013-02-16 13:45:15',1361022315,NULL),(1896268211,1359587,2,276596,0,1,1,'X',1,1,530,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 50, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 50, \"small_tick_hit\": 223}}',57.8212,108731674,6450190,NULL,'2013-08-17 01:17:38',1376702258,NULL),(1893032182,1359587,2,140505,0,1,1,'X',1,1,382,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 188}}',58.1055,90242533,3591200,NULL,'2013-03-17 00:55:47',1363481747,NULL),(1895219054,1359587,2,89640,0,1,1,'S',1,0.998649,568,962142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 34, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 34, \"small_tick_hit\": 172}}',58.2982,102891390,7454630,NULL,'2013-07-04 04:06:45',1372910805,NULL),(1907963293,1359587,2,552372,1,1,1,'S',1,0.998734,500,962776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',58.3631,141216887,6118974,NULL,'2015-01-04 05:52:51',1420350771,NULL),(1912532704,1359587,2,134554,0,1,1,'S',1,0.998138,768,965528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 649, \"large_tick_hit\": 119, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 119, \"small_tick_hit\": 306}}',58.4927,149126113,15007680,NULL,'2015-08-08 05:36:22',1439012182,NULL),(1895334325,1359587,2,193375,0,1,1,'X',1,1,434,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 50, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 50, \"small_tick_hit\": 161}}',58.5493,103647116,4185750,NULL,'2013-07-09 15:38:58',1373384338,NULL),(1898694018,1359587,2,111335,0,1,1,'S',1,0.998366,386,962213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 35, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 35, \"small_tick_hit\": 226}}',58.6137,123223205,3297134,NULL,'2013-12-15 01:17:20',1387070240,NULL),(1912775995,1359587,2,135646,0,1,1,'X',1,1,384,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 19, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 19, \"small_tick_hit\": 136}}',58.7064,149617894,4346800,NULL,'2015-08-24 16:06:26',1440432386,NULL),(1892596550,1359587,2,177961,0,1,1,'X',1,1,458,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 169}}',58.928,86729051,5192198,NULL,'2013-02-13 07:16:03',1360739763,NULL),(1916218436,1359587,2,22289,1,1,1,'S',1,0.998428,331,1077023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 46, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 46, \"small_tick_hit\": 305}}',58.9855,154473516,2591367,NULL,'2016-02-11 12:22:07',1455193327,NULL),(1893384901,1359587,2,66275,0,1,1,'S',1,0.99495,490,962086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"small_tick_hit\": 298, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 302}}',59.0615,92609398,7332040,NULL,'2013-04-07 03:45:28',1365306328,NULL),(1912537696,1359587,2,135982,0,1,1,'S',1,0.996169,374,931109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 390, \"large_tick_hit\": 2, \"small_tick_hit\": 128, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 2, \"small_tick_hit\": 129}}',59.0962,149103406,3465412,NULL,'2015-08-07 13:15:04',1438953304,NULL),(1912075221,1359587,2,139170,0,1,1,'S',1,0.998358,438,960681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 28, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 28, \"small_tick_hit\": 171}}',59.1439,148578790,4451264,NULL,'2015-07-21 10:59:45',1437476385,NULL),(1895347942,1359587,2,196997,0,1,1,'S',1,0.996748,425,971285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 60, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 60, \"small_tick_hit\": 190}}',59.1628,103865245,3900860,NULL,'2013-07-11 07:52:59',1373529179,NULL),(1902836284,1359587,2,421129,1,1,1,'S',1,0.998017,753,898400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1044, \"large_tick_hit\": 8, \"small_tick_hit\": 458, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1046, \"large_tick_hit\": 8, \"small_tick_hit\": 459}}',59.172,133822668,15265108,NULL,'2014-06-13 11:12:02',1402657922,NULL),(1889885596,1359587,2,63687,0,1,1,'X',1,1,350,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 36, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 36, \"small_tick_hit\": 166}}',59.2159,70211056,2745960,NULL,'2012-09-22 04:29:50',1348288190,NULL),(1920181192,1359587,2,136411,1,1,1,'S',1,0.986159,582,868770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 676, \"large_tick_hit\": 9, \"small_tick_hit\": 170, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 9, \"small_tick_hit\": 177}}',59.2444,159961208,8428388,NULL,'2016-08-16 11:49:04',1471348144,NULL),(1902643870,1359587,2,304289,1,1,1,'S',1,0.99844,547,967644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_tick_hit\": 12, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 12, \"small_tick_hit\": 94}}',59.333,133619887,9082310,NULL,'2014-06-08 02:30:42',1402194642,NULL),(1902450687,1359587,2,288788,1,1,1,'X',1,1,452,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 179}}',59.5407,133355826,5030190,NULL,'2014-06-01 05:27:41',1401600461,NULL),(1895415091,1359587,2,271638,0,1,1,'X',1,1,460,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 100}}',59.5686,103992379,6481960,NULL,'2013-07-12 07:12:42',1373613162,NULL),(1895171895,1359587,2,153402,0,1,1,'S',1,0.998496,449,962492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 216}}',59.6408,103367283,4958330,NULL,'2013-07-07 12:07:13',1373198833,NULL),(1895225075,1359587,2,254001,0,1,1,'X',1,1,369,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 212}}',59.6648,102888590,4237100,NULL,'2013-07-04 03:33:29',1372908809,NULL),(1925856367,1359587,2,1210444,1,1,1,'S',1,0.994924,394,894950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 448, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 141}}',59.7935,167413795,3865544,NULL,'2017-07-03 07:20:00',1499066400,NULL),(1895525945,1359587,2,184401,0,1,1,'S',1,0.988981,356,847356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 440, \"large_tick_hit\": 7, \"small_tick_hit\": 271, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 7, \"small_tick_hit\": 275}}',59.9613,104665261,3202462,NULL,'2013-07-17 07:36:01',1374046561,NULL),(1918990150,1359587,2,70305,1,1,1,'S',1,0.991525,241,960763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 110, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 113}}',59.983,158143524,1816620,NULL,'2016-06-17 12:34:27',1466166867,NULL),(1912649289,1359587,2,553605,1,1,1,'S',1,0.98151,253,746717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 434, \"large_tick_hit\": 2, \"small_tick_hit\": 201, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 207}}',60.0955,149332601,1823638,NULL,'2015-08-15 04:47:34',1439614054,NULL),(1895492711,1359587,2,231018,0,1,1,'X',1,1,464,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 32, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 32, \"small_tick_hit\": 123}}',60.0997,104671526,4860082,NULL,'2013-07-17 08:47:20',1374050840,NULL),(1942982433,1359587,2,33004,1,1,1,'S',1,0.99889,595,965844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 118, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 118, \"small_tick_hit\": 306}}',60.1001,190202699,8854590,NULL,'2020-08-22 18:23:33',1598120613,NULL),(1895662447,1359587,2,274078,0,1,1,'S',1,0.997792,323,963342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 17, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 17, \"small_tick_hit\": 130}}',60.1077,105077027,3118450,NULL,'2013-07-20 09:04:00',1374311040,NULL),(1913215708,1359587,2,355533,0,1,1,'X',1,1,433,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 233}}',60.1893,150116767,4626102,NULL,'2015-09-13 06:20:39',1442125239,NULL),(1892251005,1359587,2,181700,0,1,1,'S',1,0.998598,408,921419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 445, \"large_tick_hit\": 2, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 2, \"small_tick_hit\": 265}}',60.3593,85792699,4133742,NULL,'2013-02-05 06:48:58',1360046938,NULL),(1916288399,1359587,2,428874,0,1,1,'S',1,0.995601,466,884177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 537, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 142}}',60.3895,154446997,6776080,NULL,'2016-02-10 13:26:40',1455110800,NULL),(1944552481,1359587,2,207299,1,1,1,'S',1,0.998516,452,962885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 222}}',60.4279,192325563,5028410,NULL,'2020-11-15 22:01:10',1605477670,NULL),(1895074027,1359587,2,250454,0,1,1,'S',1,0.994837,350,963864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 28, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 28, \"small_tick_hit\": 231}}',60.4417,102248474,2768724,NULL,'2013-06-29 07:54:36',1372492476,NULL),(1916119265,1359587,2,165347,0,1,1,'S',1,0.99581,286,887555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 471, \"large_tick_hit\": 4, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 4, \"small_tick_hit\": 240}}',60.4627,154204715,3630580,NULL,'2016-02-02 12:54:59',1454417699,NULL),(1889841074,1359587,2,105004,0,1,1,'S',1,0.995327,409,898971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 435, \"large_tick_hit\": 25, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 25, \"small_tick_hit\": 180}}',60.569,70139421,4885590,NULL,'2012-09-21 15:09:16',1348240156,NULL),(1892356039,1359587,2,118751,0,1,1,'S',1,0.998483,434,961719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 1, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 1, \"small_tick_hit\": 225}}',60.5728,86069907,5756640,NULL,'2013-02-07 17:46:51',1360259211,NULL),(1906060583,1359587,2,472308,0,1,1,'S',1,0.994924,383,889750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 436, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 349}}',60.5822,138568538,3663892,NULL,'2014-10-24 14:55:13',1414162513,NULL),(1892444563,1359587,2,139871,0,1,1,'S',1,0.993232,405,966976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 4, \"small_tick_hit\": 182, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 4, \"small_tick_hit\": 186}}',60.624,85947462,4069360,NULL,'2013-02-06 15:39:01',1360165141,NULL),(1899768399,1359587,2,321868,0,1,1,'S',1,0.998567,457,963288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 241}}',60.7655,129253125,5141020,NULL,'2014-01-28 02:06:32',1390874792,NULL),(1893497871,1359587,2,214771,0,1,1,'S',1,0.997067,482,962232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 53, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 53, \"small_tick_hit\": 200}}',61.0949,92257340,5104820,NULL,'2013-04-04 09:49:07',1365068947,NULL),(1920312694,1359587,2,405800,1,1,1,'S',1,0.993548,254,810514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 297, \"large_tick_hit\": 103, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 103, \"small_tick_hit\": 217}}',61.116,160065459,1721740,NULL,'2016-08-20 08:20:35',1471681235,NULL),(1940452673,1359587,2,156509,1,1,1,'S',1,0.993234,497,871491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 552, \"large_tick_hit\": 35, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 35, \"small_tick_hit\": 148}}',61.2053,186733902,7290890,NULL,'2020-04-23 02:34:37',1587609277,NULL),(1906044513,1359587,2,226320,0,1,1,'S',1,0.989418,312,891504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 381, \"small_tick_hit\": 180, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 185}}',61.3202,138410751,2568984,NULL,'2014-10-19 05:29:40',1413696580,NULL),(1911657381,1359587,2,606557,1,1,1,'S',1,0.994614,307,836393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 405, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 149}}',61.4948,147942518,2519630,NULL,'2015-07-02 10:50:22',1435834222,NULL),(1895410198,1359587,2,239816,0,1,1,'S',1,0.993691,346,835891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 451, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 179}}',62.1567,103654817,3060970,NULL,'2013-07-09 17:03:33',1373389413,NULL),(1911981334,1359587,2,182758,0,1,1,'S',1,0.995627,304,840867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 403, \"large_tick_hit\": 7, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 7, \"small_tick_hit\": 273}}',62.1875,148382067,2431162,NULL,'2015-07-15 11:34:16',1436960056,NULL),(1912708560,1359587,2,386903,1,1,1,'S',1,0.980916,382,816470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 498, \"large_tick_hit\": 2, \"small_tick_hit\": 271, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 2, \"small_tick_hit\": 279}}',62.2083,149332420,4629450,NULL,'2015-08-15 04:39:01',1439613541,NULL),(1895386994,1359587,2,131257,0,1,1,'X',1,1,415,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 223}}',62.2342,104126304,4263298,NULL,'2013-07-13 05:15:34',1373692534,NULL),(1893403807,1359587,2,199600,0,1,1,'S',1,0.999367,1163,968175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1002, \"large_tick_hit\": 161, \"small_tick_hit\": 415, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 161, \"small_tick_hit\": 416}}',62.2527,92251715,28220674,NULL,'2013-04-04 08:45:01',1365065101,NULL),(1893477163,1359587,2,189141,0,1,1,'S',1,0.986175,348,894594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 420, \"large_tick_hit\": 6, \"small_tick_hit\": 216, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 6, \"small_tick_hit\": 224}}',62.4239,92622769,3897560,NULL,'2013-04-07 06:11:01',1365315061,NULL),(1916214943,1359587,2,563006,1,1,1,'S',1,0.999379,1043,959748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 956, \"large_tick_hit\": 87, \"small_tick_hit\": 566, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 87, \"small_tick_hit\": 567}}',62.6509,154413342,24217640,NULL,'2016-02-09 07:03:09',1455001389,NULL),(1892555668,1359587,2,166585,0,1,1,'S',1,0.997729,1062,969100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1053, \"large_tick_hit\": 9, \"small_tick_hit\": 695, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1053, \"large_tick_hit\": 9, \"small_tick_hit\": 699}}',62.7329,87117342,27341302,NULL,'2013-02-16 13:32:30',1361021550,NULL),(1939905317,1359587,2,353851,1,1,1,'X',1,1,377,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 246}}',63.1004,186012327,3546860,NULL,'2020-03-27 22:38:55',1585348735,NULL),(1895231642,1359587,2,64555,0,1,1,'X',1,1,359,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 246}}',63.1979,102823995,3177504,NULL,'2013-07-03 14:45:28',1372862728,NULL),(1912947189,1359587,2,519405,1,1,1,'X',1,1,391,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 5, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',63.4402,149709605,3788194,NULL,'2015-08-28 02:58:25',1440730705,NULL),(1940587289,1359587,2,391522,0,1,1,'S',1,0.987952,336,803774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 478, \"small_tick_hit\": 178, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 181}}',63.4738,186874867,3733940,NULL,'2020-04-27 20:34:18',1588019658,NULL),(1915997790,1359587,2,844072,1,1,1,'S',1,0.999031,826,959628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 826, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 826, \"small_tick_hit\": 206}}',64.0616,153990400,16565050,NULL,'2016-01-26 11:54:15',1453809255,NULL),(1917379393,1359587,2,761600,1,1,1,'S',1,0.994962,567,963243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"small_tick_hit\": 223, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 227}}',64.1323,155962908,9795730,NULL,'2016-04-04 05:22:30',1459747350,NULL),(1919403735,1359587,2,176432,1,1,1,'X',1,1,899,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 898, \"large_tick_hit\": 1, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 1, \"small_tick_hit\": 408}}',64.3872,158776731,19624888,NULL,'2016-07-06 17:05:12',1467824712,NULL),(1915925004,1359587,2,242981,1,1,1,'S',1,0.993216,435,959994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 22, \"small_tick_hit\": 297, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 22, \"small_tick_hit\": 302}}',64.4589,154015783,4444646,NULL,'2016-01-27 10:21:47',1453890107,NULL),(1920145763,1359587,2,749299,1,1,1,'S',1,0.990169,338,809167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 452, \"large_tick_hit\": 60, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 60, \"small_tick_hit\": 196}}',64.5202,159824523,3350530,NULL,'2016-08-11 16:16:59',1470932219,NULL),(1943066742,1359587,2,1570183,1,1,1,'A',1,0.973462,350,757184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 502, \"small_tick_hit\": 305, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 311}}',64.5927,190147363,3208590,NULL,'2020-08-20 16:26:32',1597940792,NULL),(1903862887,1359587,2,373042,0,1,1,'S',1,0.997271,457,958866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 56, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 56, \"small_tick_hit\": 276}}',64.8002,135344165,4637856,NULL,'2014-07-20 05:25:41',1405833941,NULL),(1902446193,1359587,2,383111,1,1,1,'S',1,0.998619,390,964268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 334}}',64.829,133299460,3770198,NULL,'2014-05-31 00:22:51',1401495771,NULL),(1907000660,1359587,2,299167,1,1,1,'S',1,0.996047,331,963707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 45, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 45, \"small_tick_hit\": 175}}',65.0915,139792781,3019150,NULL,'2014-11-30 04:06:40',1417320400,NULL),(1912114445,1359587,2,237675,0,1,1,'X',1,1,444,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',65.1135,148698251,6009540,NULL,'2015-07-25 05:39:37',1437802777,NULL),(1894740630,1359587,2,219351,0,1,1,'X',1,1,505,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 246}}',65.5319,100059268,6244848,NULL,'2013-06-12 02:08:38',1371002918,NULL),(1916172594,1359587,2,184217,0,1,1,'X',1,1,456,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 57, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 57, \"small_tick_hit\": 162}}',65.5538,154415083,4474136,NULL,'2016-02-09 09:17:34',1455009454,NULL),(1897694474,1359587,2,47670,0,1,1,'X',1,1,927,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 927, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 927, \"small_tick_hit\": 501}}',65.5862,116828175,20898610,NULL,'2013-10-26 05:38:42',1382765922,NULL),(1912479714,1359587,2,150241,0,1,1,'S',1,0.996965,337,964591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"small_tick_hit\": 320, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 322}}',65.6331,149103633,2838740,NULL,'2015-08-07 13:24:40',1438953880,NULL),(1894659383,1359587,2,182287,0,1,1,'S',1,0.994302,480,959675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 70, \"small_tick_hit\": 218, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 70, \"small_tick_hit\": 222}}',65.6447,100494082,4838680,NULL,'2013-06-15 15:36:30',1371310590,NULL),(1915612127,1359587,2,556313,0,1,1,'S',1,0.989209,291,802151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 402, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 149}}',65.656,153437087,2781420,NULL,'2016-01-08 15:49:44',1452268184,NULL),(1902158401,1359587,2,107500,0,1,1,'X',1,1,418,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 32, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 32, \"small_tick_hit\": 132}}',65.6829,132813470,4025944,NULL,'2014-05-17 14:51:16',1400338276,NULL),(1912866028,1359587,2,716401,0,1,1,'S',1,0.995249,336,855074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 505, \"large_tick_hit\": 2, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 2, \"small_tick_hit\": 333}}',65.7061,149634297,3312510,NULL,'2015-08-25 07:26:22',1440487582,NULL),(1917878329,1359587,2,813773,1,1,1,'S',1,0.98736,291,756454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 514, \"small_tick_hit\": 189, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 192}}',66.2979,156678036,2561226,NULL,'2016-04-30 02:47:05',1461984425,NULL),(1892232933,1359587,2,118993,0,1,1,'S',1,0.993266,546,962747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_tick_hit\": 11, \"small_tick_hit\": 339, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 11, \"small_tick_hit\": 345}}',66.5015,85612875,8898190,NULL,'2013-02-03 14:13:29',1359900809,NULL),(1892803274,1359587,2,60856,0,1,1,'S',1,0.997955,383,967661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 106}}',66.6793,88406029,4530610,NULL,'2013-02-27 15:58:36',1361980716,NULL),(1898549652,1359587,2,310067,0,1,1,'S',1,0.992593,416,957156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"small_tick_hit\": 254, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 259}}',66.7286,122252516,4250780,NULL,'2013-12-07 23:49:01',1386460141,NULL),(1912903918,1359587,2,209181,0,1,1,'S',1,0.995907,480,962208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 25, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 25, \"small_tick_hit\": 253}}',66.9861,149634330,5316588,NULL,'2015-08-25 07:28:56',1440487736,NULL),(1913245610,1359587,2,696461,1,1,1,'S',1,0.996903,2020,898998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2635, \"small_tick_hit\": 1871, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2641, \"small_tick_hit\": 1879}}',67.4143,150285360,102668966,NULL,'2015-09-20 01:26:25',1442712385,NULL),(1895332126,1359587,2,173243,0,1,1,'X',1,1,397,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 203}}',67.4834,103654517,3875210,NULL,'2013-07-09 16:59:56',1373389196,NULL),(1942933502,1359587,2,295504,1,1,1,'S',1,0.992116,349,827181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 509, \"large_tick_hit\": 44, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 44, \"small_tick_hit\": 205}}',67.5308,189945059,3159516,NULL,'2020-08-12 19:01:25',1597258885,NULL),(1916235264,1359587,2,221677,0,1,1,'S',1,0.989066,563,799197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 753, \"large_tick_hit\": 57, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 57, \"small_tick_hit\": 187}}',67.6894,154446438,7813690,NULL,'2016-02-10 13:03:44',1455109424,NULL),(1940558164,1359587,2,1529551,1,1,1,'S',1,0.998057,759,902404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1208, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1210, \"small_tick_hit\": 334}}',67.736,186875043,18590754,NULL,'2020-04-27 20:41:23',1588020083,NULL),(1912889804,1359587,2,363982,0,1,1,'S',1,0.993207,565,935795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 565, \"large_tick_hit\": 15, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 15, \"small_tick_hit\": 152}}',67.8644,149719523,9288610,NULL,'2015-08-28 13:07:18',1440767238,NULL),(1912945867,1359587,2,144621,0,1,1,'S',1,0.998233,390,968535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 176}}',67.9089,149694128,3776582,NULL,'2015-08-27 13:50:33',1440683433,NULL),(1913294211,1359587,2,103164,1,1,1,'S',1,0.992038,337,895504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 406, \"large_tick_hit\": 7, \"small_tick_hit\": 210, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 7, \"small_tick_hit\": 214}}',68.0594,150273796,3658240,NULL,'2015-09-19 16:37:10',1442680630,NULL),(1892443496,1359587,2,177362,0,1,1,'S',1,0.998613,522,962312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 43, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 43, \"small_tick_hit\": 199}}',68.2574,86070214,6196864,NULL,'2013-02-07 17:50:11',1360259411,NULL),(1913090736,1359587,2,611157,0,1,1,'S',1,0.989552,317,832135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 420, \"large_tick_hit\": 1, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',68.3675,149902298,3272480,NULL,'2015-09-04 16:35:46',1441384546,NULL),(1916071204,1359587,2,194203,0,1,1,'X',1,1,478,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 46, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 46, \"small_tick_hit\": 174}}',68.4288,154171555,5103028,NULL,'2016-02-01 06:40:24',1454308824,NULL),(1896905389,1359587,2,285108,0,1,1,'S',1,0.998532,810,962120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"large_tick_hit\": 2, \"small_tick_hit\": 550, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 2, \"small_tick_hit\": 552}}',68.4752,112637683,15897436,NULL,'2013-09-20 01:12:42',1379639562,NULL),(1895496420,1359587,2,265027,0,1,1,'X',1,1,333,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 140}}',68.7783,104458787,2738708,NULL,'2013-07-15 14:59:11',1373900351,NULL),(1915947851,1359587,2,107410,0,1,1,'S',1,0.993421,341,821280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 514, \"large_tick_hit\": 1, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 90}}',68.9379,154102880,3217302,NULL,'2016-01-30 06:26:09',1454135169,NULL),(1894610050,1359587,2,251765,0,1,1,'S',1,0.995902,409,962835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 1, \"small_tick_hit\": 320, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 1, \"small_tick_hit\": 323}}',69.2123,99563701,4128328,NULL,'2013-06-08 02:08:59',1370657339,NULL),(1918242673,1359587,2,532469,1,1,1,'S',1,0.999123,797,947841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 813, \"large_tick_hit\": 1, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 1, \"small_tick_hit\": 325}}',69.5409,157242034,15426478,NULL,'2016-05-20 13:18:19',1463750299,NULL),(1919282273,1359587,2,802694,1,1,1,'S',1,0.996737,449,951716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 452, \"large_tick_hit\": 1, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 159}}',69.7558,158746921,4943924,NULL,'2016-07-05 16:51:04',1467737464,NULL),(1916231234,1359587,2,853918,1,1,1,'S',1,0.997567,791,880428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1239, \"large_tick_hit\": 3, \"small_tick_hit\": 398, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1242, \"large_tick_hit\": 3, \"small_tick_hit\": 399}}',69.9121,154442285,17709708,NULL,'2016-02-10 08:40:32',1455093632,NULL),(1943247628,1359587,2,753081,1,1,1,'S',1,0.999377,752,959760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 750, \"large_tick_hit\": 2, \"small_tick_hit\": 852, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 2, \"small_tick_hit\": 853}}',70.3323,190519327,13713608,NULL,'2020-09-04 04:03:30',1599192210,NULL),(1908802450,1359587,2,490173,0,1,1,'S',1,0.998397,420,964375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 204}}',70.7387,143922115,5410890,NULL,'2015-02-19 08:01:36',1424332896,NULL),(1893460438,1359587,2,208849,0,1,1,'S',1,0.998355,492,960711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 116}}',70.7831,92225073,5930610,NULL,'2013-04-04 01:43:49',1365039829,NULL),(1912115469,1359587,2,523139,1,1,1,'S',1,0.992076,274,804752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 406, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 221}}',70.8014,148615406,2043492,NULL,'2015-07-22 14:21:36',1437574896,NULL),(1912563543,1359587,2,141311,0,1,1,'S',1,0.995215,440,903308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 490, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 135}}',71.1584,149104854,4841804,NULL,'2015-08-07 14:05:16',1438956316,NULL),(1919338011,1359587,2,646310,1,1,1,'S',1,0.996403,397,958609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 4, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 4, \"small_tick_hit\": 159}}',71.7536,158747171,4765130,NULL,'2016-07-05 17:00:28',1467738028,NULL),(1895201518,1359587,2,157154,0,1,1,'S',1,0.997439,546,958920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 70, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 70, \"small_tick_hit\": 235}}',72.0674,103199501,6382530,NULL,'2013-07-06 08:53:55',1373100835,NULL),(1897492391,1359587,2,232952,0,1,1,'X',1,1,438,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 85, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 85, \"small_tick_hit\": 221}}',72.0737,116731953,4792450,NULL,'2013-10-25 13:58:29',1382709509,NULL),(1943274369,1359587,2,53877,1,1,1,'X',1,1,355,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 106}}',72.2408,190519274,3927920,NULL,'2020-09-04 04:00:00',1599192000,NULL),(1915593362,1359587,2,336276,0,1,1,'S',1,0.99458,367,910234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 415, \"large_tick_hit\": 5, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',72.3015,153455231,3355284,NULL,'2016-01-09 02:59:00',1452308340,NULL),(1899613559,1359587,2,277210,0,1,1,'S',1,0.99386,907,832935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1502, \"large_tick_hit\": 4, \"small_tick_hit\": 922, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1510, \"large_tick_hit\": 4, \"small_tick_hit\": 929}}',72.6723,128822758,23155724,NULL,'2014-01-25 01:51:45',1390614705,NULL),(1916802218,1359587,2,137818,1,1,1,'S',1,0.990712,383,886145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 380, \"large_tick_hit\": 68, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 68, \"small_tick_hit\": 196}}',72.7464,155125710,3015008,NULL,'2016-03-05 13:17:04',1457183824,NULL),(1918323660,1359587,2,209886,0,1,1,'S',1,0.993902,256,831738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 417, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 237}}',72.8781,157241671,2178714,NULL,'2016-05-20 13:01:27',1463749287,NULL),(1915988335,1359587,2,538215,0,1,1,'S',1,0.990979,490,932679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 504, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',73.2874,154047389,5880048,NULL,'2016-01-28 13:30:22',1453987822,NULL),(1896295913,1359587,2,277848,0,1,1,'X',1,1,476,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 48, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 48, \"small_tick_hit\": 163}}',73.4079,108731877,5047330,NULL,'2013-08-17 01:20:00',1376702400,NULL),(1898747597,1359587,2,317917,0,1,1,'X',1,1,960,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 947, \"large_tick_hit\": 13, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 13, \"small_tick_hit\": 255}}',73.7783,123086047,22090330,NULL,'2013-12-14 04:46:56',1386996416,NULL),(1892349657,1359587,2,143900,0,1,1,'S',1,0.999263,736,967394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 733, \"large_tick_hit\": 3, \"small_tick_hit\": 619, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 3, \"small_tick_hit\": 620}}',73.9207,86069404,13167558,NULL,'2013-02-07 17:41:19',1360258879,NULL),(1895539954,1359587,2,272554,0,1,1,'S',1,0.995754,369,962949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 7, \"small_tick_hit\": 100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 7, \"small_tick_hit\": 102}}',74.0834,104671351,3327020,NULL,'2013-07-17 08:45:23',1374050723,NULL),(1900973230,1359587,2,95389,0,1,1,'X',1,1,426,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 173}}',75.6934,131229462,4471930,NULL,'2014-03-30 02:54:32',1396148072,NULL),(1943004452,1359587,2,481882,1,1,1,'S',1,0.982143,227,687072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 185, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 2, \"small_tick_hit\": 188}}',75.813,190146897,1586138,NULL,'2020-08-20 16:05:00',1597939500,NULL),(1904189794,1359587,2,87396,0,1,1,'S',1,0.999301,854,974706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 854, \"small_tick_hit\": 576, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 854, \"small_tick_hit\": 577}}',76.1168,135872836,22150440,NULL,'2014-08-02 15:34:03',1406993643,NULL),(1899825217,1359587,2,314170,0,1,1,'S',1,0.997207,503,935393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 524, \"large_tick_hit\": 2, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 189}}',76.2699,129633298,6198688,NULL,'2014-02-07 14:34:29',1391783669,NULL),(1892449541,1359587,2,140361,0,1,1,'S',1,0.998663,974,946851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 997, \"large_tick_hit\": 3, \"small_tick_hit\": 494, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 998, \"large_tick_hit\": 3, \"small_tick_hit\": 495}}',76.5369,85923220,23069784,NULL,'2013-02-06 11:29:55',1360150195,NULL),(1916107171,1359587,2,123824,1,1,1,'S',1,0.998497,596,897126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 741, \"small_tick_hit\": 588}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 588}}',76.5687,154231702,9097364,NULL,'2016-02-03 11:58:39',1454500719,NULL),(1908735341,1359587,2,488459,1,1,1,'S',1,0.995017,326,822310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 124}}',76.9365,143505285,2915540,NULL,'2015-02-11 06:10:31',1423635031,NULL),(1901288503,1359587,2,291523,0,1,1,'SH',1,0.994406,512,1016491,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 60, \"small_tick_hit\": 199, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 60, \"small_tick_hit\": 203}}',76.9957,131601066,6121892,NULL,'2014-04-11 12:20:46',1397218846,NULL),(1916096458,1359587,2,402624,0,1,1,'S',1,0.995349,442,900200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 498, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 145}}',77.0257,154195189,4882596,NULL,'2016-02-02 02:10:16',1454379016,NULL),(1901254812,1359587,2,353597,0,1,1,'S',1,0.991217,447,901534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 491, \"large_tick_hit\": 4, \"small_tick_hit\": 295, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',77.4063,131625634,4937574,NULL,'2014-04-12 04:05:03',1397275503,NULL),(1944328457,1359587,2,285517,1,1,1,'S',1,0.992908,458,884829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 473, \"large_tick_hit\": 95, \"small_tick_hit\": 272, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 95, \"small_tick_hit\": 276}}',78.1213,191963918,5546600,NULL,'2020-11-01 22:59:42',1604271582,NULL),(1895387812,1359587,2,264643,0,1,1,'S',1,0.998497,2182,953501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1958, \"large_tick_hit\": 255, \"small_tick_hit\": 1773, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1959, \"large_tick_hit\": 255, \"small_tick_hit\": 1778}}',78.3081,104016414,102033614,NULL,'2013-07-12 11:03:14',1373626994,NULL),(1917434296,1359587,2,604265,1,1,1,'S',1,0.998358,430,962056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 179}}',79.6858,155988800,4552868,NULL,'2016-04-05 06:27:35',1459837655,NULL),(1912108046,1359587,2,284598,1,1,1,'S',1,0.988016,504,939238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 512, \"large_tick_hit\": 1, \"small_tick_hit\": 229, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',81.6283,148698214,6214502,NULL,'2015-07-25 05:37:41',1437802661,NULL),(1893600388,1359587,2,165839,0,1,1,'S',1,0.997423,539,965339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 3, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 3, \"small_tick_hit\": 237}}',81.8388,93257679,7093222,NULL,'2013-04-13 13:48:35',1365860915,NULL),(1897674842,1359587,2,241969,0,1,1,'S',1,0.985694,431,856173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 517, \"small_tick_hit\": 172, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 177}}',81.9171,116957654,4626580,NULL,'2013-10-27 01:05:09',1382835909,NULL),(1903748440,1359587,2,239265,0,1,1,'S',1,0.997475,565,964899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 60, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 60, \"small_tick_hit\": 227}}',82.029,135292990,8805770,NULL,'2014-07-19 00:25:19',1405729519,NULL),(1901163145,1359587,2,371490,1,1,1,'X',1,1,289,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 88}}',82.0795,131449553,2071324,NULL,'2014-04-06 05:02:26',1396760546,NULL),(1944329167,1359587,2,287175,1,1,1,'S',1,0.980344,488,797866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 649, \"small_tick_hit\": 149, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 154}}',82.905,191963460,6027758,NULL,'2020-11-01 22:28:47',1604269727,NULL),(1920078965,1359587,2,354253,1,1,1,'S',1,0.990302,553,800784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 771, \"large_tick_hit\": 25, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 25, \"small_tick_hit\": 124}}',86.0669,159823859,8086254,NULL,'2016-08-11 15:49:35',1470930575,NULL),(1892336975,1359587,2,199991,0,1,1,'S',1,0.996661,449,959583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 40, \"small_tick_hit\": 148, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 40, \"small_tick_hit\": 150}}',86.5101,85799940,4490784,NULL,'2013-02-05 08:40:38',1360053638,NULL),(1906521996,1359587,2,384521,1,1,1,'S',1,0.999469,1240,969969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1230, \"large_tick_hit\": 10, \"small_tick_hit\": 643, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1230, \"large_tick_hit\": 10, \"small_tick_hit\": 644}}',87.5201,139087812,37060362,NULL,'2014-11-09 04:25:43',1415507143,NULL),(1892550245,1359587,2,166139,0,1,1,'S',1,0.997347,558,962753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 45, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 45, \"small_tick_hit\": 196}}',89.1291,86836189,8743560,NULL,'2013-02-14 05:41:24',1360820484,NULL),(1900298997,1359587,2,338841,1,1,1,'S',1,0.997522,1145,940571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1211, \"large_tick_hit\": 5, \"small_tick_hit\": 797, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 5, \"small_tick_hit\": 801}}',89.2341,130254086,31722694,NULL,'2014-02-28 02:30:47',1393554647,NULL),(1892565822,1359587,2,212063,0,1,1,'X',1,1,457,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 5, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 5, \"small_tick_hit\": 295}}',89.5702,86629221,5144142,NULL,'2013-02-12 09:26:07',1360661167,NULL),(1944669308,1359587,2,209633,1,1,1,'S',1,0.998314,392,905240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 427, \"large_tick_hit\": 33, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 33, \"small_tick_hit\": 132}}',90.4274,192427898,4637560,NULL,'2020-11-19 21:29:09',1605821349,NULL),(1912091587,1359587,2,513247,1,1,1,'X',1,1,611,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 98, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 98, \"small_tick_hit\": 147}}',91.5614,148572594,7728986,NULL,'2015-07-21 05:23:38',1437456218,NULL),(1912966697,1359587,2,758461,1,1,1,'S',1,0.98377,371,858451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 516, \"small_tick_hit\": 272, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 283}}',95.4039,149695117,3917948,NULL,'2015-08-27 14:34:29',1440686069,NULL),(1940542583,1359587,2,292396,1,1,1,'S',1,0.989101,424,831939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 556, \"large_tick_hit\": 3, \"small_tick_hit\": 167, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 3, \"small_tick_hit\": 170}}',97.9888,186874805,4660458,NULL,'2020-04-27 20:31:53',1588019513,NULL),(1919428021,1359587,2,861398,1,1,1,'S',1,0.98917,399,924587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 428, \"small_tick_hit\": 394, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 402}}',99.385,158776972,3974528,NULL,'2016-07-06 17:13:47',1467825227,NULL),(1900043188,1359587,2,229348,0,1,1,'S',1,0.998691,549,962375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_tick_hit\": 1, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 1, \"small_tick_hit\": 215}}',100.73,129895226,9163160,NULL,'2014-02-16 06:45:00',1392533100,NULL),(1939427499,1359587,2,169090,1,1,1,'S',1,0.99609,670,925702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 702, \"large_tick_hit\": 5, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 5, \"small_tick_hit\": 313}}',105.301,185330150,13628880,NULL,'2020-02-23 02:41:58',1582425718,NULL),(1953388471,1477228,2,2913878,0,1,1,'C',1,0.890173,69,412800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 299, \"small_tick_hit\": 163, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 188}}',2.24472,203963443,344470,NULL,'2021-12-18 19:05:01',1639854301,NULL),(1958937744,1487351,2,1971059,0,1,1,'B',1,0.908497,65,501627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 228, \"large_tick_hit\": 7, \"small_tick_hit\": 321, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.50232,211065590,264746,NULL,'2023-01-14 01:25:41',1673659541,NULL),(1886983823,1487351,2,84539,0,1,1,'A',1,0.948035,119,659638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 298, \"large_tick_hit\": 39, \"small_tick_hit\": 411, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 39, \"small_tick_hit\": 445}}',4.72081,51580733,633498,NULL,'2012-03-25 19:18:40',1332703120,NULL),(1887080716,1487351,2,56686,0,1,1,'B',1,0.934389,147,689348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 352, \"large_tick_hit\": 7, \"small_tick_hit\": 467, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 7, \"small_tick_hit\": 519}}',4.976,51580488,884742,NULL,'2012-03-25 19:14:43',1332702883,NULL),(1887093270,1487351,2,133475,0,1,1,'S',1,0.991726,152,865364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"large_tick_hit\": 33, \"small_tick_hit\": 632, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 33, \"small_tick_hit\": 638}}',6.33173,51723205,346744,NULL,'2012-03-27 16:34:36',1332866076,NULL),(1886992643,1487351,2,112840,0,1,1,'S',1,0.988402,194,828028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 224, \"large_tick_hit\": 108, \"small_tick_hit\": 435, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 108, \"small_tick_hit\": 442}}',8.51541,51723367,574086,NULL,'2012-03-27 16:37:42',1332866262,NULL),(1887059916,1487351,2,125954,0,1,1,'S',1,0.986874,264,759328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 358, \"large_tick_hit\": 404, \"small_tick_hit\": 441, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 404, \"small_tick_hit\": 450}}',9.88904,51723019,948394,NULL,'2012-03-27 16:31:34',1332865894,NULL),(1958960628,1487351,2,1612940,0,1,1,'S',1,0.981132,150,674070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.5284,211065617,903218,NULL,'2023-01-14 01:28:37',1673659717,NULL),(1887008191,1487351,2,27277,0,1,1,'S',1,0.984568,276,802833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 414, \"large_tick_hit\": 58, \"small_tick_hit\": 485, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 58, \"small_tick_hit\": 496}}',12.419,51723631,2363082,NULL,'2012-03-27 16:41:26',1332866486,NULL),(1890870638,1664351,2,103281,0,1,1,'C',1,0.863021,51,66726,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 218, \"great\": 1346, \"large_tick_hit\": 5, \"small_tick_hit\": 180, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1564, \"large_tick_hit\": 5, \"small_tick_hit\": 205}}',0.002466,76523331,568400,NULL,'2012-11-17 12:42:08',1353156128,NULL),(1892627568,1664351,2,107410,0,1,1,'D',1,0.771382,28,56343,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 392, \"large_tick_hit\": 1, \"small_tick_hit\": 76, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 90}}',0.035477,87459196,138140,NULL,'2013-02-19 12:12:46',1361275966,NULL),(1892766379,1664351,2,58037,0,1,1,'B',1,0.920465,84,453797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 1162, \"large_tick_hit\": 267, \"small_tick_hit\": 1499, \"small_tick_miss\": 134}, \"maximum_statistics\": {\"great\": 1281, \"large_tick_hit\": 267, \"small_tick_hit\": 1633}}',0.110417,88931247,1423430,NULL,'2013-03-04 07:32:46',1362382366,NULL),(1892760817,1664351,2,106358,0,1,1,'B',1,0.927895,84,467179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 978, \"large_tick_hit\": 3, \"small_tick_hit\": 1567, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 1063, \"large_tick_hit\": 3, \"small_tick_hit\": 1680}}',0.419258,88692277,1020566,NULL,'2013-03-02 06:23:13',1362205393,NULL),(1912669976,1664351,2,270137,1,1,1,'C',1,0.873563,65,167652,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 524, \"large_tick_hit\": 38, \"small_tick_hit\": 198, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 38, \"small_tick_hit\": 218}}',0.5692,149343594,289696,NULL,'2015-08-15 13:34:10',1439645650,NULL),(1892943374,1664351,2,31800,0,1,1,'C',1,0.89261,48,88713,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 495, \"small_tick_hit\": 278, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 300}}',0.57599,89017068,270532,NULL,'2013-03-05 08:29:01',1362472141,NULL),(1890822347,1664351,2,112700,0,1,1,'C',1,0.892982,33,346794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 334, \"large_tick_hit\": 9, \"small_tick_hit\": 166, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 9, \"small_tick_hit\": 189}}',0.667677,76520024,234904,NULL,'2012-11-17 12:14:26',1353154466,NULL),(1888261231,1664351,2,111737,0,1,1,'A',1,0.960508,74,601718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 285, \"large_tick_hit\": 65, \"small_tick_hit\": 1012, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 65, \"small_tick_hit\": 1055}}',0.997342,60604706,232932,NULL,'2012-07-01 08:14:40',1341130480,NULL),(1898488063,1664351,2,235975,0,1,1,'B',1,0.902606,50,359103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 433, \"small_tick_hit\": 225, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 248}}',1.13551,121380837,326310,NULL,'2013-12-01 08:31:23',1385886683,NULL),(1890346874,1664351,2,169564,0,1,1,'B',1,0.904088,73,468033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 509, \"small_tick_hit\": 641, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 724}}',1.15604,73861039,573302,NULL,'2012-10-24 06:48:19',1351061299,NULL),(1892865504,1664351,2,204582,0,1,1,'B',1,0.911392,39,341632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 309, \"large_tick_hit\": 51, \"small_tick_hit\": 144, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 51, \"small_tick_hit\": 152}}',1.16227,89201195,225764,NULL,'2013-03-07 09:43:20',1362649400,NULL),(1893901479,1664351,2,111906,0,1,1,'B',1,0.932214,137,487526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 737, \"large_tick_hit\": 36, \"small_tick_hit\": 671, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 36, \"small_tick_hit\": 720}}',1.82367,95873945,1185178,NULL,'2013-05-07 08:35:11',1367915711,NULL),(1888371259,1664351,2,76261,0,1,1,'A',1,0.951827,61,505428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 237, \"large_tick_hit\": 52, \"small_tick_hit\": 284, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 52, \"small_tick_hit\": 297}}',1.97331,60602200,222088,NULL,'2012-07-01 07:44:04',1341128644,NULL),(1935414755,1664351,2,21010,0,1,1,'A',1,0.940464,302,480144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 1537, \"small_tick_hit\": 327, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',2.27611,180176558,4591410,NULL,'2019-04-02 05:22:37',1554182557,NULL),(1893297572,1664351,2,82613,0,1,1,'B',1,0.934122,68,456918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 309, \"large_tick_hit\": 25, \"small_tick_hit\": 219, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 25, \"small_tick_hit\": 235}}',2.61841,91539212,342562,NULL,'2013-03-29 04:00:23',1364529623,NULL),(1890881258,1664351,2,105037,0,1,1,'A',1,0.940541,76,555898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 146, \"large_tick_hit\": 80, \"small_tick_hit\": 296, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 80, \"small_tick_hit\": 316}}',2.63973,76519146,152716,NULL,'2012-11-17 12:06:56',1353154016,NULL),(1908976965,1664351,2,270140,0,1,1,'A',1,0.941176,95,458579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 398, \"large_tick_hit\": 21, \"small_tick_hit\": 189, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 21, \"small_tick_hit\": 195}}',3.01067,144031826,510798,NULL,'2015-02-22 14:16:07',1424614567,NULL),(1893695423,1664351,2,74873,0,1,1,'B',1,0.905433,40,387796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 230, \"large_tick_hit\": 12, \"small_tick_hit\": 208, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 227}}',3.01314,94303945,284140,NULL,'2013-04-23 04:58:59',1366693139,NULL),(1892931168,1664351,2,51077,0,1,1,'A',1,0.953243,51,456709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 216, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',3.83006,89292421,424620,NULL,'2013-03-08 09:10:09',1362733809,NULL),(1892820244,1664351,2,31798,0,1,1,'A',1,0.963225,108,552859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 497, \"small_tick_hit\": 184, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 196}}',4.26054,88930605,981576,NULL,'2013-03-04 07:18:48',1362381528,NULL),(1893715274,1664351,2,167063,0,1,1,'A',1,0.969356,123,632221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 745, \"large_tick_hit\": 39, \"small_tick_hit\": 1114, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 39, \"small_tick_hit\": 1157}}',4.63931,94208050,1490784,NULL,'2013-04-22 05:29:27',1366608567,NULL),(1888497487,1664351,2,100197,0,1,1,'S',1,0.982183,226,846232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 151, \"large_tick_hit\": 150, \"small_tick_hit\": 581, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 150, \"small_tick_hit\": 594}}',4.71711,61149054,454722,NULL,'2012-07-06 12:40:29',1341578429,NULL),(1893571310,1664351,2,187638,0,1,1,'A',1,0.966132,104,548900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 538, \"large_tick_hit\": 6, \"small_tick_hit\": 540, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 6, \"small_tick_hit\": 555}}',4.92579,93095395,717760,NULL,'2013-04-12 07:45:33',1365752733,NULL),(1893831560,1664351,2,31799,0,1,1,'A',1,0.963153,155,542713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 710, \"small_tick_hit\": 231, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 734, \"small_tick_hit\": 243}}',4.97206,95186733,1621102,NULL,'2013-05-01 07:59:46',1367395186,NULL),(1935394159,1664351,2,1804773,0,1,1,'A',1,0.944444,73,479655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 407, \"large_tick_hit\": 1, \"small_tick_hit\": 255, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',5.044,180176623,562098,NULL,'2019-04-02 05:32:54',1554183174,NULL),(1893989855,1664351,2,65304,0,1,1,'X',1,1,139,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 5, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 5, \"small_tick_hit\": 369}}',5.17818,95534170,265718,NULL,'2013-05-04 08:34:48',1367656488,NULL),(1892958199,1664351,2,22370,0,1,1,'B',1,0.937073,115,507081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 396, \"large_tick_hit\": 24, \"small_tick_hit\": 265, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 24, \"small_tick_hit\": 284}}',5.27601,89400613,664078,NULL,'2013-03-09 06:09:32',1362809372,NULL),(1893006348,1664351,2,106125,0,1,1,'S',1,0.990546,189,828339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 234, \"large_tick_hit\": 110, \"small_tick_hit\": 599, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 110, \"small_tick_hit\": 606}}',5.28682,90465374,571358,NULL,'2013-03-19 03:32:45',1363663965,NULL),(1911246223,1664351,2,69404,0,1,1,'A',1,0.959137,150,544365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 576, \"large_tick_hit\": 1, \"small_tick_hit\": 268, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',5.53025,147349917,1076924,NULL,'2015-06-14 01:38:14',1434245894,NULL),(1892379231,1664351,2,161195,0,1,1,'A',1,0.970407,227,716081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 452, \"large_tick_hit\": 223, \"small_tick_hit\": 899, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 223, \"small_tick_hit\": 937}}',5.75497,86049314,1174350,NULL,'2013-02-07 14:06:25',1360245985,NULL),(1893967361,1664351,2,198386,0,1,1,'A',1,0.964615,76,520960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 60, \"small_tick_hit\": 198, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 60, \"small_tick_hit\": 205}}',5.76049,95382907,510640,NULL,'2013-05-03 03:48:25',1367552905,NULL),(1892910972,1664351,2,210630,0,1,1,'A',1,0.947107,108,507263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 332, \"large_tick_hit\": 56, \"small_tick_hit\": 185, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 56, \"small_tick_hit\": 194}}',5.9494,89507276,576818,NULL,'2013-03-10 01:17:14',1362878234,NULL),(1892860836,1664351,2,88098,0,1,1,'A',1,0.95559,72,533096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 348, \"large_tick_hit\": 3, \"small_tick_hit\": 273, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 3, \"small_tick_hit\": 289}}',5.96504,89400738,548102,NULL,'2013-03-09 06:11:44',1362809504,NULL),(1893001624,1664351,2,187996,0,1,1,'A',1,0.976145,217,673066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 347, \"large_tick_hit\": 281, \"small_tick_hit\": 395, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 281, \"small_tick_hit\": 407}}',6.01406,89823360,894814,NULL,'2013-03-13 04:08:15',1363147695,NULL),(1893788352,1664351,2,61008,0,1,1,'A',1,0.949343,80,478382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 335, \"large_tick_hit\": 33, \"small_tick_hit\": 138, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 146}}',6.41156,94420857,555180,NULL,'2013-04-24 11:26:51',1366802811,NULL),(1893304075,1664351,2,156713,0,1,1,'S',1,0.997633,215,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 42, \"small_tick_hit\": 628, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 42, \"small_tick_hit\": 630}}',6.51128,91670873,513584,NULL,'2013-03-30 04:36:17',1364618177,NULL),(1893268927,1664351,2,108092,0,1,1,'S',1,0.994874,346,915513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 380, \"large_tick_hit\": 23, \"small_tick_hit\": 1732, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 23, \"small_tick_hit\": 1742}}',6.51998,91672795,1553212,NULL,'2013-03-30 04:55:02',1364619302,NULL),(1893608076,1664351,2,89956,0,1,1,'A',1,0.963287,80,597345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 250, \"large_tick_hit\": 47, \"small_tick_hit\": 254, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 47, \"small_tick_hit\": 267}}',6.5682,92899046,417468,NULL,'2013-04-10 03:30:26',1365564626,NULL),(1894175075,1664351,2,153492,0,1,1,'S',1,0.995409,201,838452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 307, \"large_tick_hit\": 110, \"small_tick_hit\": 667, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 110, \"small_tick_hit\": 670}}',6.59955,97242901,727094,NULL,'2013-05-19 07:32:13',1368948733,NULL),(1892974038,1664351,2,33873,0,1,1,'A',1,0.962105,210,641525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 407, \"large_tick_hit\": 105, \"small_tick_hit\": 402, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 105, \"small_tick_hit\": 421}}',6.75388,89016444,1023060,NULL,'2013-03-05 08:17:48',1362471468,NULL),(1934605756,1664351,2,311659,0,1,1,'A',1,0.95326,127,524166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 443, \"large_tick_hit\": 3, \"small_tick_hit\": 329, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 3, \"small_tick_hit\": 340}}',6.77479,178855030,685654,NULL,'2019-01-08 03:53:18',1546919598,NULL),(1893142302,1664351,2,179839,0,1,1,'S',1,0.997257,245,968579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 94, \"small_tick_hit\": 482, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 94, \"small_tick_hit\": 484}}',6.83292,91308517,562140,NULL,'2013-03-27 01:59:30',1364349570,NULL),(1900097030,1664351,2,317488,0,1,1,'X',1,1,193,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 22, \"small_tick_hit\": 630}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 22, \"small_tick_hit\": 630}}',6.84575,129988700,511872,NULL,'2014-02-19 13:20:49',1392816049,NULL),(1893591200,1664351,2,165292,0,1,1,'A',1,0.961603,89,519125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 310, \"large_tick_hit\": 68, \"small_tick_hit\": 198, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 68, \"small_tick_hit\": 203}}',6.91957,93094567,500240,NULL,'2013-04-12 07:30:03',1365751803,NULL),(1893621392,1664351,2,153316,0,1,1,'A',1,0.969377,122,575311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 503, \"large_tick_hit\": 5, \"small_tick_hit\": 410, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 5, \"small_tick_hit\": 422}}',6.93216,93095061,920736,NULL,'2013-04-12 07:38:51',1365752331,NULL),(1899825442,1664351,2,61663,0,1,1,'S',1,0.99604,100,969354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 21, \"small_tick_hit\": 403, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 21, \"small_tick_hit\": 405}}',7.02475,129485823,139054,NULL,'2014-02-02 12:14:28',1391343268,NULL),(1893198938,1664351,2,42680,0,1,1,'S',1,0.982759,102,809399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 145, \"large_tick_hit\": 41, \"small_tick_hit\": 213, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 41, \"small_tick_hit\": 219}}',7.0546,90748008,334130,NULL,'2013-03-22 02:22:58',1363918978,NULL),(1894404835,1664351,2,181022,0,1,1,'X',1,1,247,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 17, \"small_tick_hit\": 843}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 17, \"small_tick_hit\": 843}}',7.06837,98524289,841186,NULL,'2013-05-30 12:45:40',1369917940,NULL),(1894243284,1664351,2,146395,0,1,1,'X',1,1,207,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 62, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 62, \"small_tick_hit\": 360}}',7.27973,96740913,396836,NULL,'2013-05-15 03:17:35',1368587855,NULL),(1893359183,1664351,2,187637,0,1,1,'X',1,1,303,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 63, \"small_tick_hit\": 748}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 63, \"small_tick_hit\": 748}}',7.36967,91424385,526204,NULL,'2013-03-28 04:19:29',1364444369,NULL),(1898467067,1664351,2,200742,0,1,1,'S',1,0.981481,163,647589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 985, \"small_tick_hit\": 658, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1001, \"small_tick_hit\": 673}}',7.3727,121382608,2701064,NULL,'2013-12-01 08:47:29',1385887649,NULL),(1892972517,1664351,2,87043,0,1,1,'S',1,0.988701,108,1055328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 4, \"small_tick_hit\": 67, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 4, \"small_tick_hit\": 69}}',7.45043,89222378,192157,NULL,'2013-03-07 14:19:39',1362665979,NULL),(1893870778,1664351,2,46918,0,1,1,'S',1,0.99536,191,963856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 27, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 27, \"small_tick_hit\": 240}}',7.45139,95068145,702412,NULL,'2013-04-30 04:03:19',1367294599,NULL),(1893089713,1664351,2,148826,0,1,1,'S',1,0.985021,209,645591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 869, \"large_tick_hit\": 135, \"small_tick_hit\": 377, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 135, \"small_tick_hit\": 382}}',7.51163,89837539,2706678,NULL,'2013-03-13 09:16:54',1363166214,NULL),(1894205150,1664351,2,77307,0,1,1,'X',1,1,159,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 52, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 52, \"small_tick_hit\": 371}}',7.59949,96741146,287010,NULL,'2013-05-15 03:21:27',1368588087,NULL),(1894676021,1664351,2,58447,0,1,1,'S',1,0.999112,289,993829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 14, \"small_tick_hit\": 836, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 14, \"small_tick_hit\": 837}}',7.63048,100315541,1260636,NULL,'2013-06-14 10:38:04',1371206284,NULL),(1898471813,1664351,2,316033,0,1,1,'S',1,0.980583,95,575091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 330, \"large_tick_hit\": 42, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 42, \"small_tick_hit\": 234}}',7.64711,121383083,543700,NULL,'2013-12-01 08:51:37',1385887897,NULL),(1935112233,1664351,2,1092402,0,1,1,'S',1,0.980733,289,686194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1071, \"large_tick_hit\": 21, \"small_tick_hit\": 995, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1088, \"large_tick_hit\": 21, \"small_tick_hit\": 1019}}',7.68534,179671671,4236154,NULL,'2019-02-28 14:21:00',1551363660,NULL),(1892898158,1664351,2,107409,0,1,1,'S',1,0.990506,157,956055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 469, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}}',7.68771,89397009,249094,NULL,'2013-03-09 05:19:53',1362806393,NULL),(1895566763,1664351,2,60601,0,1,1,'S',1,0.986395,99,651732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 321, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 261}}',7.69793,105220874,530266,NULL,'2013-07-21 09:01:47',1374397307,NULL),(1892931894,1664351,2,167414,0,1,1,'A',1,0.973504,191,621044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 636, \"large_tick_hit\": 171, \"small_tick_hit\": 332, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 171, \"small_tick_hit\": 346}}',7.71304,89293304,2078456,NULL,'2013-03-08 09:23:33',1362734613,NULL),(1895089445,1664351,2,155912,0,1,1,'S',1,0.997442,148,964889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 243}}',7.76256,102244529,272112,NULL,'2013-06-29 07:14:36',1372490076,NULL),(1911653139,1664351,2,476367,0,1,1,'X',1,1,150,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',7.82928,147979206,282368,NULL,'2015-07-03 13:25:22',1435929922,NULL),(1934575380,1664351,2,408587,0,1,1,'S',1,0.985533,98,716468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 213, \"large_tick_hit\": 10, \"small_tick_hit\": 322, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 10, \"small_tick_hit\": 327}}',7.83172,178854995,347136,NULL,'2019-01-08 03:49:42',1546919382,NULL),(1888049878,1664351,2,93951,0,1,1,'A',1,0.977629,274,787892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 384, \"large_tick_hit\": 139, \"small_tick_hit\": 788, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 139, \"small_tick_hit\": 813}}',7.83566,58888983,1517868,NULL,'2012-06-14 11:55:22',1339674922,NULL),(1900727423,1664351,2,138617,0,1,1,'S',1,0.98621,279,758390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 664, \"large_tick_hit\": 210, \"small_tick_hit\": 1343, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 210, \"small_tick_hit\": 1365}}',7.84674,130832758,3267578,NULL,'2014-03-17 17:44:50',1395078290,NULL),(1892426271,1664351,2,83289,0,1,1,'S',1,0.982664,299,818888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 283, \"large_tick_hit\": 150, \"small_tick_hit\": 644, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 150, \"small_tick_hit\": 658}}',7.90956,86257167,929264,NULL,'2013-02-09 06:45:35',1360392335,NULL),(1911357830,1664351,2,190286,0,1,1,'X',1,1,266,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 14, \"small_tick_hit\": 781}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 14, \"small_tick_hit\": 781}}',7.95768,147543922,921670,NULL,'2015-06-20 07:20:24',1434784824,NULL),(1915236060,1664351,2,124360,0,1,1,'X',1,1,170,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 22, \"small_tick_hit\": 637}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 22, \"small_tick_hit\": 637}}',8.03028,153046013,398766,NULL,'2015-12-27 07:29:29',1451201369,NULL),(1895151612,1664351,2,181023,0,1,1,'S',1,0.996616,212,883682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 384, \"small_tick_hit\": 794, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 797}}',8.07024,102135419,1504480,NULL,'2013-06-28 12:49:22',1372423762,NULL),(1893907178,1664351,2,173540,0,1,1,'X',1,1,166,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 25, \"small_tick_hit\": 597}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 25, \"small_tick_hit\": 597}}',8.23435,95280884,344178,NULL,'2013-05-02 03:25:42',1367465142,NULL),(1895404822,1664351,2,150055,0,1,1,'X',1,1,212,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 36, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 36, \"small_tick_hit\": 438}}',8.32685,104104684,504252,NULL,'2013-07-13 02:03:09',1373680989,NULL),(1900133530,1664351,2,353850,0,1,1,'X',1,1,195,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 40, \"small_tick_hit\": 700}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 40, \"small_tick_hit\": 700}}',8.47141,129856434,439076,NULL,'2014-02-15 06:38:57',1392446337,NULL),(1894860651,1664351,2,90510,0,1,1,'X',1,1,150,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 101}}',8.47142,100955355,463846,NULL,'2013-06-19 10:53:15',1371639195,NULL),(1910108738,1664351,2,648006,1,1,1,'X',1,1,209,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 33, \"small_tick_hit\": 720}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 33, \"small_tick_hit\": 720}}',8.48668,145701005,556612,NULL,'2015-04-21 05:37:43',1429594663,NULL),(1893240944,1664351,2,209289,0,1,1,'S',1,0.997487,202,962621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 46, \"small_tick_hit\": 592, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 46, \"small_tick_hit\": 594}}',8.4883,91216032,458380,NULL,'2013-03-26 04:55:18',1364273718,NULL),(1909837281,1664351,2,95189,0,1,1,'X',1,1,158,974784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 38, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 38, \"small_tick_hit\": 252}}',8.50906,145295542,354204,NULL,'2015-04-08 06:49:16',1428475756,NULL),(1900778081,1664351,2,169770,0,1,1,'S',1,0.983544,112,727138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 286, \"large_tick_hit\": 87, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 87, \"small_tick_hit\": 413}}',8.53407,130832843,724940,NULL,'2014-03-17 17:47:59',1395078479,NULL),(1903822983,1664351,2,112587,0,1,1,'A',1,0.979798,102,651278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 301, \"small_tick_hit\": 184, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 189}}',8.7033,135325995,615496,NULL,'2014-07-19 18:33:03',1405794783,NULL),(1894598000,1664351,2,53315,0,1,1,'X',1,1,124,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 15, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 15, \"small_tick_hit\": 168}}',8.72209,99709805,257760,NULL,'2013-06-09 03:03:39',1370747019,NULL),(1892416291,1664351,2,186682,0,1,1,'S',1,0.998579,465,229089,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 359, \"large_tick_hit\": 228, \"small_tick_hit\": 818, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 228, \"small_tick_hit\": 819}}',8.74145,86161411,631424,NULL,'2013-02-08 12:48:50',1360327730,NULL),(1892702887,1664351,2,169697,0,1,1,'S',1,0.991228,406,954946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 345, \"large_tick_hit\": 61, \"small_tick_hit\": 1063, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 61, \"small_tick_hit\": 1075}}',8.74739,87897909,1767038,NULL,'2013-02-23 08:18:15',1361607495,NULL),(1894411583,1664351,2,225279,0,1,1,'A',1,0.972136,97,568845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 357, \"large_tick_hit\": 3, \"small_tick_hit\": 268, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 3, \"small_tick_hit\": 274}}',8.81987,98315296,689176,NULL,'2013-05-28 13:46:13',1369748773,NULL),(1893798472,1664351,2,166689,0,1,1,'S',1,0.9982,387,997863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 75, \"small_tick_hit\": 1277, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 75, \"small_tick_hit\": 1280}}',8.82284,95067046,1782938,NULL,'2013-04-30 03:45:04',1367293504,NULL),(1900174136,1664351,2,109040,0,1,1,'S',1,0.998198,146,962147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 30, \"small_tick_hit\": 408, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 30, \"small_tick_hit\": 409}}',8.87276,130015720,261612,NULL,'2014-02-20 13:15:15',1392902115,NULL),(1893844427,1664351,2,92384,0,1,1,'X',1,1,151,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 36, \"small_tick_hit\": 560}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 36, \"small_tick_hit\": 560}}',8.90403,95004081,263672,NULL,'2013-04-29 12:35:27',1367238927,NULL),(1893043422,1664351,2,82397,0,1,1,'A',1,0.964778,91,579320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 287, \"large_tick_hit\": 33, \"small_tick_hit\": 310, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 33, \"small_tick_hit\": 322}}',8.91397,89837832,508968,NULL,'2013-03-13 09:22:03',1363166523,NULL),(1894104439,1664351,2,186167,0,1,1,'A',1,0.960217,83,534062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 309, \"large_tick_hit\": 2, \"small_tick_hit\": 220, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 2, \"small_tick_hit\": 229}}',8.92202,96517769,441576,NULL,'2013-05-12 18:25:42',1368383142,NULL),(1900626024,1664351,2,313787,0,1,1,'X',1,1,191,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 50, \"small_tick_hit\": 667}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 50, \"small_tick_hit\": 667}}',8.98177,130709798,394526,NULL,'2014-03-14 07:30:11',1394782211,NULL),(1912254750,1664351,2,190372,0,1,1,'X',1,1,185,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 20, \"small_tick_hit\": 592}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 20, \"small_tick_hit\": 592}}',9.02325,148797252,437064,NULL,'2015-07-28 09:22:41',1438075361,NULL),(1893074424,1664351,2,85599,0,1,1,'X',1,1,213,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 87, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 87, \"small_tick_hit\": 414}}',9.13262,89822252,365280,NULL,'2013-03-13 03:45:12',1363146312,NULL),(1893829092,1664351,2,64581,0,1,1,'S',1,0.982818,116,771656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 248, \"small_tick_hit\": 324, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 332}}',9.19123,94985677,647448,NULL,'2013-04-29 09:02:17',1367226137,NULL),(1896019148,1664351,2,272484,0,1,1,'X',1,1,497,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 189, \"small_tick_hit\": 935}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 189, \"small_tick_hit\": 935}}',9.29239,107492998,2056618,NULL,'2013-08-07 12:21:26',1375878086,NULL),(1892744840,1664351,2,204857,0,1,1,'S',1,0.987864,86,690980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 224, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 185}}',9.31213,88929808,350182,NULL,'2013-03-04 07:01:14',1362380474,NULL),(1895139522,1664351,2,56827,0,1,1,'X',1,1,143,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 9, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 9, \"small_tick_hit\": 286}}',9.3679,102245171,315364,NULL,'2013-06-29 07:21:26',1372490486,NULL),(1895978500,1664351,2,10820,0,1,1,'A',1,0.979798,172,623120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 448, \"large_tick_hit\": 114, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 120}}',9.37849,107366179,1334402,NULL,'2013-08-06 13:00:24',1375794024,NULL),(1893698163,1664351,2,42427,0,1,1,'S',1,0.990338,150,967167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 39, \"small_tick_hit\": 465, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 39, \"small_tick_hit\": 471}}',9.42875,94303298,288842,NULL,'2013-04-23 04:47:56',1366692476,NULL),(1896674423,1664351,2,119963,0,1,1,'S',1,0.980539,104,679337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 427, \"small_tick_hit\": 228, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 236}}',9.44793,111265670,918016,NULL,'2013-09-07 09:39:31',1378546771,NULL),(1895695533,1664351,2,60376,0,1,1,'X',1,1,137,976320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 12, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 12, \"small_tick_hit\": 276}}',9.49165,106131442,441284,NULL,'2013-07-28 03:40:08',1374982808,NULL),(1893697773,1664351,2,232551,0,1,1,'X',1,1,266,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 113, \"small_tick_hit\": 540}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 113, \"small_tick_hit\": 540}}',9.50815,93737554,580736,NULL,'2013-04-18 07:08:22',1366268902,NULL),(1894016712,1664351,2,69403,0,1,1,'X',1,1,276,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',9.53534,96550238,802438,NULL,'2013-05-13 02:58:44',1368413924,NULL),(1897590498,1664351,2,37680,0,1,1,'X',1,1,107,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 41, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 41, \"small_tick_hit\": 191}}',9.56907,116252570,151226,NULL,'2013-10-21 06:23:10',1382336590,NULL),(1915182532,1664351,2,42422,0,1,1,'A',1,0.96929,91,262804,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 301, \"large_tick_hit\": 90, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 90, \"small_tick_hit\": 116}}',9.63384,153013548,398250,NULL,'2015-12-26 08:35:14',1451118914,NULL),(1893760601,1664351,2,210405,0,1,1,'S',1,0.996154,428,982457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 64, \"small_tick_hit\": 1385, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 64, \"small_tick_hit\": 1392}}',9.65736,94728588,2098006,NULL,'2013-04-27 07:35:14',1367048114,NULL),(1888261377,1664351,2,111738,0,1,1,'A',1,0.965469,412,899577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 438, \"large_tick_hit\": 24, \"small_tick_hit\": 908, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 24, \"small_tick_hit\": 955}}',9.66279,60211866,3021752,NULL,'2012-06-27 13:35:21',1340804121,NULL),(1896565970,1664351,2,120029,0,1,1,'X',1,1,234,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 68, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 68, \"small_tick_hit\": 374}}',9.72692,110487197,573488,NULL,'2013-08-31 07:08:20',1377932900,NULL),(1912148286,1664351,2,402974,0,1,1,'X',1,1,216,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 37, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 37, \"small_tick_hit\": 473}}',9.7375,148732669,551758,NULL,'2015-07-26 05:36:03',1437888963,NULL),(1894074837,1664351,2,221917,0,1,1,'X',1,1,162,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 30, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 30, \"small_tick_hit\": 231}}',9.74092,96548182,327050,NULL,'2013-05-13 02:18:49',1368411529,NULL),(1903818782,1664351,2,320836,0,1,1,'X',1,1,193,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 51, \"small_tick_hit\": 686}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 51, \"small_tick_hit\": 686}}',9.77823,135197153,403832,NULL,'2014-07-16 14:00:47',1405519247,NULL),(1896182846,1664351,2,277022,0,1,1,'X',1,1,235,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 62, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 62, \"small_tick_hit\": 405}}',9.81373,108402066,545430,NULL,'2013-08-14 12:08:20',1376482100,NULL),(1892419054,1664351,2,51078,0,1,1,'S',1,0.984099,274,957697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 283, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',9.85261,86541685,1434130,NULL,'2013-02-11 14:40:39',1360593639,NULL),(1915211068,1664351,2,76526,0,1,1,'X',1,1,188,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 33, \"small_tick_hit\": 721}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 33, \"small_tick_hit\": 721}}',9.94405,153046214,442982,NULL,'2015-12-27 07:38:46',1451201926,NULL),(1894090746,1664351,2,224415,0,1,1,'X',1,1,86,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 24, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 24, \"small_tick_hit\": 144}}',9.948,96547484,99332,NULL,'2013-05-13 02:06:23',1368410783,NULL),(1894890276,1664351,2,163671,0,1,1,'X',1,1,171,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 65, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 65, \"small_tick_hit\": 309}}',9.95262,100955741,283138,NULL,'2013-06-19 10:57:05',1371639425,NULL),(1903790698,1664351,2,387275,0,1,1,'A',1,0.979938,114,659310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 359, \"small_tick_hit\": 276, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 283}}',9.99096,135358657,850228,NULL,'2014-07-20 13:57:30',1405864650,NULL),(1895073117,1664351,2,120929,0,1,1,'X',1,1,275,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',10.094,102133613,796942,NULL,'2013-06-28 12:35:08',1372422908,NULL),(1894360988,1664351,2,144279,0,1,1,'S',1,0.990664,207,835668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 467, \"large_tick_hit\": 22, \"small_tick_hit\": 466, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 22, \"small_tick_hit\": 473}}',10.1741,97590220,1543336,NULL,'2013-05-22 11:48:21',1369223301,NULL),(1894568975,1664351,2,186676,0,1,1,'S',1,0.998403,191,969719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 434, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 435}}',10.1902,99496619,469184,NULL,'2013-06-07 14:03:26',1370613806,NULL),(1897860872,1664351,2,234722,0,1,1,'S',1,0.998162,238,959227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 47, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 47, \"small_tick_hit\": 306}}',10.1937,118530299,605458,NULL,'2013-11-09 00:12:27',1383955947,NULL),(1893053528,1664351,2,156701,0,1,1,'A',1,0.972433,138,674559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 465, \"large_tick_hit\": 4, \"small_tick_hit\": 554, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 4, \"small_tick_hit\": 575}}',10.194,89837108,1121568,NULL,'2013-03-13 09:10:36',1363165836,NULL),(1896665920,1664351,2,224272,0,1,1,'A',1,0.965099,116,663189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 362, \"small_tick_hit\": 274, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 291}}',10.2487,111265855,796192,NULL,'2013-09-07 09:41:09',1378546869,NULL),(1935051736,1664351,2,536191,0,1,1,'A',1,0.97654,134,636220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 311, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 317}}',10.2537,179671776,888774,NULL,'2019-02-28 14:29:48',1551364188,NULL),(1892926476,1664351,2,82396,0,1,1,'X',1,1,198,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 57, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 57, \"small_tick_hit\": 300}}',10.3361,89503697,582960,NULL,'2013-03-10 00:36:05',1362875765,NULL),(1913714681,1664351,2,315550,0,1,1,'X',1,1,270,987072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',10.3919,150848737,1029264,NULL,'2015-10-13 02:07:23',1444702043,NULL),(1893994204,1664351,2,203889,0,1,1,'S',1,0.998344,195,967807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 3, \"small_tick_hit\": 408, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 3, \"small_tick_hit\": 409}}',10.4734,95283656,551284,NULL,'2013-05-02 04:23:29',1367468609,NULL),(1888242696,1664351,2,155915,0,1,1,'S',1,0.986842,134,832394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 13, \"small_tick_hit\": 230, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 235}}',10.5348,59699081,524856,NULL,'2012-06-22 12:29:37',1340368177,NULL),(1894050300,1664351,2,10818,0,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',10.5991,96073664,925356,NULL,'2013-05-09 07:14:26',1368083666,NULL),(1895697717,1664351,2,60602,0,1,1,'S',1,0.98017,129,710927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 11, \"small_tick_hit\": 141}}',10.608,106133735,621846,NULL,'2013-07-28 04:00:33',1374984033,NULL),(1899794382,1664351,2,253967,0,1,1,'X',1,1,220,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 42, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 42, \"small_tick_hit\": 314}}',10.6129,129631787,563428,NULL,'2014-02-07 13:42:57',1391780577,NULL),(1894163918,1664351,2,201008,0,1,1,'X',1,1,255,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 74, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 74, \"small_tick_hit\": 394}}',10.615,96742545,669504,NULL,'2013-05-15 03:46:33',1368589593,NULL),(1898289767,1664351,2,310541,0,1,1,'S',1,0.980421,290,703341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 631, \"large_tick_hit\": 102, \"small_tick_hit\": 619, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 102, \"small_tick_hit\": 633}}',10.6428,121004656,2607766,NULL,'2013-11-28 17:54:41',1385661281,NULL),(1896002168,1664351,2,31801,0,1,1,'X',1,1,349,978432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 218}}',10.6624,107365250,3110624,NULL,'2013-08-06 12:51:47',1375793507,NULL),(1893480502,1664351,2,210404,0,1,1,'S',1,0.984424,315,818525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 624, \"large_tick_hit\": 4, \"small_tick_hit\": 1268, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 4, \"small_tick_hit\": 1294}}',10.7741,92363028,3230256,NULL,'2013-04-05 08:42:57',1365151377,NULL),(1899827037,1664351,2,155963,0,1,1,'X',1,1,281,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 57, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 57, \"small_tick_hit\": 434}}',10.8094,129601852,863616,NULL,'2014-02-06 13:12:27',1391692347,NULL),(1892867205,1664351,2,148546,0,1,1,'S',1,0.985611,140,896871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 119, \"large_tick_hit\": 36, \"small_tick_hit\": 256, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 36, \"small_tick_hit\": 261}}',10.8477,89016083,265764,NULL,'2013-03-05 08:09:59',1362470999,NULL),(1912557430,1664351,2,658970,1,1,1,'X',1,1,216,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 29, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 29, \"small_tick_hit\": 293}}',10.8962,149213456,551902,NULL,'2015-08-11 02:19:10',1439259550,NULL),(1893872072,1664351,2,95222,0,1,1,'X',1,1,396,980160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 193, \"small_tick_hit\": 838}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 193, \"small_tick_hit\": 838}}',10.9243,95185856,1215224,NULL,'2013-05-01 07:42:29',1367394149,NULL),(1895412940,1664351,2,250467,0,1,1,'X',1,1,210,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 99, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 99, \"small_tick_hit\": 288}}',11.0281,103772561,364056,NULL,'2013-07-10 14:06:01',1373465161,NULL),(1909862650,1664351,2,387278,1,1,1,'X',1,1,211,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 48, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 48, \"small_tick_hit\": 329}}',11.0377,145276616,489062,NULL,'2015-04-07 13:35:26',1428413726,NULL),(1896856491,1664351,2,92383,0,1,1,'X',1,1,191,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 18, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 18, \"small_tick_hit\": 502}}',11.0533,112692288,484160,NULL,'2013-09-20 12:32:24',1379680344,NULL),(1913281563,1664351,2,136399,0,1,1,'S',1,0.986795,122,333649,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 464, \"small_tick_hit\": 358, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 362}}',11.0916,150191871,735516,NULL,'2015-09-16 12:43:45',1442407425,NULL),(1912176453,1664351,2,75686,0,1,1,'X',1,1,217,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 84, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 84, \"small_tick_hit\": 427}}',11.1224,148732160,456346,NULL,'2015-07-26 05:11:12',1437887472,NULL),(1895758433,1664351,2,207666,0,1,1,'X',1,1,198,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 50, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 50, \"small_tick_hit\": 313}}',11.1228,106314755,465870,NULL,'2013-07-29 12:45:31',1375101931,NULL),(1893244617,1664351,2,210631,0,1,1,'A',1,0.975482,167,690506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 250, \"large_tick_hit\": 103, \"small_tick_hit\": 204, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 103, \"small_tick_hit\": 211}}',11.1389,91670636,659032,NULL,'2013-03-30 04:33:39',1364618019,NULL),(1894516357,1664351,2,241844,0,1,1,'X',1,1,265,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 100, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 100, \"small_tick_hit\": 388}}',11.1893,98314488,591972,NULL,'2013-05-28 13:38:00',1369748280,NULL),(1898448324,1664351,2,313205,0,1,1,'X',1,1,178,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 52, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 52, \"small_tick_hit\": 333}}',11.2052,121524317,320190,NULL,'2013-12-02 12:32:21',1385987541,NULL),(1892878135,1664351,2,77509,0,1,1,'S',1,0.985787,148,648273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 519, \"large_tick_hit\": 4, \"small_tick_hit\": 448, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 4, \"small_tick_hit\": 451}}',11.241,89511551,1585200,NULL,'2013-03-10 02:08:05',1362881285,NULL),(1892657918,1664351,2,14648,0,1,1,'S',1,0.987654,162,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 34, \"small_tick_hit\": 238, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 34, \"small_tick_hit\": 243}}',11.3172,87900409,361412,NULL,'2013-02-23 08:48:49',1361609329,NULL),(1893835801,1664351,2,65248,0,1,1,'S',1,0.998168,207,959297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"small_tick_hit\": 339}}',11.3363,95067686,825620,NULL,'2013-04-30 03:55:12',1367294112,NULL),(1900090738,1664351,2,116417,0,1,1,'X',1,1,245,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 28, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 28, \"small_tick_hit\": 406}}',11.403,129988767,696920,NULL,'2014-02-19 13:24:06',1392816246,NULL),(1893870167,1664351,2,46917,0,1,1,'S',1,0.992,212,815650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 296, \"large_tick_hit\": 56, \"small_tick_hit\": 144, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 56, \"small_tick_hit\": 146}}',11.4175,94492090,1466920,NULL,'2013-04-25 03:57:00',1366862220,NULL),(1910036915,1664351,2,80774,0,1,1,'X',1,1,260,991296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 15, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 15, \"small_tick_hit\": 553}}',11.4259,145758453,1020462,NULL,'2015-04-23 11:49:46',1429789786,NULL),(1912209244,1664351,2,657881,1,1,1,'X',1,1,270,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 5, \"small_tick_hit\": 617}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 5, \"small_tick_hit\": 617}}',11.4631,148743049,1398330,NULL,'2015-07-26 13:47:00',1437918420,NULL),(1909709883,1664351,2,476366,0,1,1,'S',1,0.996587,192,960979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',11.4849,145249188,719524,NULL,'2015-04-06 13:38:28',1428327508,NULL),(1893378561,1664351,2,153513,0,1,1,'S',1,0.995333,272,962561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 26, \"small_tick_hit\": 581, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 26, \"small_tick_hit\": 585}}',11.5513,92725988,1312970,NULL,'2013-04-08 04:35:38',1365395738,NULL),(1893835251,1664351,2,220019,0,1,1,'S',1,0.997552,305,962330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 133, \"small_tick_hit\": 510, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 133, \"small_tick_hit\": 512}}',11.5816,94632749,715432,NULL,'2013-04-26 13:18:10',1366982290,NULL),(1894794267,1664351,2,47748,0,1,1,'A',1,0.979167,125,674399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 248, \"large_tick_hit\": 50, \"small_tick_hit\": 266, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 50, \"small_tick_hit\": 272}}',11.6951,100578347,632448,NULL,'2013-06-16 06:39:28',1371364768,NULL),(1895768212,1664351,2,251497,0,1,1,'X',1,1,211,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 40, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 40, \"small_tick_hit\": 333}}',11.7071,105974297,513886,NULL,'2013-07-27 02:08:13',1374890893,NULL),(1894244705,1664351,2,215390,0,1,1,'X',1,1,194,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 30, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 30, \"small_tick_hit\": 298}}',11.7108,97242154,462804,NULL,'2013-05-19 07:24:29',1368948269,NULL),(1910662603,1664351,2,252646,1,1,1,'X',1,1,226,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 42, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 42, \"small_tick_hit\": 354}}',11.8679,146450180,578224,NULL,'2015-05-16 05:25:21',1431753921,NULL),(1912120981,1664351,2,88055,1,1,1,'X',1,1,223,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 61, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 61, \"small_tick_hit\": 314}}',11.9029,148732203,531176,NULL,'2015-07-26 05:13:05',1437887585,NULL),(1895029446,1664351,2,164334,0,1,1,'X',1,1,210,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 46, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 46, \"small_tick_hit\": 307}}',11.9476,101467561,682554,NULL,'2013-06-23 04:31:19',1371961879,NULL),(1910180377,1664351,2,270139,1,1,1,'X',1,1,276,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 97, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 97, \"small_tick_hit\": 416}}',11.9788,145979780,721248,NULL,'2015-05-01 02:44:15',1430448255,NULL),(1909853980,1664351,2,384161,0,1,1,'X',1,1,185,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 4, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 4, \"small_tick_hit\": 410}}',12.1297,145276793,662752,NULL,'2015-04-07 13:43:35',1428414215,NULL),(1912592868,1664351,2,600909,0,1,1,'X',1,1,239,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 50, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 50, \"small_tick_hit\": 395}}',12.1458,149343990,623242,NULL,'2015-08-15 13:47:38',1439646458,NULL),(1894132045,1664351,2,235865,0,1,1,'S',1,0.996805,225,961485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 74, \"small_tick_hit\": 399, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 74, \"small_tick_hit\": 401}}',12.1462,96075298,481694,NULL,'2013-05-09 07:37:19',1368085039,NULL),(1893049132,1664351,2,82825,0,1,1,'S',1,0.990291,204,759117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 466, \"large_tick_hit\": 87, \"small_tick_hit\": 569, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 87, \"small_tick_hit\": 575}}',12.3558,90474695,1913882,NULL,'2013-03-19 07:08:44',1363676924,NULL),(1892555593,1664351,2,82814,0,1,1,'S',1,0.989754,153,876528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 178, \"large_tick_hit\": 5, \"small_tick_hit\": 300, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 5, \"small_tick_hit\": 304}}',12.384,86634466,357028,NULL,'2013-02-12 10:33:29',1360665209,NULL),(1893838925,1664351,2,78627,0,1,1,'X',1,1,185,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 70, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 70, \"small_tick_hit\": 262}}',12.4395,95001361,317160,NULL,'2013-04-29 12:09:00',1367237340,NULL),(1935086857,1664351,2,247251,0,1,1,'S',1,0.9809,141,703724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 280, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 289}}',12.5186,179671757,1225180,NULL,'2019-02-28 14:27:51',1551364071,NULL),(1910124049,1664351,2,71106,0,1,1,'X',1,1,397,500544,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 8, \"small_tick_hit\": 550}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 8, \"small_tick_hit\": 550}}',12.5561,145758560,1739594,NULL,'2015-04-23 11:55:14',1429790114,NULL),(1934957490,1664351,2,595983,0,1,1,'A',1,0.97832,162,625332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 500, \"small_tick_hit\": 222, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 227}}',12.5915,179426121,1269220,NULL,'2019-02-12 14:19:02',1549981142,NULL),(1908878322,1664351,2,153976,0,1,1,'S',1,0.988903,340,917549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 306, \"large_tick_hit\": 57, \"small_tick_hit\": 439, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 57, \"small_tick_hit\": 446}}',12.6105,144032042,1876362,NULL,'2015-02-22 14:22:51',1424614971,NULL),(1898413084,1664351,2,309071,0,1,1,'X',1,1,215,961847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 59, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 59, \"small_tick_hit\": 353, \"legacy_combo_increase\": 1}}',12.6231,121353902,494110,NULL,'2013-12-01 03:58:58',1385870338,NULL),(1935114296,1664351,2,1094076,0,1,1,'A',1,0.966365,175,623720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 448, \"small_tick_hit\": 299, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 311}}',12.6708,179671706,1229010,NULL,'2019-02-28 14:23:35',1551363815,NULL),(1913340171,1664351,2,414315,0,1,1,'X',1,1,200,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 71, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 71, \"small_tick_hit\": 354}}',12.6911,150191802,386848,NULL,'2015-09-16 12:41:00',1442407260,NULL),(1894715111,1664351,2,238393,0,1,1,'X',1,1,270,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 100, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 100, \"small_tick_hit\": 381}}',12.7078,100213189,659330,NULL,'2013-06-13 12:21:45',1371126105,NULL),(1910648071,1664351,2,137362,0,1,1,'X',1,1,271,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 49, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 49, \"small_tick_hit\": 440}}',12.7802,146415041,826872,NULL,'2015-05-15 03:37:07',1431661027,NULL),(1935486892,1664351,2,1669073,1,1,1,'S',1,0.985277,297,744193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 803, \"small_tick_hit\": 937, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 954}}',12.8444,180176521,3618346,NULL,'2019-04-02 05:16:55',1554182215,NULL),(1893867335,1664351,2,173584,0,1,1,'X',1,1,193,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 14, \"small_tick_hit\": 534}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 14, \"small_tick_hit\": 534}}',12.8908,95001793,697124,NULL,'2013-04-29 12:13:07',1367237587,NULL),(1893881654,1664351,2,225704,0,1,1,'S',1,0.981841,339,801999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 581, \"large_tick_hit\": 175, \"small_tick_hit\": 812, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 175, \"small_tick_hit\": 836}}',12.9104,94986365,3347648,NULL,'2013-04-29 09:12:04',1367226724,NULL),(1892364172,1664351,2,119953,0,1,1,'S',1,0.98961,216,877496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 409, \"small_tick_hit\": 353, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',12.9838,86542037,1614506,NULL,'2013-02-11 14:44:04',1360593844,NULL),(1894496847,1664351,2,219455,0,1,1,'X',1,1,209,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 87, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 87, \"small_tick_hit\": 354}}',12.9865,98709829,446452,NULL,'2013-06-01 01:44:44',1370051084,NULL),(1900021606,1664351,2,100770,0,1,1,'X',1,1,263,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 7, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 7, \"small_tick_hit\": 184}}',13.0322,129778923,1353328,NULL,'2014-02-12 13:49:21',1392212961,NULL),(1894137421,1664351,2,241845,0,1,1,'S',1,0.998457,211,962663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 7, \"small_tick_hit\": 436, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 7, \"small_tick_hit\": 437}}',13.0807,96221126,863820,NULL,'2013-05-10 14:26:07',1368195967,NULL),(1893523625,1664351,2,220020,0,1,1,'A',1,0.963873,206,649715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 366, \"large_tick_hit\": 45, \"small_tick_hit\": 256, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 45, \"small_tick_hit\": 265}}',13.121,93095163,1123324,NULL,'2013-04-12 07:40:58',1365752458,NULL),(1911510976,1664351,2,308491,0,1,1,'S',1,0.998148,221,965741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 51, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 51, \"small_tick_hit\": 319}}',13.2696,147783317,539360,NULL,'2015-06-27 14:19:00',1435414740,NULL),(1894502950,1664351,2,146397,0,1,1,'S',1,0.997396,296,958898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 71, \"small_tick_hit\": 470, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 71, \"small_tick_hit\": 472}}',13.2768,98313982,1270324,NULL,'2013-05-28 13:33:09',1369747989,NULL),(1894101105,1664351,2,65419,0,1,1,'S',1,0.998952,345,959509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 608, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 609}}',13.3229,96652440,802620,NULL,'2013-05-14 05:57:56',1368511076,NULL),(1893055385,1664351,2,96329,0,1,1,'A',1,0.955789,203,689556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 288, \"large_tick_hit\": 32, \"small_tick_hit\": 134, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 32, \"small_tick_hit\": 141}}',13.331,89836834,1022960,NULL,'2013-03-13 09:05:19',1363165519,NULL),(1895979924,1664351,2,247679,0,1,1,'A',1,0.978618,245,740064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 316, \"large_tick_hit\": 83, \"small_tick_hit\": 196, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 83, \"small_tick_hit\": 201}}',13.3324,107361088,1338916,NULL,'2013-08-06 12:14:47',1375791287,NULL),(1893180848,1664351,2,85444,0,1,1,'S',1,0.988907,174,860683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 51, \"small_tick_hit\": 366, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 51, \"small_tick_hit\": 372}}',13.3748,91215066,605604,NULL,'2013-03-26 04:38:52',1364272732,NULL),(1912282400,1664351,2,69405,0,1,1,'A',1,0.976033,194,300612,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 798, \"large_tick_hit\": 2, \"small_tick_hit\": 381, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 390}}',13.4232,148797382,1622100,NULL,'2015-07-28 09:29:09',1438075749,NULL),(1893473624,1664351,2,209710,0,1,1,'X',1,1,243,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 65, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 65, \"small_tick_hit\": 405}}',13.4943,92614934,581514,NULL,'2013-04-07 04:44:46',1365309886,NULL),(1912496922,1664351,2,353852,0,1,1,'X',1,1,230,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 15, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 15, \"small_tick_hit\": 532}}',13.6279,149191925,985708,NULL,'2015-08-10 09:30:43',1439199043,NULL),(1893309326,1664351,2,96574,0,1,1,'X',1,1,188,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 20, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 20, \"small_tick_hit\": 219}}',13.9422,91423375,697550,NULL,'2013-03-28 04:04:52',1364443492,NULL),(1894414691,1664351,2,166211,0,1,1,'X',1,1,225,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 45, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 45, \"small_tick_hit\": 348}}',13.9593,98652207,579604,NULL,'2013-05-31 15:05:41',1370012741,NULL),(1892442110,1664351,2,112841,0,1,1,'S',1,0.983155,221,740213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 365, \"large_tick_hit\": 32, \"small_tick_hit\": 245, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 32, \"small_tick_hit\": 250}}',13.9673,86544655,1420242,NULL,'2013-02-11 15:08:50',1360595330,NULL),(1893995217,1664351,2,184012,0,1,1,'S',1,0.996556,224,958648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 19, \"small_tick_hit\": 644, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 19, \"small_tick_hit\": 647}}',14.0053,95876641,871956,NULL,'2013-05-07 09:18:42',1367918322,NULL),(1896108867,1664351,2,252262,0,1,1,'X',1,1,265,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 69, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 69, \"small_tick_hit\": 416}}',14.0147,108404293,708980,NULL,'2013-08-14 12:30:02',1376483402,NULL),(1896430346,1664351,2,101191,0,1,1,'S',1,0.997766,486,935859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 401, \"large_tick_hit\": 114, \"small_tick_hit\": 825, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 114, \"small_tick_hit\": 827}}',14.0454,109615520,2345070,NULL,'2013-08-24 04:05:50',1377317150,NULL),(1894599279,1664351,2,89964,0,1,1,'S',1,0.991667,188,968043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 14, \"small_tick_hit\": 407, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 14, \"small_tick_hit\": 412}}',14.1227,99501403,700982,NULL,'2013-06-07 14:45:49',1370616349,NULL),(1898402886,1664351,2,241843,0,1,1,'S',1,0.986689,202,863643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"large_tick_hit\": 37, \"small_tick_hit\": 244, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 37, \"small_tick_hit\": 251}}',14.24,121384276,1406932,NULL,'2013-12-01 09:02:15',1385888535,NULL),(1895786446,1664351,2,152210,0,1,1,'X',1,1,413,981888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 40, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 40, \"small_tick_hit\": 484}}',14.2679,106131078,2118884,NULL,'2013-07-28 03:36:52',1374982612,NULL),(1893906943,1664351,2,112840,0,1,1,'S',1,0.992268,334,969970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 110, \"small_tick_hit\": 436, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 110, \"small_tick_hit\": 442}}',14.2805,95284001,1051544,NULL,'2013-05-02 04:29:48',1367468988,NULL),(1895405670,1664351,2,150058,0,1,1,'X',1,1,271,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 170}}',14.3038,104105065,1826120,NULL,'2013-07-13 02:07:09',1373681229,NULL),(1893598610,1664351,2,231302,0,1,1,'S',1,0.998724,304,959448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 88, \"small_tick_hit\": 479, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 88, \"small_tick_hit\": 480}}',14.3373,92992398,1229778,NULL,'2013-04-11 04:42:30',1365655350,NULL),(1894009952,1664351,2,246308,0,1,1,'X',1,1,222,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 36, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 36, \"small_tick_hit\": 288}}',14.3645,95533748,584196,NULL,'2013-05-04 08:30:11',1367656211,NULL),(1893220372,1664351,2,148827,0,1,1,'S',1,0.993186,411,875894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 465, \"large_tick_hit\": 278, \"small_tick_hit\": 423, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 278, \"small_tick_hit\": 429}}',14.4806,91216593,2966678,NULL,'2013-03-26 05:04:52',1364274292,NULL),(1899942342,1664351,2,169900,0,1,1,'X',1,1,271,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 120, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 120, \"small_tick_hit\": 472}}',14.6944,129751894,561276,NULL,'2014-02-11 12:04:25',1392120265,NULL),(1893687589,1664351,2,165503,0,1,1,'X',1,1,214,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 43, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 43, \"small_tick_hit\": 330}}',14.713,94302070,525452,NULL,'2013-04-23 04:24:05',1366691045,NULL),(1934982112,1664351,2,1256295,0,1,1,'S',1,0.993808,188,743765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',14.7167,179425842,1384442,NULL,'2019-02-12 13:54:57',1549979697,NULL),(1893882178,1664351,2,242938,0,1,1,'X',1,1,223,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 51, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 51, \"small_tick_hit\": 358}}',14.7311,94724695,545664,NULL,'2013-04-27 06:53:11',1367045591,NULL),(1934965239,1664351,2,616927,0,1,1,'A',1,0.976978,145,669878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 375, \"small_tick_hit\": 304, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 313}}',14.7526,179426097,966992,NULL,'2019-02-12 14:16:00',1549980960,NULL),(1896642136,1664351,2,54980,0,1,1,'S',1,0.982026,167,676619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 345, \"large_tick_hit\": 72, \"small_tick_hit\": 184, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 72, \"small_tick_hit\": 188}}',14.7734,111266054,1189112,NULL,'2013-09-07 09:43:00',1378546980,NULL),(1894253212,1664351,2,69406,0,1,1,'X',1,1,324,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',14.8764,97493882,1784596,NULL,'2013-05-21 13:07:34',1369141654,NULL),(1912217016,1664351,2,147104,0,1,1,'X',1,1,265,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 129, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 129, \"small_tick_hit\": 180}}',14.9156,148771267,508224,NULL,'2015-07-27 12:18:36',1437999516,NULL),(1893505287,1664351,2,197816,0,1,1,'S',1,0.997658,231,963471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 20, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 20, \"small_tick_hit\": 196}}',14.9855,93095641,1262742,NULL,'2013-04-12 07:50:14',1365753014,NULL),(1897596564,1664351,2,310670,0,1,1,'X',1,1,556,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 165, \"small_tick_hit\": 735}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 165, \"small_tick_hit\": 735}}',15.0007,116392531,4070226,NULL,'2013-10-22 13:30:57',1382448657,NULL),(1912750200,1664351,2,314093,0,1,1,'S',1,0.985359,151,716328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 329, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 349}}',15.1205,149559529,949352,NULL,'2015-08-22 17:58:28',1440266308,NULL),(1912323995,1664351,2,202234,0,1,1,'X',1,1,306,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 133, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 133, \"small_tick_hit\": 220}}',15.2418,148797292,744552,NULL,'2015-07-28 09:24:24',1438075464,NULL),(1894103933,1664351,2,209254,0,1,1,'X',1,1,249,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 249, \"small_tick_hit\": 457}}',15.2595,96075912,1215978,NULL,'2013-05-09 07:46:34',1368085594,NULL),(1900442661,1664351,2,154454,0,1,1,'S',1,0.999506,721,968233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 224, \"small_tick_hit\": 1301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 224, \"small_tick_hit\": 1302}}',15.3479,130486872,4764062,NULL,'2014-03-07 04:08:30',1394165310,NULL),(1898477766,1664351,2,320112,0,1,1,'X',1,1,202,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 87, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 87, \"small_tick_hit\": 355}}',15.3948,121523971,337586,NULL,'2013-12-02 12:28:57',1385987337,NULL),(1894058702,1664351,2,74128,0,1,1,'X',1,1,223,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 61, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 61, \"small_tick_hit\": 345}}',15.3949,96073163,777146,NULL,'2013-05-09 07:06:36',1368083196,NULL),(1900483869,1664351,2,355283,0,1,1,'A',1,0.97724,172,748718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 334, \"small_tick_hit\": 353, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 365}}',15.4357,130471074,1094874,NULL,'2014-03-06 15:18:59',1394119139,NULL),(1909807829,1664351,2,61285,0,1,1,'X',1,1,253,979008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 248}}',15.4834,145276571,453104,NULL,'2015-04-07 13:33:25',1428413605,NULL),(1893162715,1664351,2,141198,0,1,1,'X',1,1,192,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 38, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 38, \"small_tick_hit\": 279}}',15.5184,90747536,397934,NULL,'2013-03-22 02:15:22',1363918522,NULL),(1897549964,1664351,2,88032,0,1,1,'S',1,0.992865,464,914015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 651, \"large_tick_hit\": 5, \"small_tick_hit\": 1153, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 5, \"small_tick_hit\": 1165}}',15.532,116256524,6215430,NULL,'2013-10-21 07:52:24',1382341944,NULL),(1894543294,1664351,2,243236,0,1,1,'X',1,1,334,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 156, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 156, \"small_tick_hit\": 230}}',15.5453,99624525,791060,NULL,'2013-06-08 11:46:49',1370692009,NULL),(1896170853,1664351,2,57783,0,1,1,'X',1,1,270,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 117, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 117, \"small_tick_hit\": 482}}',15.6076,108404056,553016,NULL,'2013-08-14 12:27:50',1376483270,NULL),(1934907356,1664351,2,871446,0,1,1,'S',1,0.987968,201,705118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 391, \"large_tick_hit\": 102, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 248}}',15.7157,179425917,1399376,NULL,'2019-02-12 14:00:57',1549980057,NULL),(1895055568,1664351,2,70666,0,1,1,'S',1,0.987847,167,690413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 347, \"large_tick_hit\": 63, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 63, \"small_tick_hit\": 160}}',15.838,102134312,1023030,NULL,'2013-06-28 12:40:49',1372423249,NULL),(1894387237,1664351,2,219454,0,1,1,'X',1,1,247,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 70, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 70, \"small_tick_hit\": 354}}',15.8822,98057241,945164,NULL,'2013-05-26 05:44:39',1369547079,NULL),(1910072410,1664351,2,119964,1,1,1,'S',1,0.998361,308,964722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 21, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 21, \"small_tick_hit\": 302}}',15.8966,145782068,2223786,NULL,'2015-04-24 08:39:42',1429864782,NULL),(1900454148,1664351,2,270141,0,1,1,'X',1,1,295,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 63, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 63, \"small_tick_hit\": 315}}',15.9898,130487064,1312550,NULL,'2014-03-07 04:18:52',1394165932,NULL),(1893791441,1664351,2,166586,0,1,1,'S',1,0.993873,457,969667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 37, \"small_tick_hit\": 1003, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 37, \"small_tick_hit\": 1012}}',16.0868,94489155,3691526,NULL,'2013-04-25 03:08:31',1366859311,NULL),(1915289928,1664351,2,678016,1,1,1,'X',1,1,276,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 69, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 69, \"small_tick_hit\": 433}}',16.1107,153083148,767698,NULL,'2015-12-28 12:02:23',1451304143,NULL),(1898475133,1664351,2,316682,0,1,1,'S',1,0.9968,268,965881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 81, \"small_tick_hit\": 355, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 81, \"small_tick_hit\": 357}}',16.1157,121354952,698006,NULL,'2013-12-01 04:08:35',1385870915,NULL),(1934532924,1664351,2,357410,0,1,1,'S',1,0.990515,200,752415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 4, \"small_tick_hit\": 355, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 4, \"small_tick_hit\": 357}}',16.1678,178855011,1289642,NULL,'2019-01-08 03:51:27',1546919487,NULL),(1893686494,1664351,2,231311,0,1,1,'S',1,0.990909,273,858822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 363, \"large_tick_hit\": 2, \"small_tick_hit\": 398, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 2, \"small_tick_hit\": 403}}',16.2134,94207741,2010136,NULL,'2013-04-22 05:23:31',1366608211,NULL),(1901158000,1664351,2,190180,0,1,1,'S',1,0.988764,300,897811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 505, \"large_tick_hit\": 7, \"small_tick_hit\": 720, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 7, \"small_tick_hit\": 733}}',16.3341,131333048,3367100,NULL,'2014-04-02 16:47:44',1396457264,NULL),(1894091051,1664351,2,224417,0,1,1,'S',1,0.984424,123,955979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 26, \"small_tick_hit\": 193, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 26, \"small_tick_hit\": 198}}',16.366,96583984,331082,NULL,'2013-05-13 12:23:26',1368447806,NULL),(1893846234,1664351,2,65645,0,1,1,'S',1,0.998818,334,968289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 136, \"small_tick_hit\": 511, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 136, \"small_tick_hit\": 512}}',16.3707,94491734,987334,NULL,'2013-04-25 03:50:46',1366861846,NULL),(1893881679,1664351,2,225705,0,1,1,'S',1,0.998623,584,976666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 194, \"small_tick_hit\": 866, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 194, \"small_tick_hit\": 868}}',16.3785,94725698,4259536,NULL,'2013-04-27 07:04:33',1367046273,NULL),(1894158783,1664351,2,220751,0,1,1,'X',1,1,221,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 2, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 2, \"small_tick_hit\": 217}}',16.5382,96740716,955906,NULL,'2013-05-15 03:14:17',1368587657,NULL),(1910503560,1664351,2,76534,1,1,1,'X',1,1,238,974592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 91, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 91, \"small_tick_hit\": 346}}',16.5438,146334584,766120,NULL,'2015-05-12 07:53:25',1431417205,NULL),(1893998144,1664351,2,243016,0,1,1,'S',1,0.986772,214,726683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 390, \"large_tick_hit\": 98, \"small_tick_hit\": 258, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 98, \"small_tick_hit\": 262}}',16.5618,95382317,1534244,NULL,'2013-05-03 03:36:35',1367552195,NULL),(1898585606,1664351,2,312682,0,1,1,'X',1,1,290,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 97, \"small_tick_hit\": 499}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 97, \"small_tick_hit\": 499}}',16.8592,122559290,777818,NULL,'2013-12-10 04:24:42',1386649482,NULL),(1894768581,1664351,2,165200,0,1,1,'X',1,1,218,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 18, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 18, \"small_tick_hit\": 289}}',16.8845,100318120,852330,NULL,'2013-06-14 11:05:30',1371207930,NULL),(1894955782,1664351,2,238376,0,1,1,'X',1,1,308,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 102, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 102, \"small_tick_hit\": 405}}',16.9398,101465550,1269186,NULL,'2013-06-23 04:13:41',1371960821,NULL),(1893318814,1664351,2,41123,0,1,1,'S',1,0.992902,303,921510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 281, \"large_tick_hit\": 50, \"small_tick_hit\": 788, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 50, \"small_tick_hit\": 795}}',16.9811,91422651,1585852,NULL,'2013-03-28 03:54:48',1364442888,NULL),(1893222819,1664351,2,23397,0,1,1,'S',1,0.994565,217,867010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 313, \"large_tick_hit\": 22, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 22, \"small_tick_hit\": 216}}',16.9816,91213677,1554136,NULL,'2013-03-26 04:17:17',1364271437,NULL),(1894344814,1664351,2,240202,0,1,1,'S',1,0.995441,258,960459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 91, \"small_tick_hit\": 397, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 91, \"small_tick_hit\": 400}}',17.0452,97782841,601318,NULL,'2013-05-24 06:30:23',1369377023,NULL),(1893121853,1664351,2,56755,0,1,1,'S',1,0.996161,217,960431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 4, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 4, \"small_tick_hit\": 304}}',17.1753,90747846,901856,NULL,'2013-03-22 02:20:43',1363918843,NULL),(1935448262,1664351,2,1415531,0,1,1,'S',1,0.986784,187,777906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 355, \"large_tick_hit\": 19, \"small_tick_hit\": 298, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 19, \"small_tick_hit\": 304}}',17.1931,180176308,1155524,NULL,'2019-04-02 04:46:34',1554180394,NULL),(1895097456,1664351,2,53317,0,1,1,'X',1,1,209,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 6, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 6, \"small_tick_hit\": 224}}',17.2822,102134924,882216,NULL,'2013-06-28 12:45:37',1372423537,NULL),(1893043803,1664351,2,82398,0,1,1,'S',1,0.995253,265,959712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 59, \"small_tick_hit\": 364, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 59, \"small_tick_hit\": 367}}',17.2919,90465707,1384584,NULL,'2013-03-19 03:39:38',1363664378,NULL),(1894507809,1664351,2,240093,0,1,1,'X',1,1,392,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}}',17.3257,98316378,872652,NULL,'2013-05-28 13:56:47',1369749407,NULL),(1898375451,1664351,2,240011,0,1,1,'S',1,0.983651,215,743274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 384, \"large_tick_hit\": 97, \"small_tick_hit\": 241, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 97, \"small_tick_hit\": 248}}',17.3869,121383556,1394478,NULL,'2013-12-01 08:55:27',1385888127,NULL),(1896917367,1664351,2,58139,0,1,1,'X',1,1,521,981120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 185, \"small_tick_hit\": 733}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 185, \"small_tick_hit\": 733}}',17.5229,112691583,3356626,NULL,'2013-09-20 12:25:34',1379679934,NULL),(1893792448,1664351,2,74104,0,1,1,'S',1,0.988487,221,833510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 251, \"large_tick_hit\": 23, \"small_tick_hit\": 327, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 23, \"small_tick_hit\": 329}}',17.5669,95066193,1187746,NULL,'2013-04-30 03:31:31',1367292691,NULL),(1896522413,1664351,2,277161,0,1,1,'S',1,0.997658,253,968172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 116, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 116, \"small_tick_hit\": 174}}',17.5865,110149207,553194,NULL,'2013-08-28 12:32:43',1377693163,NULL),(1899937255,1664351,2,169408,0,1,1,'X',1,1,295,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 109, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 109, \"small_tick_hit\": 457}}',17.5982,129820834,722134,NULL,'2014-02-14 03:45:22',1392349522,NULL),(1934979670,1664351,2,408522,0,1,1,'S',1,0.990043,160,771331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 332, \"large_tick_hit\": 8, \"small_tick_hit\": 356, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 8, \"small_tick_hit\": 360}}',17.6031,179426055,1040632,NULL,'2019-02-12 14:12:44',1549980764,NULL),(1896029203,1664351,2,57168,0,1,1,'S',1,0.998317,278,964460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 62, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 62, \"small_tick_hit\": 316}}',17.6177,107695288,1188926,NULL,'2013-08-09 01:41:07',1376012467,NULL),(1912764034,1664351,2,647498,0,1,1,'S',1,0.986842,165,368231,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 409, \"large_tick_hit\": 39, \"small_tick_hit\": 227, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 39, \"small_tick_hit\": 232}}',17.6556,149521504,770298,NULL,'2015-08-21 13:59:26',1440165566,NULL),(1912153687,1664351,2,252841,0,1,1,'X',1,1,332,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 73, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 73, \"small_tick_hit\": 182}}',17.8114,148732321,1673432,NULL,'2015-07-26 05:18:49',1437887929,NULL),(1894007652,1664351,2,246282,0,1,1,'X',1,1,248,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 48, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 48, \"small_tick_hit\": 304}}',17.8387,95424048,959128,NULL,'2013-05-03 12:52:13',1367585533,NULL),(1896868942,1664351,2,217672,0,1,1,'X',1,1,253,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 8, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 8, \"small_tick_hit\": 260}}',17.8947,112692661,1188216,NULL,'2013-09-20 12:35:54',1379680554,NULL),(1912513915,1664351,2,250660,0,1,1,'S',1,0.993007,214,397156,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 519, \"small_tick_hit\": 333, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 336}}',18.0362,149192176,1293158,NULL,'2015-08-10 09:44:03',1439199843,NULL),(1896886424,1664351,2,54979,0,1,1,'X',1,1,249,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 131, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 131, \"small_tick_hit\": 181}}',18.099,112690184,425994,NULL,'2013-09-20 12:12:29',1379679149,NULL),(1894131457,1664351,2,234567,0,1,1,'S',1,0.9872,268,778128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 419, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 201}}',18.1414,96218435,1966828,NULL,'2013-05-10 14:02:03',1368194523,NULL),(1913235819,1664351,2,59721,0,1,1,'X',1,1,230,487104,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 325}}',18.158,150191725,780194,NULL,'2015-09-16 12:37:30',1442407050,NULL),(1893857717,1664351,2,93952,0,1,1,'S',1,0.991373,340,865320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 630, \"large_tick_hit\": 39, \"small_tick_hit\": 595, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 39, \"small_tick_hit\": 604}}',18.2174,94987903,4342674,NULL,'2013-04-29 09:32:41',1367227961,NULL),(1893921031,1664351,2,213722,0,1,1,'S',1,0.989601,224,784649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 348, \"large_tick_hit\": 69, \"small_tick_hit\": 154, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 69, \"small_tick_hit\": 157}}',18.2518,95382997,1421640,NULL,'2013-05-03 03:50:13',1367553013,NULL),(1911663670,1664351,2,76445,0,1,1,'A',1,0.975052,191,369098,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 342, \"small_tick_hit\": 127, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 135}}',18.2571,148005355,885060,NULL,'2015-07-04 06:40:21',1435992021,NULL),(1910031551,1664351,2,254574,0,1,1,'X',1,1,765,977088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 362, \"small_tick_hit\": 527}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 362, \"small_tick_hit\": 527}}',18.2678,145676226,3911126,NULL,'2015-04-20 07:50:07',1429516207,NULL),(1900443944,1664351,2,111905,0,1,1,'S',1,0.998918,688,965468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 251, \"small_tick_hit\": 1158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 251, \"small_tick_hit\": 1160}}',18.3131,130486941,5613436,NULL,'2014-03-07 04:12:22',1394165542,NULL),(1911553156,1664351,2,314519,1,1,1,'S',1,0.997238,233,962959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 6, \"small_tick_hit\": 489, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 6, \"small_tick_hit\": 491}}',18.3225,147783236,1037298,NULL,'2015-06-27 14:15:58',1435414558,NULL),(1892932640,1664351,2,58137,0,1,1,'S',1,0.98633,389,832035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 662, \"small_tick_hit\": 276, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 665, \"small_tick_hit\": 286}}',18.35,89202434,4577216,NULL,'2013-03-07 10:02:23',1362650543,NULL),(1912436270,1664351,2,308557,0,1,1,'X',1,1,245,485376,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 14, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 14, \"small_tick_hit\": 285}}',18.3876,148955228,642462,NULL,'2015-08-02 11:18:13',1438514293,NULL),(1912287151,1664351,2,313207,0,1,1,'X',1,1,203,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 39, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 39, \"small_tick_hit\": 330}}',18.4231,148771301,673996,NULL,'2015-07-27 12:20:16',1437999616,NULL),(1909980507,1664351,2,47576,0,1,1,'S',1,0.997024,291,968661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 90, \"small_tick_hit\": 379, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 90, \"small_tick_hit\": 381}}',18.6375,145567975,1547538,NULL,'2015-04-17 05:43:58',1429249438,NULL),(1892932535,1664351,2,82816,0,1,1,'S',1,0.980973,245,956968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 8, \"small_tick_hit\": 219, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 8, \"small_tick_hit\": 228}}',18.663,89292644,1129998,NULL,'2013-03-08 09:13:46',1362734026,NULL),(1893179498,1664351,2,61226,0,1,1,'X',1,1,257,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}}',18.8593,91306485,973874,NULL,'2013-03-27 01:26:09',1364347569,NULL),(1893882386,1664351,2,242940,0,1,1,'S',1,0.99292,287,960730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"small_tick_hit\": 274, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 278}}',19.035,95185981,1575820,NULL,'2013-05-01 07:45:05',1367394305,NULL),(1898431285,1664351,2,221164,0,1,1,'S',1,0.997436,392,910818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 264, \"large_tick_hit\": 201, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 201, \"small_tick_hit\": 314}}',19.1818,121384958,1738882,NULL,'2013-12-01 09:09:12',1385888952,NULL),(1899928953,1664351,2,311717,0,1,1,'S',1,0.998601,307,961738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 35, \"small_tick_hit\": 407, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 35, \"small_tick_hit\": 408}}',19.216,129778694,1585678,NULL,'2014-02-12 13:40:49',1392212449,NULL),(1895771297,1664351,2,251757,0,1,1,'X',1,1,323,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 39, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 39, \"small_tick_hit\": 389}}',19.2974,106314511,1734282,NULL,'2013-07-29 12:43:33',1375101813,NULL),(1893641363,1664351,2,172208,0,1,1,'S',1,0.991525,277,959227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 425, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 431}}',19.384,94208256,1913546,NULL,'2013-04-22 05:33:52',1366608832,NULL),(1896162193,1664351,2,150056,0,1,1,'S',1,0.983364,265,801385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 407, \"small_tick_hit\": 125, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 131}}',19.4473,108061357,2110310,NULL,'2013-08-11 17:32:51',1376242371,NULL),(1892950055,1664351,2,141536,0,1,1,'A',1,0.973064,213,756999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 319, \"small_tick_hit\": 259, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 326, \"small_tick_hit\": 268}}',19.4671,89512668,1257606,NULL,'2013-03-10 02:19:54',1362881994,NULL),(1894611054,1664351,2,77309,0,1,1,'S',1,0.998047,266,966512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 118, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 118, \"small_tick_hit\": 246}}',19.5956,99501800,615438,NULL,'2013-06-07 14:49:37',1370616577,NULL),(1894812160,1664351,2,70665,0,1,1,'X',1,1,334,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 164, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 164, \"small_tick_hit\": 246}}',19.6001,101211589,826656,NULL,'2013-06-21 11:42:24',1371814944,NULL),(1896547940,1664351,2,116009,0,1,1,'S',1,0.998224,330,968872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 34, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 34, \"small_tick_hit\": 233}}',19.6508,110485868,2424576,NULL,'2013-08-31 06:55:43',1377932143,NULL),(1896111384,1664351,2,253395,0,1,1,'S',1,0.998211,245,962546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 23, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 23, \"small_tick_hit\": 314}}',19.9073,108402826,1047718,NULL,'2013-08-14 12:15:44',1376482544,NULL),(1898455993,1664351,2,153609,0,1,1,'S',1,0.993763,283,847294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 470, \"small_tick_hit\": 486, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 490}}',20.1765,121381447,2567028,NULL,'2013-12-01 08:37:02',1385887022,NULL),(1894003150,1664351,2,205137,0,1,1,'S',1,0.998221,335,964611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 160, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 160, \"small_tick_hit\": 227}}',20.2404,95874428,823332,NULL,'2013-05-07 08:43:12',1367916192,NULL),(1911084610,1664351,2,87044,0,1,1,'X',1,1,238,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',20.5,147262348,1435842,NULL,'2015-06-11 10:00:39',1434016839,NULL),(1894003517,1664351,2,243351,0,1,1,'X',1,1,404,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 135, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 135, \"small_tick_hit\": 271}}',20.6339,95381156,2055058,NULL,'2013-05-03 03:13:17',1367550797,NULL),(1893119624,1664351,2,210629,0,1,1,'X',1,1,348,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 167, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 167, \"small_tick_hit\": 254}}',20.661,91309381,875976,NULL,'2013-03-27 02:14:36',1364350476,NULL),(1935022561,1664351,2,693685,1,1,1,'S',1,0.995276,245,833706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 5, \"small_tick_hit\": 246}}',20.8045,179628770,1991330,NULL,'2019-02-25 10:26:48',1551090408,NULL),(1894387141,1664351,2,219456,0,1,1,'A',1,0.976827,249,862514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 231, \"large_tick_hit\": 50, \"small_tick_hit\": 267, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 50, \"small_tick_hit\": 271}}',20.8615,98081365,1345462,NULL,'2013-05-26 09:38:36',1369561116,NULL),(1911705938,1664351,2,384954,0,1,1,'X',1,1,278,480768,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 318}}',20.9024,148036228,1012804,NULL,'2015-07-05 03:36:14',1436067374,NULL),(1894131991,1664351,2,235587,0,1,1,'S',1,0.998035,257,959246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 252}}',20.9173,96218944,1254650,NULL,'2013-05-10 14:06:46',1368194806,NULL),(1913757543,1664351,2,602713,1,1,1,'X',1,1,322,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 8, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 8, \"small_tick_hit\": 293}}',21.0029,151037567,2487414,NULL,'2015-10-20 08:18:36',1445329116,NULL),(1893737356,1664351,2,92385,0,1,1,'S',1,0.998051,257,966544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',21.1382,93737234,1686482,NULL,'2013-04-18 07:02:44',1366268564,NULL),(1894536916,1664351,2,166188,0,1,1,'S',1,0.998227,280,961806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 6, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 6, \"small_tick_hit\": 284}}',21.2125,99710026,1464258,NULL,'2013-06-09 03:06:07',1370747167,NULL),(1894502906,1664351,2,240357,0,1,1,'S',1,0.998478,264,961466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 61, \"small_tick_hit\": 392, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 61, \"small_tick_hit\": 393}}',21.3627,98315424,1036048,NULL,'2013-05-28 13:47:28',1369748848,NULL),(1893006200,1664351,2,56754,0,1,1,'S',1,0.982833,206,813806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 151, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 3, \"small_tick_hit\": 157}}',21.5039,89836985,1277262,NULL,'2013-03-13 09:08:21',1363165701,NULL),(1893473530,1664351,2,209704,0,1,1,'S',1,0.990679,318,958961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 63, \"small_tick_hit\": 426, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 63, \"small_tick_hit\": 433}}',21.73,92728254,1555836,NULL,'2013-04-08 05:30:44',1365399044,NULL),(1894198757,1664351,2,63830,0,1,1,'S',1,0.998878,381,969875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 110, \"small_tick_hit\": 509, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 110, \"small_tick_hit\": 510}}',21.9576,97240689,2071234,NULL,'2013-05-19 07:08:20',1368947300,NULL),(1934904755,1664351,2,867343,0,1,1,'S',1,0.994245,357,900419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 386, \"large_tick_hit\": 49, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 259}}',22.0021,179425963,2996156,NULL,'2019-02-12 14:04:50',1549980290,NULL),(1894751902,1664351,2,240192,0,1,1,'X',1,1,362,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',22.1205,100319090,1623022,NULL,'2013-06-14 11:14:56',1371208496,NULL),(1894813348,1664351,2,70668,0,1,1,'X',1,1,362,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 139, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 139, \"small_tick_hit\": 244}}',22.129,100721236,1681024,NULL,'2013-06-17 10:46:56',1371466016,NULL),(1939589924,1664351,2,2004646,0,1,1,'S',1,0.99631,264,848119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 358, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',22.4815,185522806,1931636,NULL,'2020-03-05 13:29:34',1583414974,NULL),(1935055754,1664351,2,200746,0,1,1,'S',1,0.983871,298,887272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 345, \"large_tick_hit\": 1, \"small_tick_hit\": 447, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 458}}',22.6801,179671605,2252758,NULL,'2019-02-28 14:15:16',1551363316,NULL),(1894094130,1664351,2,207531,0,1,1,'X',1,1,363,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 93, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 93, \"small_tick_hit\": 207}}',22.7652,96221688,1849034,NULL,'2013-05-10 14:31:21',1368196281,NULL),(1912310955,1664351,2,647969,0,1,1,'X',1,1,419,484896,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 56, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 56, \"small_tick_hit\": 334}}',22.8349,148882653,2004684,NULL,'2015-07-31 04:49:11',1438318151,NULL),(1894010176,1664351,2,246436,0,1,1,'A',1,0.975037,351,848862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 418, \"small_tick_hit\": 246, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 257}}',23.2912,95382463,3129204,NULL,'2013-05-03 03:39:31',1367552371,NULL),(1893162947,1664351,2,141199,0,1,1,'S',1,0.983146,254,929926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 253, \"large_tick_hit\": 9, \"small_tick_hit\": 263, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 9, \"small_tick_hit\": 270}}',23.4894,91023345,1158746,NULL,'2013-03-24 08:19:10',1364113150,NULL),(1892983134,1664351,2,62803,0,1,1,'S',1,0.993216,429,966128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 72, \"small_tick_hit\": 303, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 72, \"small_tick_hit\": 308}}',23.5252,89511877,3884230,NULL,'2013-03-10 02:11:35',1362881495,NULL),(1895618139,1664351,2,250457,0,1,1,'X',1,1,283,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 67, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 67, \"small_tick_hit\": 282}}',24.3699,105221429,1107732,NULL,'2013-07-21 09:07:19',1374397639,NULL),(1912225272,1664351,2,37572,0,1,1,'S',1,0.99196,260,381636,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 454, \"large_tick_hit\": 49, \"small_tick_hit\": 484, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 49, \"small_tick_hit\": 486}}',24.4751,148863087,1238072,NULL,'2015-07-30 13:40:37',1438263637,NULL),(1935411634,1664351,2,1509414,0,1,1,'S',1,0.994992,307,905520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 351, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 247}}',24.4755,180176439,2421814,NULL,'2019-04-02 05:04:36',1554181476,NULL),(1894054441,1664351,2,10819,0,1,1,'S',1,0.98855,299,877116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 348, \"large_tick_hit\": 81, \"small_tick_hit\": 89, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 81, \"small_tick_hit\": 94}}',24.4889,96219941,2290942,NULL,'2013-05-10 14:15:32',1368195332,NULL),(1912748152,1664351,2,413598,0,1,1,'S',1,0.988075,305,959825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"small_tick_hit\": 275, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 282}}',24.6283,149559395,2330238,NULL,'2015-08-22 17:52:55',1440265975,NULL),(1893878015,1664351,2,95949,0,1,1,'S',1,0.991189,237,869856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"large_tick_hit\": 52, \"small_tick_hit\": 127, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 52, \"small_tick_hit\": 130}}',24.8643,94985839,1390806,NULL,'2013-04-29 09:04:58',1367226298,NULL),(1896591419,1664351,2,275135,0,1,1,'S',1,0.997423,262,970134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 66, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 66, \"small_tick_hit\": 126}}',25.0296,111385164,1072842,NULL,'2013-09-08 05:39:31',1378618771,NULL),(1911644117,1664351,2,47747,0,1,1,'S',1,0.996683,333,480636,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 59, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 59, \"small_tick_hit\": 270}}',25.157,147847402,1199932,NULL,'2015-06-29 12:03:28',1435579408,NULL),(1894904884,1664351,2,76456,0,1,1,'S',1,0.994575,294,964228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 51, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 51, \"small_tick_hit\": 259}}',25.3066,100975944,1840008,NULL,'2013-06-19 13:46:45',1371649605,NULL),(1903832007,1664351,2,326317,0,1,1,'S',1,0.993967,296,932876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 309, \"small_tick_hit\": 350, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 310, \"small_tick_hit\": 353}}',25.315,135358594,2212788,NULL,'2014-07-20 13:55:43',1405864543,NULL),(1899591069,1664351,2,313206,0,1,1,'S',1,0.990601,275,958638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 252, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 257}}',25.5399,128992825,1819588,NULL,'2014-01-26 06:38:03',1390718283,NULL),(1898435829,1664351,2,222551,0,1,1,'S',1,0.986111,346,835845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 461, \"large_tick_hit\": 3, \"small_tick_hit\": 388, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 3, \"small_tick_hit\": 396}}',25.8505,121385450,3175900,NULL,'2013-12-01 09:13:46',1385889226,NULL),(1912259534,1664351,2,92382,0,1,1,'X',1,1,333,483648,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 139}}',25.8836,148742997,1791470,NULL,'2015-07-26 13:44:51',1437918291,NULL),(1909855493,1664351,2,489620,0,1,1,'S',1,0.995377,246,886276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"small_tick_hit\": 334, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',26.0905,145271937,1655700,NULL,'2015-04-07 09:21:07',1428398467,NULL),(1912252424,1664351,2,42421,0,1,1,'S',1,0.998319,273,482844,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 322}}',26.1542,148851481,1005954,NULL,'2015-07-30 03:30:11',1438227011,NULL),(1912252403,1664351,2,42420,0,1,1,'S',1,0.995327,237,484161,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 13, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 13, \"small_tick_hit\": 191}}',26.6855,148851441,730658,NULL,'2015-07-30 03:28:22',1438226902,NULL),(1911743192,1664351,2,92386,0,1,1,'X',1,1,363,484224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 158}}',27.2395,148148075,2108000,NULL,'2015-07-08 13:19:23',1436361563,NULL),(1899063121,1664351,2,308479,0,1,1,'S',1,0.980952,308,840471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 246, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 252}}',27.4336,125482644,2417860,NULL,'2013-12-30 16:37:32',1388421452,NULL),(1911644194,1664351,2,47805,0,1,1,'X',1,1,326,480480,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 49, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 49, \"small_tick_hit\": 204}}',28.9177,147847366,1180460,NULL,'2015-06-29 12:01:40',1435579300,NULL),(1912239380,1664351,2,87045,0,1,1,'S',1,0.99759,316,965980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 2, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 2, \"small_tick_hit\": 99}}',29.3073,148771786,2480356,NULL,'2015-07-27 12:41:42',1438000902,NULL),(1914398726,1664351,2,405628,0,1,1,'S',1,0.995223,329,962952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 296, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',30.3374,151819966,2684512,NULL,'2015-11-16 11:34:25',1447673665,NULL),(1897589847,1664351,2,37636,0,1,1,'S',1,0.998442,284,966666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 31, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 31, \"small_tick_hit\": 358}}',30.6795,116252821,1427750,NULL,'2013-10-21 06:28:30',1382336910,NULL),(1935497143,1664351,2,1472890,1,1,1,'S',1,0.99374,422,918135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 460, \"large_tick_hit\": 3, \"small_tick_hit\": 172, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 3, \"small_tick_hit\": 175}}',31.3554,180176611,4412116,NULL,'2019-04-02 05:31:06',1554183066,NULL),(1912278446,1664351,2,308492,0,1,1,'S',1,0.998665,425,482143,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 324}}',32.1529,148827179,2310454,NULL,'2015-07-29 09:45:41',1438163141,NULL),(1893362429,1664351,2,54982,0,1,1,'S',1,0.993344,359,958055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 133, \"small_tick_hit\": 238, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 133, \"small_tick_hit\": 242}}',33.7328,91422795,1544752,NULL,'2013-03-28 03:56:43',1364443003,NULL),(1934996514,1664351,2,276595,0,1,1,'S',1,0.99858,466,953012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 392, \"large_tick_hit\": 78, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 78, \"small_tick_hit\": 233}}',35.0667,179425869,4512506,NULL,'2019-02-12 13:56:45',1549979805,NULL),(1892972777,1664351,2,61007,0,1,1,'X',1,1,348,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 27, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 27, \"small_tick_hit\": 147}}',36.881,89511008,2783342,NULL,'2013-03-10 02:02:16',1362880936,NULL),(1950121406,1737545,2,902111,0,1,1,'D',1,0.772404,33,321242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 269, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 1, \"small_tick_hit\": 359}}',0.266294,199666169,147270,NULL,'2021-07-06 18:37:15',1625596635,NULL),(1950059795,1737545,2,2980378,1,1,1,'C',1,0.89507,29,376401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 345, \"large_tick_hit\": 22, \"small_tick_hit\": 341, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 22, \"small_tick_hit\": 385}}',0.795886,199665557,257526,NULL,'2021-07-06 18:16:40',1625595400,NULL),(1897682072,1737545,2,88001,0,1,1,'A',1,0.945691,70,558805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 221, \"large_tick_hit\": 41, \"small_tick_hit\": 539, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 41, \"small_tick_hit\": 572}}',1.12215,116869267,277914,NULL,'2013-10-26 12:03:44',1382789024,NULL),(1890410077,1737545,2,98284,0,1,1,'B',1,0.907331,57,564820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 154, \"large_tick_hit\": 18, \"small_tick_hit\": 484, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 18, \"small_tick_hit\": 544}}',2.06962,73270789,125680,NULL,'2012-10-19 08:07:05',1350634025,NULL),(1950031240,1737545,2,1344486,0,1,1,'C',1,0.89038,54,409018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 233, \"large_tick_hit\": 5, \"small_tick_hit\": 160, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 5, \"small_tick_hit\": 188}}',2.51753,199665796,248112,NULL,'2021-07-06 18:25:21',1625595921,NULL),(1949153663,1737545,2,728364,0,1,1,'A',1,0.948998,52,520398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 148, \"large_tick_hit\": 46, \"small_tick_hit\": 327, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 46, \"small_tick_hit\": 344}}',2.79302,198448618,148178,NULL,'2021-05-27 22:44:33',1622155473,NULL),(1889488989,1737545,2,136520,0,1,1,'A',1,0.965458,84,676961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 85, \"large_tick_hit\": 110, \"small_tick_hit\": 364, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 110, \"small_tick_hit\": 379}}',3.46199,67348003,132064,NULL,'2012-08-27 13:07:21',1346072841,NULL),(1950255701,1737545,2,1753977,1,1,1,'A',1,0.978743,148,652091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 545, \"large_tick_hit\": 22, \"small_tick_hit\": 492, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 22, \"small_tick_hit\": 504}}',4.14364,199875890,1056292,NULL,'2021-07-13 20:40:54',1626208854,NULL),(1950000182,1737545,2,142335,0,1,1,'A',1,0.96875,99,685445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 192, \"large_tick_hit\": 37, \"small_tick_hit\": 267, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 37, \"small_tick_hit\": 279}}',4.93259,199663425,322382,NULL,'2021-07-06 16:58:19',1625590699,NULL),(1950264514,1737545,2,1764340,1,1,1,'A',1,0.978598,180,716030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 459, \"large_tick_hit\": 81, \"small_tick_hit\": 786, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 81, \"small_tick_hit\": 807}}',5.17123,199873889,1183224,NULL,'2021-07-13 19:23:34',1626204214,NULL),(1950162354,1737545,2,1066257,0,1,1,'S',1,0.981265,200,807221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 263, \"large_tick_hit\": 60, \"small_tick_hit\": 515, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 60, \"small_tick_hit\": 528}}',7.48856,199690769,840766,NULL,'2021-07-07 15:42:32',1625672552,NULL),(1891796591,1739755,2,20734,0,1,1,'X',1,1,283,974592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 82, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 82, \"small_tick_hit\": 442}}',4.9323,81955070,1214020,NULL,'2013-01-02 17:12:32',1357146752,NULL),(1896844263,1739755,2,90481,0,1,1,'X',1,1,104,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 2, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 2, \"small_tick_hit\": 210}}',5.01274,112814546,171929,NULL,'2013-09-21 09:58:40',1379757520,NULL),(1898988133,1739755,2,54261,0,1,1,'X',1,1,246,1090230,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 2, \"small_tick_hit\": 945}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 2, \"small_tick_hit\": 945}}',5.48011,124888484,952182,NULL,'2013-12-26 17:36:49',1388079409,NULL),(1929907153,1739755,2,1512625,1,1,1,'X',1,1,210,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 28, \"small_tick_hit\": 726}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 28, \"small_tick_hit\": 726}}',6.22171,172820346,581878,NULL,'2018-03-06 21:56:30',1520373390,NULL),(1896611701,1739755,2,90783,0,1,1,'X',1,1,124,1094976,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 46, \"small_tick_hit\": 615}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 46, \"small_tick_hit\": 615}}',6.43051,110850696,199636,NULL,'2013-09-03 08:57:42',1378198662,NULL),(1911032029,1739755,2,657907,1,1,1,'X',1,1,309,1082055,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 23, \"small_tick_hit\": 844}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 23, \"small_tick_hit\": 844}}',6.58482,146962368,1334135,NULL,'2015-06-01 13:49:59',1433166599,NULL),(1902462610,1739755,2,387799,1,1,1,'XH',1,1,233,1210945,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 23, \"small_tick_hit\": 806}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 23, \"small_tick_hit\": 806}}',6.86862,133253453,835713,NULL,'2014-05-29 17:55:47',1401386147,NULL),(1903467532,1739755,2,425075,1,1,1,'XH',1,1,106,1217700,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 2, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 2, \"small_tick_hit\": 291}}',6.88968,134782988,258189,NULL,'2014-07-06 11:12:42',1404645162,NULL),(1895824013,1739755,2,2607,0,1,1,'X',1,1,287,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 49, \"small_tick_hit\": 644}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 49, \"small_tick_hit\": 644}}',6.89476,106969792,888276,NULL,'2013-08-03 13:57:21',1375538241,NULL),(1891727118,1739755,2,100843,0,1,1,'X',1,1,300,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 133, \"small_tick_hit\": 636}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 133, \"small_tick_hit\": 636}}',6.98937,82081102,435000,NULL,'2013-01-03 19:42:00',1357242120,NULL),(1900025400,1739755,2,343673,0,1,1,'XH',1,1,67,1213611,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 7, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 7, \"small_tick_hit\": 495}}',7.06654,129638971,123572,NULL,'2014-02-07 18:21:41',1391797301,NULL),(1902850296,1739755,2,296719,1,1,1,'X',1,1,202,1109594,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 77, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 77, \"small_tick_hit\": 402}}',7.13796,133971814,394932,NULL,'2014-06-16 16:29:47',1402936187,NULL),(1897097033,1739755,2,129663,1,1,1,'X',1,1,340,1097964,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 18, \"small_tick_hit\": 1785}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 18, \"small_tick_hit\": 1785}}',7.37073,114315777,1666823,NULL,'2013-10-05 08:46:33',1380962793,NULL),(1891707235,1739755,2,24576,0,1,1,'X',1,1,229,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 37, \"small_tick_hit\": 540}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 37, \"small_tick_hit\": 540}}',7.56633,81956420,618676,NULL,'2013-01-02 17:30:28',1357147828,NULL),(1895118486,1739755,2,175450,0,1,1,'X',1,1,175,1082499,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 44, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 44, \"small_tick_hit\": 315}}',7.57767,102586903,388603,NULL,'2013-07-01 18:46:08',1372704368,NULL),(1894864521,1739755,2,127648,0,1,1,'X',1,1,156,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 33, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 33, \"small_tick_hit\": 249}}',7.95559,101072691,325658,NULL,'2013-06-20 09:34:59',1371720899,NULL),(1895074489,1739755,2,136380,0,1,1,'X',1,1,154,1083576,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 47, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 47, \"small_tick_hit\": 282}}',7.99107,102580739,299711,NULL,'2013-07-01 17:37:37',1372700257,NULL),(1900605178,1739755,2,163891,0,1,1,'XH',1,1,69,1211685,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}}',8.09176,130694259,103664,NULL,'2014-03-13 17:15:42',1394730942,NULL),(1888855332,1739755,2,102576,0,1,1,'X',1,1,176,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 29, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 29, \"small_tick_hit\": 234}}',8.19072,64033333,364644,NULL,'2012-08-01 08:50:42',1343811042,NULL),(1895530794,1739755,2,150755,0,1,1,'X',1,1,140,1078628,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 5, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 5, \"small_tick_hit\": 340}}',8.38923,104676518,307969,NULL,'2013-07-17 09:34:12',1374053652,NULL),(1891812071,1739755,2,127852,0,1,1,'X',1,1,142,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 34, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 34, \"small_tick_hit\": 216}}',8.42526,81958015,258124,NULL,'2013-01-02 17:50:36',1357149036,NULL),(1898457623,1739755,2,228664,0,1,1,'X',1,1,147,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 12, \"small_tick_hit\": 513}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 12, \"small_tick_hit\": 513}}',8.52024,122051417,302100,NULL,'2013-12-06 19:47:19',1386359239,NULL),(1891812220,1739755,2,127854,0,1,1,'X',1,1,164,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 29, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 29, \"small_tick_hit\": 210}}',8.59832,81958347,469148,NULL,'2013-01-02 17:54:35',1357149275,NULL),(1903508196,1739755,2,62297,1,1,1,'XH',1,1,141,1211195,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 15, \"small_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 15, \"small_tick_hit\": 439}}',8.65695,134901545,338953,NULL,'2014-07-09 09:01:00',1404896460,NULL),(1895432574,1739755,2,58636,0,1,1,'X',1,1,114,1086160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 41, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 41, \"small_tick_hit\": 441}}',8.7014,104561055,198510,NULL,'2013-07-16 11:48:11',1373975291,NULL),(1941260425,1739755,2,1442771,0,1,1,'X',1,1,191,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.70715,187823129,441746,NULL,'2020-05-28 23:52:12',1590709932,NULL),(1898658374,1739755,2,166570,0,1,1,'X',1,1,242,1082712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 80, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 80, \"small_tick_hit\": 456}}',8.73122,123177760,596756,NULL,'2013-12-14 17:47:10',1387043230,NULL),(1891779505,1739755,2,162523,0,1,1,'X',1,1,205,1084430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 31, \"small_tick_hit\": 743}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 31, \"small_tick_hit\": 743}}',8.78968,81972571,586986,NULL,'2013-01-02 20:45:29',1357159529,NULL),(1891373069,1739755,2,123572,0,1,1,'X',1,1,385,983232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 70, \"small_tick_hit\": 887}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 70, \"small_tick_hit\": 887}}',8.90786,79694875,1729862,NULL,'2012-12-15 22:29:08',1355610548,NULL),(1891922880,1739755,2,126956,0,1,1,'X',1,1,196,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 29, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 29, \"small_tick_hit\": 286}}',9.00274,83052414,511604,NULL,'2013-01-12 15:22:17',1358004137,NULL),(1898151287,1739755,2,10844,1,1,1,'X',1,1,111,1084656,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 49, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 49, \"small_tick_hit\": 462}}',9.02724,120399048,166913,NULL,'2013-11-23 17:41:09',1385228469,NULL),(1889557912,1739755,2,28254,0,1,1,'X',1,1,159,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}}',9.04877,68686420,503416,NULL,'2012-09-08 12:01:25',1347105685,NULL),(1893125687,1739755,2,35909,0,1,1,'X',1,1,192,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 16, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 16, \"small_tick_hit\": 419}}',9.09532,90782734,494342,NULL,'2013-03-22 11:54:07',1363953247,NULL),(1920716450,1739755,2,222874,1,1,1,'X',1,1,96,1080998,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 14, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 14, \"small_tick_hit\": 276}}',9.12425,160651243,162420,NULL,'2016-09-11 07:50:13',1473580213,NULL),(1900025317,1739755,2,343672,0,1,1,'XH',1,1,76,1085300,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 1, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 1, \"small_tick_hit\": 417}}',9.15285,129639029,189113,NULL,'2014-02-07 18:24:38',1391797478,NULL),(1890432281,1739755,2,98164,0,1,1,'X',1,1,266,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 62, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 62, \"small_tick_hit\": 404}}',9.2514,74533403,775660,NULL,'2012-10-29 20:23:22',1351542202,NULL),(1898322120,1739755,2,75172,0,1,1,'X',1,1,131,1083146,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 15, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 15, \"small_tick_hit\": 450}}',9.26431,121124632,281808,NULL,'2013-11-29 16:43:06',1385743386,NULL),(1891774654,1739755,2,107409,0,1,1,'X',1,1,157,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}}',9.30968,81971961,273933,NULL,'2013-01-02 20:37:35',1357159055,NULL),(1897581183,1739755,2,93060,0,1,1,'X',1,1,103,1082503,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 20, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',9.32409,116705222,181491,NULL,'2013-10-25 10:08:16',1382695696,NULL),(1891898549,1739755,2,161993,0,1,1,'X',1,1,481,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 69, \"small_tick_hit\": 1057}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 69, \"small_tick_hit\": 1057}}',9.35254,82964576,2487710,NULL,'2013-01-12 00:22:37',1357950157,NULL),(1896280804,1739755,2,170726,0,1,1,'X',1,1,145,1082500,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 26, \"small_tick_hit\": 461}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 26, \"small_tick_hit\": 461}}',9.38792,108691656,315721,NULL,'2013-08-16 17:21:24',1376673684,NULL),(1900567272,1739755,2,45566,0,1,1,'X',1,1,93,1079922,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 99}}',9.40394,130672703,221825,NULL,'2014-03-12 21:41:40',1394660500,NULL),(1893159963,1739755,2,59741,0,1,1,'X',1,1,70,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 88}}',9.41126,90957321,121736,NULL,'2013-03-23 18:57:03',1364065023,NULL),(1893778558,1739755,2,134027,0,1,1,'X',1,1,156,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 22, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 22, \"small_tick_hit\": 501}}',9.42258,95135107,377570,NULL,'2013-04-30 19:02:36',1367348556,NULL),(1889582428,1739755,2,126828,0,1,1,'X',1,1,217,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 58, \"small_tick_hit\": 561}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 58, \"small_tick_hit\": 561}}',9.43341,68688251,474958,NULL,'2012-09-08 12:16:11',1347106571,NULL),(1892918903,1739755,2,126954,0,1,1,'X',1,1,263,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 41, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 41, \"small_tick_hit\": 441}}',9.47983,88983445,819974,NULL,'2013-03-04 20:49:15',1362430155,NULL),(1895842536,1739755,2,226458,0,1,1,'XH',1,1,213,1217700,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 105, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 105, \"small_tick_hit\": 426}}',9.6355,106966237,459531,NULL,'2013-08-03 13:25:44',1375536344,NULL),(1895460859,1739755,2,73981,0,1,1,'X',1,1,148,1086588,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 52, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 52, \"small_tick_hit\": 222}}',9.71407,104834791,277632,NULL,'2013-07-18 15:02:10',1374159730,NULL),(1897702891,1739755,2,48836,0,1,1,'X',1,1,120,1080566,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 15, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 15, \"small_tick_hit\": 191}}',9.72666,117275212,233829,NULL,'2013-10-29 16:03:20',1383062600,NULL),(1893193372,1739755,2,52459,0,1,1,'X',1,1,198,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 50, \"small_tick_hit\": 629}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 50, \"small_tick_hit\": 629}}',9.76819,90782519,442182,NULL,'2013-03-22 11:51:27',1363953087,NULL),(1892903296,1739755,2,190043,0,1,1,'X',1,1,184,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 18, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 18, \"small_tick_hit\": 237}}',9.78025,89315302,486450,NULL,'2013-03-08 13:59:09',1362751149,NULL),(1898431807,1739755,2,189526,1,1,1,'XH',1,1,221,1210233,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 114, \"small_tick_hit\": 492}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 114, \"small_tick_hit\": 492}}',9.83398,121409686,418437,NULL,'2013-12-01 12:46:46',1385902006,NULL),(1903177273,1739755,2,382293,1,1,1,'XH',1,1,90,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 24, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 24, \"small_tick_hit\": 378}}',9.84284,134294224,113555,NULL,'2014-06-24 15:58:03',1403625483,NULL),(1899874363,1739755,2,81750,0,1,1,'X',1,1,179,1095617,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 51, \"small_tick_hit\": 714}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 51, \"small_tick_hit\": 714}}',9.85114,129609163,459013,NULL,'2014-02-06 18:37:51',1391711871,NULL),(1892909866,1739755,2,93759,0,1,1,'X',1,1,369,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 49, \"small_tick_hit\": 1019}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 49, \"small_tick_hit\": 1019}}',9.88386,88984082,1487318,NULL,'2013-03-04 20:59:45',1362430785,NULL),(1895127724,1739755,2,78464,0,1,1,'X',1,1,141,1080996,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 30, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 30, \"small_tick_hit\": 372}}',9.93483,102531282,273767,NULL,'2013-07-01 09:31:37',1372671097,NULL),(1898473409,1739755,2,94502,0,1,1,'X',1,1,403,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 3, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 3, \"small_tick_hit\": 458}}',9.94772,122055092,3027248,NULL,'2013-12-06 20:21:30',1386361290,NULL),(1900612759,1739755,2,35781,0,1,1,'XH',1,1,150,1214085,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 12, \"small_tick_hit\": 669}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 12, \"small_tick_hit\": 669}}',10.1313,130713801,247383,NULL,'2014-03-14 11:20:08',1394796008,NULL),(1898112633,1739755,2,26773,0,1,1,'X',1,1,114,1078416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 14, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 14, \"small_tick_hit\": 115}}',10.1492,120384904,200444,NULL,'2013-11-23 15:53:26',1385222006,NULL),(1892790347,1739755,2,59743,0,1,1,'X',1,1,55,1058318,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 2, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 2, \"small_tick_hit\": 139}}',10.1827,88490136,65130,NULL,'2013-02-28 12:08:22',1362053302,NULL),(1903062297,1739755,2,137235,1,1,1,'X',1,1,256,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 97, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 97, \"small_tick_hit\": 480}}',10.2076,134215981,594050,NULL,'2014-06-22 15:37:33',1403451453,NULL),(1891702976,1739755,2,74291,0,1,1,'X',1,1,178,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 20, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 20, \"small_tick_hit\": 243}}',10.2508,81714784,376214,NULL,'2012-12-31 15:46:46',1356968806,NULL),(1896519550,1739755,2,133475,0,1,1,'X',1,1,208,1082495,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 33, \"small_tick_hit\": 638}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 33, \"small_tick_hit\": 638}}',10.2572,110689331,593362,NULL,'2013-09-01 16:39:33',1378053573,NULL),(1890491803,1739755,2,134299,0,1,1,'X',1,1,238,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 309}}',10.3029,74619692,600986,NULL,'2012-10-30 19:58:41',1351627121,NULL),(1899435369,1739755,2,232665,0,1,1,'X',1,1,265,1093676,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 79, \"small_tick_hit\": 528}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 79, \"small_tick_hit\": 528}}',10.3167,128064065,823505,NULL,'2014-01-18 18:58:32',1390071512,NULL),(1896304131,1739755,2,264708,0,1,1,'X',1,1,379,1082270,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 97, \"small_tick_hit\": 633}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 97, \"small_tick_hit\": 633}}',10.3531,108548478,1554634,NULL,'2013-08-15 15:04:31',1376579071,NULL),(1941411384,1739755,2,1008173,1,1,1,'X',1,1,138,1081642,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 48, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 48, \"small_tick_hit\": 270}}',10.444,188062685,240347,NULL,'2020-06-05 22:28:37',1591396117,NULL),(1918785190,1739755,2,936940,1,1,1,'X',1,1,126,1078844,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 126, \"small_tick_hit\": 179}}',10.4664,157994216,370710,NULL,'2016-06-12 14:01:58',1465740118,NULL),(1896856448,1739755,2,77729,0,1,1,'XH',1,1,151,1208547,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 35, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 35, \"small_tick_hit\": 246}}',10.4749,112813576,329858,NULL,'2013-09-21 09:48:45',1379756925,NULL),(1891382719,1739755,2,149480,0,1,1,'X',1,1,285,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 84, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 84, \"small_tick_hit\": 377}}',10.5194,79691955,769238,NULL,'2012-12-15 21:53:43',1355608423,NULL),(1899460799,1739755,2,239260,0,1,1,'X',1,1,193,1094324,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 41, \"small_tick_hit\": 526}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 41, \"small_tick_hit\": 526}}',10.5626,128070541,544375,NULL,'2014-01-18 20:05:30',1390075530,NULL),(1891828977,1739755,2,33668,0,1,1,'X',1,1,169,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 168}}',10.5854,82294107,598088,NULL,'2013-01-05 14:00:47',1357394447,NULL),(1895278390,1739755,2,134796,0,1,1,'X',1,1,233,1092386,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 46, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 46, \"small_tick_hit\": 353}}',10.5892,102969252,720653,NULL,'2013-07-04 16:57:51',1372957071,NULL),(1890958564,1739755,2,139507,0,1,1,'X',1,1,211,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 38, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 38, \"small_tick_hit\": 362}}',10.6955,77259762,509756,NULL,'2012-11-24 14:24:14',1353767054,NULL),(1892963807,1739755,2,53748,0,1,1,'X',1,1,144,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',10.7024,88983153,447004,NULL,'2013-03-04 20:45:02',1362429902,NULL),(1895989230,1739755,2,180323,0,1,1,'X',1,1,222,1077547,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 30, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 30, \"small_tick_hit\": 302}}',10.7035,107642546,946538,NULL,'2013-08-08 15:15:05',1375974905,NULL),(1903869551,1739755,2,418514,1,1,1,'XH',1,1,106,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 42, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 42, \"small_tick_hit\": 222}}',10.796,135309704,124608,NULL,'2014-07-19 10:16:37',1405764997,NULL),(1894783620,1739755,2,115160,0,1,1,'X',1,1,225,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 3, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 3, \"small_tick_hit\": 154}}',10.8223,101253639,1011368,NULL,'2013-06-21 17:27:22',1371835642,NULL),(1892867624,1739755,2,64713,0,1,1,'X',1,1,146,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 391}}',10.876,89246936,298270,NULL,'2013-03-07 19:43:47',1362685427,NULL);
INSERT INTO `scores` VALUES (1892956813,1739755,2,98284,0,1,1,'X',1,1,179,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 21, \"small_tick_hit\": 544}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 21, \"small_tick_hit\": 544}}',10.9235,89313877,410232,NULL,'2013-03-08 13:44:28',1362750268,NULL),(1891948424,1739755,2,128903,0,1,1,'X',1,1,241,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 34, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 34, \"small_tick_hit\": 397}}',10.9724,83062470,708274,NULL,'2013-01-12 16:50:13',1358009413,NULL),(1891803877,1739755,2,138369,0,1,1,'X',1,1,215,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 65, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 65, \"small_tick_hit\": 362}}',10.9875,82285189,454280,NULL,'2013-01-05 12:41:52',1357389712,NULL),(1891759398,1739755,2,92038,0,1,1,'X',1,1,200,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 235}}',10.9975,81952770,540566,NULL,'2013-01-02 16:45:05',1357145105,NULL),(1891845993,1739755,2,100612,0,1,1,'X',1,1,378,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 30, \"small_tick_hit\": 680}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 30, \"small_tick_hit\": 680}}',11.0103,83057794,1716520,NULL,'2013-01-12 16:06:44',1358006804,NULL),(1903226868,1739755,2,419274,0,1,1,'X',1,1,196,1080348,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 54, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 54, \"small_tick_hit\": 310}}',11.0713,134335535,459022,NULL,'2014-06-25 17:43:39',1403718219,NULL),(1889586887,1739755,2,30418,0,1,1,'X',1,1,163,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 26, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 26, \"small_tick_hit\": 195}}',11.1147,68690873,448130,NULL,'2012-09-08 12:37:40',1347107860,NULL),(1888817317,1739755,2,110656,0,1,1,'X',1,1,409,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 29, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 29, \"small_tick_hit\": 438}}',11.1405,64032007,2986392,NULL,'2012-08-01 08:37:50',1343810270,NULL),(1895066224,1739755,2,98619,0,1,1,'X',1,1,370,1099036,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 18, \"small_tick_hit\": 959}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 18, \"small_tick_hit\": 959}}',11.1419,102686042,1985852,NULL,'2013-07-02 13:55:36',1372773336,NULL),(1891779163,1739755,2,162522,0,1,1,'X',1,1,260,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 3, \"small_tick_hit\": 526}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 3, \"small_tick_hit\": 526}}',11.1495,82079773,1288272,NULL,'2013-01-03 19:26:54',1357241214,NULL),(1891739017,1739755,2,47029,0,1,1,'X',1,1,173,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 24, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 24, \"small_tick_hit\": 147}}',11.1536,81945086,538790,NULL,'2013-01-02 15:23:12',1357140192,NULL),(1890499288,1739755,2,69639,0,1,1,'X',1,1,205,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 525}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 525}}',11.2277,74535974,580582,NULL,'2012-10-29 21:06:08',1351544768,NULL),(1895318406,1739755,2,85599,0,1,1,'X',1,1,213,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 87, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 87, \"small_tick_hit\": 414}}',11.2623,104005880,402975,NULL,'2013-07-12 09:25:40',1373621140,NULL),(1896543704,1739755,2,69403,0,1,1,'X',1,1,276,1081631,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',11.3032,110301393,886844,NULL,'2013-08-29 19:44:25',1377805465,NULL),(1903701400,1739755,2,90960,1,1,1,'XH',1,1,168,1214804,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 6, \"small_tick_hit\": 468}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 6, \"small_tick_hit\": 468}}',11.3288,135042897,501011,NULL,'2014-07-12 15:24:56',1405178696,NULL),(1896048224,1739755,2,274700,0,1,1,'X',1,1,163,1085293,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 17, \"small_tick_hit\": 574}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 17, \"small_tick_hit\": 574}}',11.3921,107540907,420054,NULL,'2013-08-07 20:06:14',1375905974,NULL),(1892945696,1739755,2,197737,0,1,1,'X',1,1,318,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 78, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 78, \"small_tick_hit\": 474}}',11.4217,88974925,1046588,NULL,'2013-03-04 18:58:23',1362423503,NULL),(1894928139,1739755,2,70445,0,1,1,'X',1,1,226,1078200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 111, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 111, \"small_tick_hit\": 480}}',11.4227,101421591,444083,NULL,'2013-06-22 20:17:53',1371932273,NULL),(1896514702,1739755,2,109727,0,1,1,'X',1,1,157,1080994,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 34, \"small_tick_hit\": 539}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 34, \"small_tick_hit\": 539}}',11.4916,110016064,348001,NULL,'2013-08-27 09:17:38',1377595058,NULL),(1891328675,1739755,2,25047,0,1,1,'X',1,1,211,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 5, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 5, \"small_tick_hit\": 217}}',11.4918,79688755,849918,NULL,'2012-12-15 21:17:35',1355606255,NULL),(1942681312,1739755,2,827943,0,1,1,'S',1,0.993921,110,797744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 359, \"large_tick_hit\": 8, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',11.603,189719705,967061,NULL,'2020-08-04 05:57:33',1596520653,NULL),(1892963506,1739755,2,53746,0,1,1,'X',1,1,121,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 9, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 9, \"small_tick_hit\": 152}}',11.62,88983274,246616,NULL,'2013-03-04 20:46:37',1362429997,NULL),(1891824874,1739755,2,113977,0,1,1,'X',1,1,353,992640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 55, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 55, \"small_tick_hit\": 553}}',11.6425,82297033,1539150,NULL,'2013-01-05 14:24:43',1357395883,NULL),(1899491672,1739755,2,211897,0,1,1,'X',1,1,289,1080344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 109, \"small_tick_hit\": 561}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 109, \"small_tick_hit\": 561}}',11.6545,128067271,794466,NULL,'2014-01-18 19:30:54',1390073454,NULL),(1896184265,1739755,2,277538,1,1,1,'XH',1,1,204,1211913,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 34, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 34, \"small_tick_hit\": 224}}',11.6613,108188267,602380,NULL,'2013-08-12 16:03:33',1376323413,NULL),(1902806112,1739755,2,413445,1,1,1,'X',1,1,319,1080338,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 69, \"small_tick_hit\": 1167}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 69, \"small_tick_hit\": 1167}}',11.6855,133824145,1196073,NULL,'2014-06-13 12:02:25',1402660945,NULL),(1896512327,1739755,2,132011,0,1,1,'X',1,1,186,1082712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 40, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 40, \"small_tick_hit\": 313}}',11.6903,110694404,451162,NULL,'2013-09-01 17:37:04',1378057024,NULL),(1895040191,1739755,2,115158,0,1,1,'X',1,1,117,1094545,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 22, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 22, \"small_tick_hit\": 117}}',11.802,102533142,284928,NULL,'2013-07-01 09:49:35',1372672175,NULL),(1896550938,1739755,2,58332,0,1,1,'X',1,1,180,966144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 153}}',11.8515,110698198,855418,NULL,'2013-09-01 18:21:55',1378059715,NULL),(1903167413,1739755,2,111202,1,1,1,'X',1,1,265,973632,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 33, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 33, \"small_tick_hit\": 320}}',11.8695,134293343,1577832,NULL,'2014-06-24 15:30:16',1403623816,NULL),(1903869692,1739755,2,419859,1,1,1,'X',1,1,280,1093241,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 38, \"small_tick_hit\": 784}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 38, \"small_tick_hit\": 784}}',11.8945,135240523,1073106,NULL,'2014-07-17 16:33:57',1405614837,NULL),(1896048092,1739755,2,84306,0,1,1,'X',1,1,139,1188388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 48, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 48, \"small_tick_hit\": 221}}',11.9068,107540652,239943,NULL,'2013-08-07 20:03:41',1375905821,NULL),(1896288332,1739755,2,47226,0,1,1,'X',1,1,110,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 35, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 35, \"small_tick_hit\": 174}}',11.9235,108548617,175020,NULL,'2013-08-15 15:06:08',1376579168,NULL),(1896526205,1739755,2,111283,0,1,1,'X',1,1,222,1080779,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 89, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 89, \"small_tick_hit\": 337}}',11.9608,110091309,476382,NULL,'2013-08-27 23:22:15',1377645735,NULL),(1895038182,1739755,2,148811,0,1,1,'X',1,1,182,1082284,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 48, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 48, \"small_tick_hit\": 324}}',11.98,102581934,410557,NULL,'2013-07-01 17:51:31',1372701091,NULL),(1900606841,1739755,2,50340,0,1,1,'XH',1,1,75,1327290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 27, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 27, \"small_tick_hit\": 316}}',11.9937,130591170,89413,NULL,'2014-03-09 20:25:45',1394396745,NULL),(1900019576,1739755,2,325542,1,1,1,'XH',1,1,126,1206381,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 471}}',12.0026,129664053,237077,NULL,'2014-02-08 12:11:19',1391861479,NULL),(1903579683,1739755,2,72473,0,1,1,'X',1,1,175,1082495,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 426}}',12.0139,134886881,498647,NULL,'2014-07-08 23:54:59',1404863699,NULL),(1903389183,1739755,2,402074,1,1,1,'XH',1,1,160,1209271,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 55, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 55, \"small_tick_hit\": 309}}',12.0353,134783079,312142,NULL,'2014-07-06 11:15:38',1404645338,NULL),(1902869170,1739755,2,333374,1,1,1,'X',1,1,255,1086148,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 49, \"small_tick_hit\": 601}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 49, \"small_tick_hit\": 601}}',12.0567,133976706,821006,NULL,'2014-06-16 19:09:48',1402945788,NULL),(1903193601,1739755,2,386722,1,1,1,'X',1,1,221,1096688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 42, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 42, \"small_tick_hit\": 311}}',12.1384,134335456,696404,NULL,'2014-06-25 17:40:11',1403718011,NULL),(1907837390,1739755,2,121430,0,1,1,'X',1,1,168,1093037,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 43, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 43, \"small_tick_hit\": 270}}',12.1751,140903293,413737,NULL,'2014-12-30 20:16:31',1419970591,NULL),(1941517101,1739755,2,976890,1,1,1,'X',1,1,215,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 37, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 37, \"small_tick_hit\": 332}}',12.1835,188062732,824115,NULL,'2020-06-05 22:30:26',1591396226,NULL),(1891754309,1739755,2,120834,0,1,1,'X',1,1,544,984576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 73, \"small_tick_hit\": 721}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 73, \"small_tick_hit\": 721}}',12.2046,81960378,3394842,NULL,'2013-01-02 18:17:07',1357150627,NULL),(1894990672,1739755,2,77293,0,1,1,'X',1,1,561,1083332,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 141, \"small_tick_hit\": 890}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 141, \"small_tick_hit\": 890}}',12.2077,101743292,3331689,NULL,'2013-06-25 09:36:57',1372153017,NULL),(1889551290,1739755,2,77555,0,1,1,'X',1,1,401,980160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 69, \"small_tick_hit\": 991}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 69, \"small_tick_hit\": 991}}',12.2438,68685522,1830310,NULL,'2012-09-08 11:54:25',1347105265,NULL),(1902603966,1739755,2,391740,0,1,1,'X',1,1,101,1077776,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 50, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 50, \"small_tick_hit\": 188}}',12.2618,133633522,103928,NULL,'2014-06-08 09:58:31',1402221511,NULL),(1889584983,1739755,2,18098,0,1,1,'X',1,1,152,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 56, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 56, \"small_tick_hit\": 248}}',12.3257,68675767,266588,NULL,'2012-09-08 10:38:45',1347100725,NULL),(1901915895,1739755,2,235412,1,1,1,'X',1,1,496,1077961,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 129, \"small_tick_hit\": 874}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 129, \"small_tick_hit\": 874}}',12.3344,132520014,2600355,NULL,'2014-05-08 15:48:39',1399564119,NULL),(1895064698,1739755,2,3516,0,1,1,'X',1,1,61,1190520,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}}',12.3366,102040730,101224,NULL,'2013-06-27 17:55:33',1372355733,NULL),(1896197448,1739755,2,141173,0,1,1,'X',1,1,249,1078194,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 58, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 58, \"small_tick_hit\": 323}}',12.348,108550001,722328,NULL,'2013-08-15 15:21:12',1376580072,NULL),(1895867288,1739755,2,53685,0,1,1,'X',1,1,209,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 39, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 39, \"small_tick_hit\": 460}}',12.3904,106802097,761188,NULL,'2013-08-02 09:48:05',1375436885,NULL),(1893140296,1739755,2,166631,0,1,1,'X',1,1,239,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',12.392,90944528,1088848,NULL,'2013-03-23 16:39:00',1364056740,NULL),(1941260443,1739755,2,1442771,0,1,1,'X',1,1,191,1078626,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',12.4906,187823180,484731,NULL,'2020-05-28 23:55:27',1590710127,NULL),(1903359848,1739755,2,420911,1,1,1,'X',1,1,306,1085929,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 55, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 55, \"small_tick_hit\": 495}}',12.4951,134491147,1156855,NULL,'2014-06-29 10:13:28',1404036808,NULL),(1895933984,1739755,2,240496,0,1,1,'X',1,1,208,1080345,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 39, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 39, \"small_tick_hit\": 426}}',12.5159,107542331,559719,NULL,'2013-08-07 20:22:46',1375906966,NULL),(1899444055,1739755,2,234559,1,1,1,'XH',1,1,214,1224437,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 52, \"small_tick_hit\": 786}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 52, \"small_tick_hit\": 786}}',12.5331,128023248,673994,NULL,'2014-01-18 13:56:14',1390053374,NULL),(1896310231,1739755,2,158683,0,1,1,'X',1,1,180,1077985,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 74, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 74, \"small_tick_hit\": 343}}',12.5337,108692691,311539,NULL,'2013-08-16 17:35:24',1376674524,NULL),(1903579019,1739755,2,40378,1,1,1,'XH',1,1,77,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 141}}',12.566,134960189,110274,NULL,'2014-07-10 18:04:35',1405015475,NULL),(1902968297,1739755,2,191575,1,1,1,'XH',1,1,204,1209270,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 89, \"small_tick_hit\": 407}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 89, \"small_tick_hit\": 407}}',12.575,134090364,412364,NULL,'2014-06-19 17:42:25',1403199745,NULL),(1902732133,1739755,2,196695,1,1,1,'XH',1,1,233,1207580,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 90, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 90, \"small_tick_hit\": 418}}',12.5796,133866719,598978,NULL,'2014-06-14 09:45:51',1402739151,NULL),(1896496324,1739755,2,77756,0,1,1,'X',1,1,528,1083548,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 108, \"small_tick_hit\": 810}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 108, \"small_tick_hit\": 810}}',12.5886,110303412,3170505,NULL,'2013-08-29 20:08:23',1377806903,NULL),(1900662451,1739755,2,198064,1,1,1,'XH',1,1,223,1211675,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 83, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 83, \"small_tick_hit\": 480}}',12.647,130687958,567809,NULL,'2014-03-13 12:50:27',1394715027,NULL),(1892819287,1739755,2,85410,0,1,1,'X',1,1,326,1061040,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 679}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 679}}',12.648,88489465,1421247,NULL,'2013-02-28 12:00:11',1362052811,NULL),(1896480200,1739755,2,90480,0,1,1,'X',1,1,135,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 6, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 6, \"small_tick_hit\": 134}}',12.7016,110147228,270457,NULL,'2013-08-28 12:14:56',1377692096,NULL),(1896496574,1739755,2,12787,0,1,1,'X',1,1,72,1080570,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}}',12.7045,110092723,111939,NULL,'2013-08-27 23:43:27',1377647007,NULL),(1894791995,1739755,2,150758,0,1,1,'X',1,1,239,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 424}}',12.7232,100947174,1447284,NULL,'2013-06-19 09:31:09',1371634269,NULL),(1902975522,1739755,2,417913,1,1,1,'X',1,1,184,1086368,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 32, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 32, \"small_tick_hit\": 280}}',12.7366,134090313,476931,NULL,'2014-06-19 17:40:37',1403199637,NULL),(1898277826,1739755,2,125338,1,1,1,'X',1,1,269,1088300,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 78, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 78, \"small_tick_hit\": 396}}',12.7433,121296693,843339,NULL,'2013-11-30 18:36:45',1385836605,NULL),(1891791701,1739755,2,83651,0,1,1,'X',1,1,196,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 64, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 64, \"small_tick_hit\": 292}}',12.748,81953625,515908,NULL,'2013-01-02 16:54:18',1357145658,NULL),(1893218988,1739755,2,134921,0,1,1,'X',1,1,402,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 18, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 18, \"small_tick_hit\": 482}}',12.7983,91043475,2907752,NULL,'2013-03-24 12:25:59',1364127959,NULL),(1902350665,1739755,2,229765,0,1,1,'X',1,1,149,1077556,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 48, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 48, \"small_tick_hit\": 264}}',12.8508,133252912,252629,NULL,'2014-05-29 17:35:44',1401384944,NULL),(1896070134,1739755,2,137960,0,1,1,'X',1,1,329,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 37, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 37, \"small_tick_hit\": 429}}',12.8572,108187975,1397975,NULL,'2013-08-12 16:00:13',1376323213,NULL),(1892878065,1739755,2,35809,0,1,1,'X',1,1,264,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 4, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 4, \"small_tick_hit\": 389}}',12.8664,89364412,1727490,NULL,'2013-03-08 23:07:20',1362784040,NULL),(1895117476,1739755,2,160257,0,1,1,'X',1,1,193,1079702,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 44, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 44, \"small_tick_hit\": 305}}',12.9296,102586152,452144,NULL,'2013-07-01 18:37:53',1372703873,NULL),(1895836793,1739755,2,103154,0,1,1,'X',1,1,264,1087219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 16, \"small_tick_hit\": 635}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 16, \"small_tick_hit\": 635}}',12.9501,106796430,1016113,NULL,'2013-08-02 08:47:25',1375433245,NULL),(1917994284,1739755,2,170707,1,1,1,'X',1,1,113,1080566,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 5, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 5, \"small_tick_hit\": 261}}',12.9624,156927121,302056,NULL,'2016-05-08 12:32:59',1462710779,NULL),(1903553087,1739755,2,68898,1,1,1,'X',1,1,165,1089387,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 99, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 99, \"small_tick_hit\": 126}}',13.0264,134886828,261584,NULL,'2014-07-08 23:52:27',1404863547,NULL),(1898150204,1739755,2,101850,0,1,1,'X',1,1,568,1093434,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 92, \"small_tick_hit\": 864}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 92, \"small_tick_hit\": 864}}',13.029,120404299,3901234,NULL,'2013-11-23 18:24:47',1385231087,NULL),(1895860966,1739755,2,127015,0,1,1,'X',1,1,388,1081405,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 62, \"small_tick_hit\": 1119}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 62, \"small_tick_hit\": 1119}}',13.0572,106801324,1885020,NULL,'2013-08-02 09:39:51',1375436391,NULL),(1897794297,1739755,2,218995,0,1,1,'X',1,1,267,1079055,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 104, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 104, \"small_tick_hit\": 420}}',13.1059,117632499,680790,NULL,'2013-11-01 18:26:02',1383330362,NULL),(1898889123,1739755,2,167189,1,1,1,'X',1,1,367,1078612,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 61, \"small_tick_hit\": 1296}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 61, \"small_tick_hit\": 1296}}',13.1688,124986054,1621066,NULL,'2013-12-27 10:50:31',1388141431,NULL),(1898362933,1739755,2,233927,0,1,1,'X',1,1,405,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 1024}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 1024}}',13.1701,121128812,3077756,NULL,'2013-11-29 17:20:01',1385745601,NULL),(1895101033,1739755,2,139364,0,1,1,'X',1,1,500,1111501,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 66, \"small_tick_hit\": 1600}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 66, \"small_tick_hit\": 1600}}',13.1723,102682638,3250431,NULL,'2013-07-02 13:25:34',1372771534,NULL),(1894939754,1739755,2,184374,0,1,1,'X',1,1,254,1081203,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 65, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 65, \"small_tick_hit\": 351}}',13.1793,101423220,751463,NULL,'2013-06-22 20:36:01',1371933361,NULL),(1895159905,1739755,2,92468,0,1,1,'X',1,1,184,1090886,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 48, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 48, \"small_tick_hit\": 280}}',13.1916,102529859,466599,NULL,'2013-07-01 09:17:34',1372670254,NULL),(1907722299,1739755,2,214670,1,1,1,'X',1,1,218,1092393,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 109, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 109, \"small_tick_hit\": 151}}',13.2163,140900807,449008,NULL,'2014-12-30 19:32:58',1419967978,NULL),(1899504169,1739755,2,241987,0,1,1,'X',1,1,191,1085509,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 50, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 50, \"small_tick_hit\": 339}}',13.2265,127923934,461492,NULL,'2014-01-17 22:24:46',1389997486,NULL),(1895545063,1739755,2,152880,0,1,1,'X',1,1,142,1080780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 24, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 24, \"small_tick_hit\": 289}}',13.2276,104558480,301960,NULL,'2013-07-16 11:24:05',1373973845,NULL),(1891048301,1739755,2,125989,0,1,1,'X',1,1,243,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 5, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 5, \"small_tick_hit\": 204}}',13.2299,77260491,1134844,NULL,'2012-11-24 14:29:15',1353767355,NULL),(1896850431,1739755,2,52043,0,1,1,'X',1,1,143,1091530,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 1, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',13.2419,112814893,394600,NULL,'2013-09-21 10:02:11',1379757731,NULL),(1898951648,1739755,2,138110,0,1,1,'X',1,1,325,1094740,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 21, \"small_tick_hit\": 1065}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 21, \"small_tick_hit\": 1065}}',13.2427,124888030,1483526,NULL,'2013-12-26 17:32:35',1388079155,NULL),(1895813609,1739755,2,98874,0,1,1,'X',1,1,235,1087870,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 43, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 43, \"small_tick_hit\": 546}}',13.2535,106953123,740249,NULL,'2013-08-03 11:27:35',1375529255,NULL),(1894902291,1739755,2,74276,0,1,1,'X',1,1,425,968064,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 13, \"small_tick_hit\": 1051}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 13, \"small_tick_hit\": 1051}}',13.2571,101095762,3335354,NULL,'2013-06-20 13:16:09',1371734169,NULL),(1895087389,1739755,2,74663,1,1,1,'X',1,1,168,1083790,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 56, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 56, \"small_tick_hit\": 264}}',13.2795,102590027,321978,NULL,'2013-07-01 19:20:56',1372706456,NULL),(1898274587,1739755,2,306702,0,1,1,'X',1,1,248,1078195,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 73, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 73, \"small_tick_hit\": 421}}',13.2842,121105258,671118,NULL,'2013-11-29 14:16:33',1385734593,NULL),(1903534367,1739755,2,406407,1,1,1,'XH',1,1,171,1216496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 69, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 69, \"small_tick_hit\": 332}}',13.3032,134865331,226897,NULL,'2014-07-08 12:36:37',1404822997,NULL),(1903001876,1739755,2,47009,1,1,1,'XH',1,1,139,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 500}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 500}}',13.3136,134258853,331221,NULL,'2014-06-23 17:44:26',1403545466,NULL),(1898286967,1739755,2,85977,1,1,1,'XH',1,1,109,1214570,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 293}}',13.3489,121297599,236813,NULL,'2013-11-30 18:45:01',1385837101,NULL),(1895857321,1739755,2,62734,0,1,1,'X',1,1,169,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 424}}',13.4318,106964803,431932,NULL,'2013-08-03 13:13:09',1375535589,NULL),(1891829601,1739755,2,33669,0,1,1,'X',1,1,221,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 39, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 39, \"small_tick_hit\": 339}}',13.4813,82293835,779766,NULL,'2013-01-05 13:58:27',1357394307,NULL),(1900584418,1739755,2,93679,0,1,1,'X',1,1,169,1101849,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 426}}',13.4891,130688837,568352,NULL,'2014-03-13 13:30:45',1394717445,NULL),(1891803328,1739755,2,126905,0,1,1,'X',1,1,399,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 28, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 28, \"small_tick_hit\": 405}}',13.5097,81955566,2795902,NULL,'2013-01-02 17:19:04',1357147144,NULL),(1899433671,1739755,2,196739,1,1,1,'X',1,1,302,1088510,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 71, \"small_tick_hit\": 507}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 71, \"small_tick_hit\": 507}}',13.5474,127999869,1071138,NULL,'2014-01-18 10:56:51',1390042611,NULL),(1891937751,1739755,2,152881,0,1,1,'X',1,1,171,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 13, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 13, \"small_tick_hit\": 310}}',13.5824,83056876,558072,NULL,'2013-01-12 15:58:22',1358006302,NULL),(1895943327,1739755,2,193924,0,1,1,'X',1,1,195,1080991,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 28, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 28, \"small_tick_hit\": 312}}',13.59,107541736,500561,NULL,'2013-08-07 20:15:45',1375906545,NULL),(1895066813,1739755,2,209893,0,1,1,'X',1,1,228,1079053,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 42, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 42, \"small_tick_hit\": 495}}',13.6998,102581524,632471,NULL,'2013-07-01 17:47:00',1372700820,NULL),(1889601826,1739755,2,41343,0,1,1,'X',1,1,244,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 300}}',13.7018,68690117,1144608,NULL,'2012-09-08 12:31:13',1347107473,NULL),(1903575152,1739755,2,186257,1,1,1,'X',1,1,256,1081418,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 59, \"small_tick_hit\": 651}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 59, \"small_tick_hit\": 651}}',13.7048,134902440,790343,NULL,'2014-07-09 09:32:08',1404898328,NULL),(1894890362,1739755,2,66797,0,1,1,'X',1,1,241,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 20, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 20, \"small_tick_hit\": 272}}',13.8314,100640218,1016092,NULL,'2013-06-16 16:11:50',1371399110,NULL),(1897804749,1739755,2,221507,0,1,1,'X',1,1,246,1087869,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 60, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 60, \"small_tick_hit\": 414}}',13.8428,117606810,737483,NULL,'2013-11-01 14:36:16',1383316576,NULL),(1893150306,1739755,2,155349,0,1,1,'X',1,1,190,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 20, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 20, \"small_tick_hit\": 267}}',13.8647,90943319,634202,NULL,'2013-03-23 16:27:14',1364056034,NULL),(1902977069,1739755,2,430346,1,1,1,'X',1,1,397,1105275,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 78, \"small_tick_hit\": 1611}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 78, \"small_tick_hit\": 1611}}',13.916,134093831,1958375,NULL,'2014-06-19 19:34:33',1403206473,NULL),(1893186490,1739755,2,72431,1,1,1,'X',1,1,305,968448,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 20, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 20, \"small_tick_hit\": 170}}',13.9395,91048873,1699856,NULL,'2013-03-24 13:24:16',1364131456,NULL),(1892270106,1739755,2,28894,0,1,1,'X',1,1,130,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',14.0296,85600762,267000,NULL,'2013-02-03 12:26:51',1359894411,NULL),(1903635098,1739755,2,47227,0,1,1,'X',1,1,154,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 11, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 11, \"small_tick_hit\": 147}}',14.0612,135119278,591978,NULL,'2014-07-14 13:44:38',1405345478,NULL),(1890556081,1739755,2,126338,0,1,1,'X',1,1,282,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 63, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 63, \"small_tick_hit\": 411}}',14.1,74919248,827126,NULL,'2012-11-02 20:25:45',1351887945,NULL),(1902791977,1739755,2,352275,1,1,1,'X',1,1,209,1083141,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 38, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 38, \"small_tick_hit\": 338}}',14.1401,133825977,567564,NULL,'2014-06-13 12:55:53',1402664153,NULL),(1892774783,1739755,2,190046,0,1,1,'X',1,1,239,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 270}}',14.1593,88435403,1118220,NULL,'2013-02-27 22:18:09',1362003489,NULL),(1941472120,1739755,2,2256189,1,1,1,'X',1,1,593,1081608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 127, \"small_tick_hit\": 916}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 127, \"small_tick_hit\": 916}}',14.1684,188110656,3853612,NULL,'2020-06-07 13:20:21',1591536021,NULL),(1891863500,1739755,2,3519,0,1,1,'X',1,1,109,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 111}}',14.183,83050987,275918,NULL,'2013-01-12 15:10:19',1358003419,NULL),(1894001135,1739755,2,126704,0,1,1,'X',1,1,225,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 22, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 22, \"small_tick_hit\": 370}}',14.2107,95593432,903228,NULL,'2013-05-04 17:32:23',1367688743,NULL),(1902960121,1739755,2,225660,1,1,1,'X',1,1,360,1076893,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 71, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 71, \"small_tick_hit\": 546}}',14.2147,133972094,1512992,NULL,'2014-06-16 16:38:35',1402936715,NULL),(1899495379,1739755,2,240408,0,1,1,'X',1,1,310,1084853,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 56, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 56, \"small_tick_hit\": 519}}',14.2281,128000211,1195036,NULL,'2014-01-18 10:59:53',1390042793,NULL),(1894932232,1739755,2,183488,0,1,1,'X',1,1,207,966720,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 9, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',14.2283,101677635,855178,NULL,'2013-06-24 18:40:40',1372099240,NULL),(1903117549,1739755,2,369431,1,1,1,'X',1,1,223,1080989,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 49, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 49, \"small_tick_hit\": 361}}',14.2517,134337104,604268,NULL,'2014-06-25 18:39:15',1403721555,NULL),(1902847538,1739755,2,224687,1,1,1,'X',1,1,310,1101845,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 82, \"small_tick_hit\": 543}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 82, \"small_tick_hit\": 543}}',14.256,133915851,1192860,NULL,'2014-06-15 09:42:20',1402825340,NULL),(1898355104,1739755,2,79079,0,1,1,'X',1,1,303,1093020,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 2, \"small_tick_hit\": 858}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 2, \"small_tick_hit\": 858}}',14.3094,121126164,1400562,NULL,'2013-11-29 16:56:02',1385744162,NULL),(1898948437,1739755,2,203251,0,1,1,'X',1,1,223,1076474,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 46, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 46, \"small_tick_hit\": 356}}',14.3119,124900427,591990,NULL,'2013-12-26 19:31:42',1388086302,NULL),(1896452709,1739755,2,140579,0,1,1,'X',1,1,545,1077532,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 198, \"small_tick_hit\": 801}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 198, \"small_tick_hit\": 801}}',14.3218,110541064,2762840,NULL,'2013-08-31 15:10:19',1377961819,NULL),(1895833938,1739755,2,157770,0,1,1,'X',1,1,141,1081424,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 14, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 14, \"small_tick_hit\": 249}}',14.3876,106966501,314108,NULL,'2013-08-03 13:27:52',1375536472,NULL),(1893160172,1739755,2,59742,0,1,1,'X',1,1,71,963840,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"small_tick_hit\": 31}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 31}}',14.3929,90957218,159530,NULL,'2013-03-23 18:55:59',1364064959,NULL),(1894936953,1739755,2,135263,0,1,1,'X',1,1,302,1080130,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 134, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 134, \"small_tick_hit\": 202}}',14.4034,101421194,807124,NULL,'2013-06-22 20:13:57',1371932037,NULL),(1891386706,1739755,2,124840,0,1,1,'X',1,1,383,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 104, \"small_tick_hit\": 577}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 104, \"small_tick_hit\": 577}}',14.4328,79704142,1392846,NULL,'2012-12-16 00:25:03',1355617503,NULL),(1899402694,1739755,2,188395,0,1,1,'X',1,1,265,1079266,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 55, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 55, \"small_tick_hit\": 452}}',14.4613,128066439,831730,NULL,'2014-01-18 19:22:37',1390072957,NULL),(1902818518,1739755,2,391578,0,1,1,'X',1,1,224,1080560,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}}',14.4956,133825380,592236,NULL,'2014-06-13 12:40:27',1402663227,NULL),(1898189435,1739755,2,60736,0,1,1,'X',1,1,216,1081846,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"small_tick_hit\": 558}, \"maximum_statistics\": {\"great\": 216, \"small_tick_hit\": 558}}',14.52,120390732,722751,NULL,'2013-11-23 16:35:21',1385224521,NULL),(1903695678,1739755,2,55498,1,1,1,'XH',1,1,140,1216252,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 3, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',14.5296,135117312,378784,NULL,'2014-07-14 12:41:52',1405341712,NULL),(1895981894,1739755,2,264378,0,1,1,'X',1,1,220,1082065,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 45, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 45, \"small_tick_hit\": 353}}',14.5635,107529597,606689,NULL,'2013-08-07 18:01:48',1375898508,NULL),(1903541432,1739755,2,133992,1,1,1,'X',1,1,229,1080989,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 59, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 59, \"small_tick_hit\": 412}}',14.5774,134902232,881995,NULL,'2014-07-09 09:24:58',1404897898,NULL),(1897031892,1739755,2,82783,1,1,1,'XH',1,1,240,1234794,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 79, \"small_tick_hit\": 844}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 79, \"small_tick_hit\": 844}}',14.5863,113545416,774160,NULL,'2013-09-28 10:00:19',1380362419,NULL),(1892869522,1739755,2,148813,0,1,1,'X',1,1,247,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 2, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 2, \"small_tick_hit\": 280}}',14.6567,89314685,1197688,NULL,'2013-03-08 13:52:40',1362750760,NULL),(1896525599,1739755,2,95691,0,1,1,'X',1,1,197,1083144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 70, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 70, \"small_tick_hit\": 351}}',14.6725,110092612,427533,NULL,'2013-08-27 23:41:35',1377646895,NULL),(1889593344,1739755,2,102152,0,1,1,'X',1,1,223,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 12, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 12, \"small_tick_hit\": 239}}',14.6844,68686739,927250,NULL,'2012-09-08 12:03:55',1347105835,NULL),(1902759392,1739755,2,343777,1,1,1,'X',1,1,268,1079267,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 68, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 68, \"small_tick_hit\": 441}}',14.7113,133916802,790088,NULL,'2014-06-15 10:08:25',1402826905,NULL),(1903393439,1739755,2,402771,1,1,1,'X',1,1,230,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 25, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 25, \"small_tick_hit\": 300}}',14.7113,134783610,1159480,NULL,'2014-07-06 11:32:37',1404646357,NULL),(1891828860,1739755,2,140775,0,1,1,'X',1,1,333,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 126, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 126, \"small_tick_hit\": 204}}',14.7256,82080698,983836,NULL,'2013-01-03 19:37:06',1357241826,NULL),(1900590078,1739755,2,213152,0,1,1,'X',1,1,289,1084426,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 73, \"small_tick_hit\": 464}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 73, \"small_tick_hit\": 464}}',14.7287,130694767,985975,NULL,'2014-03-13 17:37:34',1394732254,NULL),(1898294997,1739755,2,167005,1,1,1,'X',1,1,682,1078598,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 226, \"small_tick_hit\": 1269}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 226, \"small_tick_hit\": 1269}}',14.7722,121125554,4269320,NULL,'2013-11-29 16:50:30',1385743830,NULL),(1903051301,1739755,2,111203,1,1,1,'X',1,1,224,1087007,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 14, \"small_tick_hit\": 621}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 14, \"small_tick_hit\": 621}}',14.7844,134261359,754329,NULL,'2014-06-23 19:10:26',1403550626,NULL),(1896987814,1739755,2,52274,0,1,1,'XH',1,1,158,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 188}}',14.8742,113542812,602212,NULL,'2013-09-28 09:33:44',1380360824,NULL),(1891025754,1739755,2,69406,0,1,1,'X',1,1,324,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',14.8764,77260146,1782396,NULL,'2012-11-24 14:26:49',1353767209,NULL),(1891415525,1739755,2,82345,0,1,1,'X',1,1,212,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 49, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 49, \"small_tick_hit\": 325}}',14.9272,79690907,496610,NULL,'2012-12-15 21:42:14',1355607734,NULL),(1898295895,1739755,2,187506,0,1,1,'X',1,1,338,1086783,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 30, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 30, \"small_tick_hit\": 399}}',14.9578,121277380,1558928,NULL,'2013-11-30 16:04:11',1385827451,NULL),(1902988320,1739755,2,366689,1,1,1,'X',1,1,97,1079278,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 8, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 8, \"small_tick_hit\": 120}}',14.9828,134138011,216442,NULL,'2014-06-20 21:38:34',1403300314,NULL),(1896489612,1739755,2,41325,0,1,1,'X',1,1,165,1081423,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 29, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 29, \"small_tick_hit\": 167}}',15.018,110304555,526328,NULL,'2013-08-29 20:22:41',1377807761,NULL),(1898165444,1739755,2,58447,0,1,1,'X',1,1,289,1113882,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 14, \"small_tick_hit\": 837}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 14, \"small_tick_hit\": 837}}',15.048,120397766,1379424,NULL,'2013-11-23 17:30:48',1385227848,NULL),(1903350109,1739755,2,417607,1,1,1,'X',1,1,287,1084210,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 55, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 55, \"small_tick_hit\": 445}}',15.0605,134492006,1010555,NULL,'2014-06-29 10:43:54',1404038634,NULL),(1895936229,1739755,2,137167,0,1,1,'X',1,1,303,1083776,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 32, \"small_tick_hit\": 903}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 32, \"small_tick_hit\": 903}}',15.088,107371612,1178436,NULL,'2013-08-06 13:52:31',1375797151,NULL),(1896541809,1739755,2,264228,0,1,1,'X',1,1,259,1094751,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 68, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 68, \"small_tick_hit\": 435}}',15.1389,110540470,836590,NULL,'2013-08-31 15:05:02',1377961502,NULL),(1895052405,1739755,2,166633,0,1,1,'X',1,1,186,1083788,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 39, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 39, \"small_tick_hit\": 416}}',15.1467,102535223,466011,NULL,'2013-07-01 10:12:57',1372673577,NULL),(1891773920,1739755,2,50362,0,1,1,'X',1,1,391,979200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 18, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 18, \"small_tick_hit\": 371}}',15.1722,82281840,2841730,NULL,'2013-01-05 12:11:00',1357387860,NULL),(1899373788,1739755,2,142333,0,1,1,'X',1,1,218,1079270,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 52, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 52, \"small_tick_hit\": 366}}',15.1821,127127633,569772,NULL,'2014-01-11 17:21:15',1389460875,NULL),(1896372190,1739755,2,217037,0,1,1,'X',1,1,219,1091533,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 103, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 103, \"small_tick_hit\": 145}}',15.1871,109393395,485101,NULL,'2013-08-22 09:21:42',1377163302,NULL),(1903540388,1739755,2,133745,1,1,1,'XH',1,1,227,1210474,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 112, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 112, \"small_tick_hit\": 489}}',15.2076,134902288,483847,NULL,'2014-07-09 09:26:41',1404898001,NULL),(1903081462,1739755,2,358323,1,1,1,'XH',1,1,193,1206376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 47, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 47, \"small_tick_hit\": 310}}',15.2083,134256605,476464,NULL,'2014-06-23 16:27:00',1403540820,NULL),(1891763069,1739755,2,58331,0,1,1,'X',1,1,121,1187675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 5, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 5, \"small_tick_hit\": 241}}',15.2183,82081764,261852,NULL,'2013-01-03 19:50:06',1357242606,NULL),(1898531206,1739755,2,133403,0,1,1,'X',1,1,206,1084435,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 74, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 74, \"small_tick_hit\": 362}}',15.2358,122225560,470442,NULL,'2013-12-07 19:46:47',1386445607,NULL),(1899301185,1739755,2,59200,1,1,1,'X',1,1,192,1088518,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 43, \"small_tick_hit\": 588}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 43, \"small_tick_hit\": 588}}',15.2402,126938211,536180,NULL,'2014-01-10 13:29:41',1389360581,NULL),(1896033044,1739755,2,186026,0,1,1,'X',1,1,169,1080565,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 54, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 54, \"small_tick_hit\": 265}}',15.2437,107543061,329629,NULL,'2013-08-07 20:30:28',1375907428,NULL),(1900662099,1739755,2,147537,1,1,1,'X',1,1,457,1112800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 118, \"small_tick_hit\": 839}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 118, \"small_tick_hit\": 839}}',15.2854,130690408,2425248,NULL,'2014-03-13 14:36:35',1394721395,NULL),(1903168393,1739755,2,380204,1,1,1,'X',1,1,592,1078390,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 216, \"small_tick_hit\": 1094}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 216, \"small_tick_hit\": 1094}}',15.2912,134338036,3187349,NULL,'2014-06-25 19:07:21',1403723241,NULL),(1895875583,1739755,2,181320,0,1,1,'X',1,1,193,1076904,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 16, \"small_tick_hit\": 606}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 16, \"small_tick_hit\": 606}}',15.3158,106411985,527135,NULL,'2013-07-30 08:30:41',1375173041,NULL),(1892771923,1739755,2,28570,0,1,1,'X',1,1,377,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 451}}',15.3214,88435225,2713910,NULL,'2013-02-27 22:15:27',1362003327,NULL),(1903693926,1739755,2,55178,1,1,1,'XH',1,1,156,1332318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 59, \"small_tick_hit\": 722}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 59, \"small_tick_hit\": 722}}',15.3539,135090680,195177,NULL,'2014-07-13 18:20:25',1405275625,NULL),(1898231272,1739755,2,178073,0,1,1,'X',1,1,209,1081208,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 69, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 69, \"small_tick_hit\": 405}}',15.3565,120389207,462689,NULL,'2013-11-23 16:23:55',1385223835,NULL),(1891364457,1739755,2,135293,0,1,1,'X',1,1,361,982272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 127, \"small_tick_hit\": 609}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 127, \"small_tick_hit\": 609}}',15.4213,79691394,1240190,NULL,'2012-12-15 21:47:38',1355608058,NULL),(1891740577,1739755,2,119611,0,1,1,'X',1,1,286,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 98, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 98, \"small_tick_hit\": 501}}',15.4253,82280965,726466,NULL,'2013-01-05 12:02:40',1357387360,NULL),(1898899233,1739755,2,129838,0,1,1,'X',1,1,172,1099700,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 19, \"small_tick_hit\": 481}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 19, \"small_tick_hit\": 481}}',15.4535,124903420,532592,NULL,'2013-12-26 20:02:31',1388088151,NULL),(1895838793,1739755,2,124079,0,1,1,'X',1,1,185,1084650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 51, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 51, \"small_tick_hit\": 258}}',15.4579,106797803,410875,NULL,'2013-08-02 09:02:05',1375434125,NULL),(1903227814,1739755,2,422503,1,1,1,'X',1,1,490,1091289,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 86, \"small_tick_hit\": 776}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 86, \"small_tick_hit\": 776}}',15.4587,134335108,2878618,NULL,'2014-06-25 17:26:29',1403717189,NULL),(1896596716,1739755,2,2744,0,1,1,'X',1,1,302,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302}, \"maximum_statistics\": {\"great\": 302}}',15.4675,110750742,2257800,NULL,'2013-09-02 09:00:58',1378112458,NULL),(1900623160,1739755,2,282167,0,1,1,'X',1,1,452,1084425,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 216, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 216, \"small_tick_hit\": 328}}',15.4707,130694375,1580655,NULL,'2014-03-13 17:20:43',1394731243,NULL),(1892284528,1739755,2,49984,0,1,1,'X',1,1,217,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 26, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 26, \"small_tick_hit\": 495}}',15.4757,85601734,843146,NULL,'2013-02-03 12:35:57',1359894957,NULL),(1903560312,1739755,2,37628,1,1,1,'XH',1,1,148,1208306,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 35, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 35, \"small_tick_hit\": 189}}',15.4829,135002590,427329,NULL,'2014-07-11 18:02:09',1405101729,NULL),(1900730353,1739755,2,248484,0,1,1,'X',1,1,273,1089379,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 125, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 125, \"small_tick_hit\": 185}}',15.4946,130804285,671758,NULL,'2014-03-16 17:39:39',1394991579,NULL),(1914717844,1739755,2,812291,1,1,1,'X',1,1,90,1077987,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 3, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 3, \"small_tick_hit\": 92}}',15.5031,152301606,195842,NULL,'2015-12-03 18:32:04',1449167524,NULL),(1898368701,1739755,2,206626,1,1,1,'XH',1,1,189,1209745,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 17, \"small_tick_hit\": 525}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 17, \"small_tick_hit\": 525}}',15.5179,121389961,544802,NULL,'2013-12-01 09:54:33',1385891673,NULL),(1902856599,1739755,2,264143,1,1,1,'X',1,1,380,1076675,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 61, \"small_tick_hit\": 579}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 61, \"small_tick_hit\": 579}}',15.5203,133972391,1745060,NULL,'2014-06-16 16:48:49',1402937329,NULL),(1896661596,1739755,2,169520,0,1,1,'X',1,1,548,1098398,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 274, \"small_tick_hit\": 1050}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 274, \"small_tick_hit\": 1050}}',15.5265,110849307,2309574,NULL,'2013-09-03 08:35:19',1378197319,NULL),(1907783084,1739755,2,59918,0,1,1,'X',1,1,95,1076913,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 12, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 12, \"small_tick_hit\": 108}}',15.6602,140902371,193432,NULL,'2014-12-30 19:58:58',1419969538,NULL),(1899448063,1739755,2,330394,0,1,1,'X',1,1,392,1093024,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 126, \"small_tick_hit\": 759}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 126, \"small_tick_hit\": 759}}',15.668,127999190,1602122,NULL,'2014-01-18 10:50:26',1390042226,NULL),(1895041464,1739755,2,58334,0,1,1,'X',1,1,161,1082066,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 1, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 1, \"small_tick_hit\": 163}}',15.6711,102536034,597723,NULL,'2013-07-01 10:22:03',1372674123,NULL),(1895446664,1739755,2,195692,0,1,1,'X',1,1,168,1190037,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 22, \"small_tick_hit\": 530}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 22, \"small_tick_hit\": 530}}',15.6931,104836094,439833,NULL,'2013-07-18 15:14:01',1374160441,NULL),(1913749731,1739755,2,35724,1,1,1,'A',1,0.967662,153,590593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 511, \"large_tick_hit\": 11, \"small_tick_hit\": 256, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 11, \"small_tick_hit\": 267}}',15.7618,151049343,1940040,NULL,'2015-10-20 17:00:33',1445360433,NULL),(1900606015,1739755,2,277318,1,1,1,'X',1,1,336,1088938,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 69, \"small_tick_hit\": 534}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 69, \"small_tick_hit\": 534}}',15.7703,130695160,1344124,NULL,'2014-03-13 17:55:28',1394733328,NULL),(1903863552,1739755,2,76801,1,1,1,'X',1,1,387,1087859,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 80, \"small_tick_hit\": 916}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 80, \"small_tick_hit\": 916}}',15.7859,135307820,2607244,NULL,'2014-07-19 09:06:31',1405760791,NULL),(1896933944,1739755,2,71757,0,1,1,'X',1,1,377,1077758,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 127, \"small_tick_hit\": 633}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 127, \"small_tick_hit\": 633}}',15.791,112811505,1478586,NULL,'2013-09-21 09:27:04',1379755624,NULL),(1891792388,1739755,2,110002,0,1,1,'X',1,1,345,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 58, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 58, \"small_tick_hit\": 564}}',15.817,82292091,1311764,NULL,'2013-01-05 13:42:24',1357393344,NULL),(1898548402,1739755,2,298524,0,1,1,'XH',1,1,185,1209264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 28, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 28, \"small_tick_hit\": 476}}',15.8383,122228585,506866,NULL,'2013-12-07 20:13:53',1386447233,NULL),(1898429701,1739755,2,149752,0,1,1,'X',1,1,224,1077334,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 49, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 49, \"small_tick_hit\": 330}}',15.8709,121410191,588116,NULL,'2013-12-01 12:50:48',1385902248,NULL),(1911846542,1739755,2,149351,1,1,1,'X',1,1,236,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 1, \"small_tick_hit\": 527}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 1, \"small_tick_hit\": 527}}',15.8861,148285175,1176937,NULL,'2015-07-12 12:47:25',1436705245,NULL),(1890584735,1739755,2,139617,0,1,1,'X',1,1,276,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 8, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 8, \"small_tick_hit\": 256}}',15.8914,74919425,1876692,NULL,'2012-11-02 20:28:05',1351888085,NULL),(1903383039,1739755,2,401001,1,1,1,'X',1,1,217,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 29, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 29, \"small_tick_hit\": 276}}',15.9049,134783916,1045712,NULL,'2014-07-06 11:42:48',1404646968,NULL),(1899325789,1739755,2,135571,0,1,1,'X',1,1,196,1082068,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 60, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 60, \"small_tick_hit\": 334}}',15.938,127134221,440601,NULL,'2014-01-11 18:20:51',1389464451,NULL),(1894973411,1739755,2,189229,0,1,1,'X',1,1,510,1080970,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 131, \"small_tick_hit\": 940}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 131, \"small_tick_hit\": 940}}',15.9918,101419954,2748428,NULL,'2013-06-22 20:00:22',1371931222,NULL),(1903728752,1739755,2,419860,1,1,1,'X',1,1,435,976896,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 2, \"small_tick_hit\": 794}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 2, \"small_tick_hit\": 794}}',15.9974,135189699,4731864,NULL,'2014-07-16 09:52:35',1405504355,NULL),(1895525122,1739755,2,56065,0,1,1,'X',1,1,337,1088507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 72, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 72, \"small_tick_hit\": 467}}',16.038,104559838,1963800,NULL,'2013-07-16 11:36:39',1373974599,NULL),(1920261991,1739755,2,1030052,1,1,1,'X',1,1,216,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 44, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 44, \"small_tick_hit\": 312}}',16.0562,159875771,718704,NULL,'2016-08-13 11:47:58',1471088878,NULL),(1899689344,1739755,2,234561,1,1,1,'X',1,1,230,1097116,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 32, \"small_tick_hit\": 601}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 32, \"small_tick_hit\": 601}}',16.0701,129217765,1103802,NULL,'2014-01-27 19:15:08',1390850108,NULL),(1896008631,1739755,2,209710,0,1,1,'X',1,1,243,1078839,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 65, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 65, \"small_tick_hit\": 405}}',16.0771,107529843,648686,NULL,'2013-08-07 18:04:36',1375898676,NULL),(1898431941,1739755,2,189528,1,1,1,'XH',1,1,235,1211193,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 83, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 83, \"small_tick_hit\": 451}}',16.1302,122058714,640236,NULL,'2013-12-06 20:54:47',1386363287,NULL),(1899359601,1739755,2,25453,1,1,1,'X',1,1,410,972864,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 31, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 31, \"small_tick_hit\": 478}}',16.1408,126942900,3791920,NULL,'2014-01-10 14:05:28',1389362728,NULL),(1896781767,1739755,2,153197,0,1,1,'X',1,1,350,1081838,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 47, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 47, \"small_tick_hit\": 402}}',16.1503,112008204,1559774,NULL,'2013-09-14 09:59:59',1379152799,NULL),(1898358632,1739755,2,256025,0,1,1,'X',1,1,297,1081421,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 137, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 137, \"small_tick_hit\": 183}}',16.1951,121276007,712625,NULL,'2013-11-30 15:55:07',1385826907,NULL),(1910084382,1739755,2,151540,1,1,1,'X',1,1,394,1094738,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 65, \"small_tick_hit\": 597}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 65, \"small_tick_hit\": 597}}',16.1954,145717389,1957424,NULL,'2015-04-21 19:25:21',1429644321,NULL),(1895256190,1739755,2,94688,0,1,1,'X',1,1,196,1080131,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 44, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 44, \"small_tick_hit\": 291}}',16.2017,102970041,487088,NULL,'2013-07-04 17:06:31',1372957591,NULL),(1889558865,1739755,2,4563,0,1,1,'X',1,1,179,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 61, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 61, \"small_tick_hit\": 94}}',16.2066,68674654,425200,NULL,'2012-09-08 10:28:45',1347100125,NULL),(1895855245,1739755,2,13348,0,1,1,'X',1,1,124,1082286,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 8, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 8, \"small_tick_hit\": 141}}',16.2278,106800255,358075,NULL,'2013-08-02 09:28:08',1375435688,NULL),(1891805267,1739755,2,138548,0,1,1,'X',1,1,255,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 299}}',16.2304,82286785,1131106,NULL,'2013-01-05 12:55:47',1357390547,NULL),(1903202922,1739755,2,390141,1,1,1,'X',1,1,307,1083992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 42, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 42, \"small_tick_hit\": 476}}',16.248,134334186,1228684,NULL,'2014-06-25 16:58:41',1403715521,NULL),(1898302294,1739755,2,87363,1,1,1,'X',1,1,288,1086795,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 95, \"small_tick_hit\": 486}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 95, \"small_tick_hit\": 486}}',16.3158,121227140,914369,NULL,'2013-11-30 09:34:18',1385804058,NULL),(1895013232,1739755,2,145424,0,1,1,'X',1,1,147,1090887,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 34, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 34, \"small_tick_hit\": 198}}',16.3499,101425086,339538,NULL,'2013-06-22 20:57:23',1371934643,NULL),(1903198291,1739755,2,388410,1,1,1,'X',1,1,261,1078199,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 137, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 137, \"small_tick_hit\": 187}}',16.3895,134335499,508593,NULL,'2014-06-25 17:41:49',1403718109,NULL),(1914680228,1739755,2,768042,1,1,1,'X',1,1,261,1076038,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 27, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 27, \"small_tick_hit\": 456}}',16.3896,152300475,861322,NULL,'2015-12-03 17:43:11',1449164591,NULL),(1895884817,1739755,2,129664,0,1,1,'X',1,1,529,966528,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"small_tick_hit\": 1565}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 1565}}',16.4064,106946682,6889894,NULL,'2013-08-03 10:20:41',1375525241,NULL),(1896282187,1739755,2,84170,1,1,1,'X',1,1,331,973632,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 30, \"small_tick_hit\": 646}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 30, \"small_tick_hit\": 646}}',16.4378,108690496,1358588,NULL,'2013-08-16 17:06:46',1376672806,NULL),(1895096861,1739755,2,75371,0,1,1,'X',1,1,184,1090240,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 45, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 45, \"small_tick_hit\": 291}}',16.4853,102448149,461345,NULL,'2013-06-30 16:15:49',1372608949,NULL),(1895078475,1739755,2,39469,0,1,1,'X',1,1,125,1083575,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 183}}',16.5086,102535472,281989,NULL,'2013-07-01 10:15:49',1372673749,NULL),(1895144047,1739755,2,67632,0,1,1,'X',1,1,413,1084414,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 51, \"small_tick_hit\": 1189}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 51, \"small_tick_hit\": 1189}}',16.5139,102687301,2212859,NULL,'2013-07-02 14:04:59',1372773899,NULL),(1898286925,1739755,2,268687,1,1,1,'X',1,1,402,1091080,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 43, \"small_tick_hit\": 1304}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 43, \"small_tick_hit\": 1304}}',16.5231,121100666,2200392,NULL,'2013-11-29 13:43:57',1385732637,NULL),(1898639913,1739755,2,2609,0,1,1,'X',1,1,535,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 342}}',16.5462,123283560,6994848,NULL,'2013-12-15 10:22:38',1387102958,NULL),(1895937500,1739755,2,85212,0,1,1,'X',1,1,206,1080778,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 60, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 60, \"small_tick_hit\": 366}}',16.5956,107270952,516452,NULL,'2013-08-05 19:14:48',1375730088,NULL),(1896792786,1739755,2,271418,0,1,1,'X',1,1,246,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 53, \"small_tick_hit\": 612}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 53, \"small_tick_hit\": 612}}',16.6303,112007166,694347,NULL,'2013-09-14 09:49:29',1379152169,NULL),(1896715980,1739755,2,87531,0,1,1,'X',1,1,310,1083347,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 56, \"small_tick_hit\": 490}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 56, \"small_tick_hit\": 490}}',16.6516,112004031,1179761,NULL,'2013-09-14 09:14:41',1379150081,NULL),(1903313293,1739755,2,316765,1,1,1,'X',1,1,166,1088303,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 12, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 12, \"small_tick_hit\": 482}}',16.6761,134491742,447773,NULL,'2014-06-29 10:34:11',1404038051,NULL),(1896085053,1739755,2,158624,0,1,1,'X',1,1,215,1085726,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 99, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 99, \"small_tick_hit\": 495}}',16.6779,108050796,441672,NULL,'2013-08-11 15:54:58',1376236498,NULL),(1895161525,1739755,2,33813,1,1,1,'X',1,1,151,1081209,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 23, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 23, \"small_tick_hit\": 245}}',16.7761,102581345,338657,NULL,'2013-07-01 17:44:45',1372700685,NULL),(1891719119,1739755,2,116877,0,1,1,'X',1,1,238,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 75, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 75, \"small_tick_hit\": 104}}',16.8116,81964856,577528,NULL,'2013-01-02 19:08:59',1357153739,NULL),(1895898270,1739755,2,22225,0,1,1,'XH',1,1,125,1207104,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 27, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 27, \"small_tick_hit\": 406}}',16.8339,106802396,212997,NULL,'2013-08-02 09:51:05',1375437065,NULL),(1900027008,1739755,2,348704,1,1,1,'X',1,1,450,1109351,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 28, \"small_tick_hit\": 1363}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 28, \"small_tick_hit\": 1363}}',16.8942,129664704,2909092,NULL,'2014-02-08 12:33:07',1391862787,NULL),(1890528502,1739755,2,137054,0,1,1,'X',1,1,272,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 49, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 49, \"small_tick_hit\": 332}}',16.8948,74532152,1258040,NULL,'2012-10-29 20:03:54',1351541034,NULL),(1903376679,1739755,2,173167,1,1,1,'X',1,1,223,1077984,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 114, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 114, \"small_tick_hit\": 148}}',16.903,134782728,388053,NULL,'2014-07-06 11:04:14',1404644654,NULL),(1892812229,1739755,2,129110,0,1,1,'X',1,1,436,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 161, \"small_tick_hit\": 649}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 161, \"small_tick_hit\": 649}}',16.9034,88489257,1669270,NULL,'2013-02-28 11:56:50',1362052610,NULL),(1896494823,1739755,2,77429,0,1,1,'X',1,1,283,1114099,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 28, \"small_tick_hit\": 585}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 28, \"small_tick_hit\": 585}}',16.9068,110545400,1251701,NULL,'2013-08-31 15:46:44',1377964004,NULL),(1899434765,1739755,2,232662,0,1,1,'X',1,1,295,1087432,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 28, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 28, \"small_tick_hit\": 414}}',16.9185,128064334,1708827,NULL,'2014-01-18 19:01:10',1390071670,NULL),(1895899591,1739755,2,184268,0,1,1,'XH',1,1,182,1209267,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 42, \"small_tick_hit\": 614}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 42, \"small_tick_hit\": 614}}',16.9269,106811294,459249,NULL,'2013-08-02 11:26:16',1375442776,NULL),(1898397306,1739755,2,214234,0,1,1,'X',1,1,247,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 9, \"small_tick_hit\": 651}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 9, \"small_tick_hit\": 651}}',16.9487,121395099,1233702,NULL,'2013-12-01 10:40:16',1385894416,NULL),(1897515240,1739755,2,257165,0,1,1,'X',1,1,680,1081178,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 231, \"small_tick_hit\": 1309}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 231, \"small_tick_hit\": 1309}}',16.9508,116480179,4338815,NULL,'2013-10-23 09:48:24',1382521704,NULL),(1891753262,1739755,2,145306,0,1,1,'X',1,1,250,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 41, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 41, \"small_tick_hit\": 333}}',16.9758,82285458,1028846,NULL,'2013-01-05 12:44:07',1357389847,NULL),(1898174411,1739755,2,149784,0,1,1,'X',1,1,188,1081636,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 27, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 27, \"small_tick_hit\": 295}}',16.9837,120396890,484752,NULL,'2013-11-23 17:22:59',1385227379,NULL),(1891842695,1739755,2,189138,0,1,1,'X',1,1,384,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 90, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 90, \"small_tick_hit\": 435}}',16.9946,83060244,2123470,NULL,'2013-01-12 16:30:43',1358008243,NULL),(1892894951,1739755,2,151168,0,1,1,'X',1,1,381,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 23, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 23, \"small_tick_hit\": 322}}',16.9965,89365621,3342884,NULL,'2013-03-08 23:23:43',1362785023,NULL),(1899413964,1739755,2,169250,1,1,1,'XH',1,1,203,1222270,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 40, \"small_tick_hit\": 670}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 40, \"small_tick_hit\": 670}}',17.0267,127539767,622057,NULL,'2014-01-14 18:55:13',1389725713,NULL),(1893224854,1739755,2,54958,0,1,1,'X',1,1,237,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 36, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 36, \"small_tick_hit\": 480}}',17.0336,90943058,904436,NULL,'2013-03-23 16:24:55',1364055895,NULL),(1895060332,1739755,2,151641,0,1,1,'X',1,1,164,1085511,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 41, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 41, \"small_tick_hit\": 284}}',17.0503,102143548,378526,NULL,'2013-06-28 13:49:23',1372427363,NULL),(1892921865,1739755,2,94974,0,1,1,'X',1,1,460,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 115, \"small_tick_hit\": 627}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 115, \"small_tick_hit\": 627}}',17.0605,88977575,2955082,NULL,'2013-03-04 19:31:43',1362425503,NULL),(1897844526,1739755,2,232124,0,1,1,'X',1,1,492,1095806,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 73, \"small_tick_hit\": 783}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 73, \"small_tick_hit\": 783}}',17.062,117607943,3021513,NULL,'2013-11-01 14:45:24',1383317124,NULL),(1895974953,1739755,2,177870,1,1,1,'X',1,1,424,1086562,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 45, \"small_tick_hit\": 954}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 45, \"small_tick_hit\": 954}}',17.0758,107343507,2324297,NULL,'2013-08-06 09:29:46',1375781386,NULL),(1896001133,1739755,2,130013,0,1,1,'X',1,1,485,1086781,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 146, \"small_tick_hit\": 819}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 146, \"small_tick_hit\": 819}}',17.0869,107639562,2350634,NULL,'2013-08-08 14:48:55',1375973335,NULL),(1892950724,1739755,2,129684,0,1,1,'X',1,1,331,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 107, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 107, \"small_tick_hit\": 428}}',17.1309,89315065,1023240,NULL,'2013-03-08 13:56:51',1362751011,NULL),(1895990445,1739755,2,205683,0,1,1,'X',1,1,416,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 169, \"small_tick_hit\": 819}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 169, \"small_tick_hit\": 819}}',17.1312,107536475,1474738,NULL,'2013-08-07 19:13:55',1375902835,NULL),(1897720293,1739755,2,76991,0,1,1,'X',1,1,714,966336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 640, \"large_tick_hit\": 74, \"small_tick_hit\": 784}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 74, \"small_tick_hit\": 784}}',17.1483,117458899,8560836,NULL,'2013-10-31 09:58:19',1383213499,NULL),(1903597026,1739755,2,232614,1,1,1,'X',1,1,327,1094101,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 81, \"small_tick_hit\": 524}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 81, \"small_tick_hit\": 524}}',17.1535,134950806,1268003,NULL,'2014-07-10 13:34:30',1404999270,NULL),(1896006415,1739755,2,252262,0,1,1,'X',1,1,265,1081633,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 69, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 69, \"small_tick_hit\": 416}}',17.1545,107541235,789012,NULL,'2013-08-07 20:09:59',1375906199,NULL),(1898944223,1739755,2,117558,1,1,1,'X',1,1,296,1086147,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 74, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 74, \"small_tick_hit\": 417}}',17.1893,124907869,1007416,NULL,'2013-12-26 20:50:03',1388091003,NULL),(1894882165,1739755,2,146034,0,1,1,'X',1,1,217,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 16, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 16, \"small_tick_hit\": 205}}',17.1976,101253830,915362,NULL,'2013-06-21 17:29:37',1371835777,NULL),(1900663302,1739755,2,147805,0,1,1,'X',1,1,333,1080333,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 32, \"small_tick_hit\": 943}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 32, \"small_tick_hit\": 943}}',17.2125,130690024,1452354,NULL,'2014-03-13 14:20:35',1394720435,NULL),(1901832905,1739755,2,340858,1,1,1,'X',1,1,321,1087647,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 52, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 52, \"small_tick_hit\": 504}}',17.2458,132521525,1861599,NULL,'2014-05-08 16:44:46',1399567486,NULL),(1902770702,1739755,2,377920,1,1,1,'X',1,1,182,1082927,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 25, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 25, \"small_tick_hit\": 219}}',17.257,133746816,464838,NULL,'2014-06-11 12:03:42',1402488222,NULL),(1890530470,1739755,2,53317,0,1,1,'X',1,1,209,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 6, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 6, \"small_tick_hit\": 224}}',17.2822,74530860,880016,NULL,'2012-10-29 19:44:41',1351539881,NULL),(1899286731,1739755,2,305945,0,1,1,'XH',1,1,236,1209509,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 108, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 108, \"small_tick_hit\": 515}}',17.2951,126942259,548857,NULL,'2014-01-10 14:00:29',1389362429,NULL),(1899270660,1739755,2,146281,0,1,1,'X',1,1,174,1084219,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 39, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 39, \"small_tick_hit\": 227}}',17.3276,127137177,422379,NULL,'2014-01-11 18:48:10',1389466090,NULL),(1903575790,1739755,2,90266,1,1,1,'X',1,1,317,1084635,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 31, \"small_tick_hit\": 1022}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 31, \"small_tick_hit\": 1022}}',17.3478,134866454,1347523,NULL,'2014-07-08 13:07:10',1404824830,NULL),(1900635269,1739755,2,167179,0,1,1,'X',1,1,224,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 168}}',17.3592,130591690,1273524,NULL,'2014-03-09 20:43:51',1394397831,NULL),(1898335430,1739755,2,49176,0,1,1,'X',1,1,123,1081641,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 13, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 13, \"small_tick_hit\": 149}}',17.3598,121123717,343073,NULL,'2013-11-29 16:35:49',1385742949,NULL),(1898457759,1739755,2,228666,0,1,1,'X',1,1,196,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 434}}',17.4262,121409035,825699,NULL,'2013-12-01 12:41:38',1385901698,NULL),(1911941383,1739755,2,705361,1,1,1,'XH',1,1,196,1214081,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 29, \"small_tick_hit\": 650}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 29, \"small_tick_hit\": 650}}',17.4319,148287236,588887,NULL,'2015-07-12 14:04:25',1436709865,NULL),(1903552057,1739755,2,21564,0,1,1,'X',1,1,80,1076913,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 168}}',17.4375,134885766,158668,NULL,'2014-07-08 23:14:21',1404861261,NULL),(1903203393,1739755,2,358617,1,1,1,'X',1,1,425,1087641,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 80, \"small_tick_hit\": 620}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 80, \"small_tick_hit\": 620}}',17.4617,134337402,2127505,NULL,'2014-06-25 18:48:04',1403722084,NULL),(1896480316,1739755,2,90482,0,1,1,'X',1,1,275,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 8, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 8, \"small_tick_hit\": 131}}',17.4921,110147006,1820194,NULL,'2013-08-28 12:13:04',1377691984,NULL),(1891778672,1739755,2,19117,0,1,1,'X',1,1,104,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 4, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 4, \"small_tick_hit\": 160}}',17.4938,81959017,208324,NULL,'2013-01-02 18:02:12',1357149732,NULL),(1895142948,1739755,2,164006,0,1,1,'X',1,1,216,1078409,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 34, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 34, \"small_tick_hit\": 297}}',17.5037,102450171,630951,NULL,'2013-06-30 16:35:51',1372610151,NULL),(1892918973,1739755,2,126955,0,1,1,'X',1,1,319,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 354}}',17.5042,89364161,1943448,NULL,'2013-03-08 23:03:55',1362783835,NULL),(1899495758,1739755,2,264420,0,1,1,'X',1,1,313,1082270,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 38, \"small_tick_hit\": 563}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 38, \"small_tick_hit\": 563}}',17.5087,128007600,1858268,NULL,'2014-01-18 12:02:21',1390046541,NULL),(1898198743,1739755,2,61285,0,1,1,'X',1,1,253,1098415,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 248}}',17.5167,120398001,498601,NULL,'2013-11-23 17:32:45',1385227965,NULL),(1895507771,1739755,2,31691,0,1,1,'X',1,1,128,1080994,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 128, \"small_tick_hit\": 272}}',17.5835,104547643,285826,NULL,'2013-07-16 09:29:46',1373966986,NULL),(1900453082,1739755,2,351514,1,1,1,'X',1,1,559,1080961,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 82, \"small_tick_hit\": 1548}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 82, \"small_tick_hit\": 1548}}',17.5976,130408040,5516838,NULL,'2014-03-04 10:40:53',1393929653,NULL),(1903176824,1739755,2,405910,1,1,1,'X',1,1,464,1085266,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 22, \"small_tick_hit\": 1160}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 22, \"small_tick_hit\": 1160}}',17.6298,134335870,2927311,NULL,'2014-06-25 17:56:11',1403718971,NULL),(1903384485,1739755,2,401044,1,1,1,'XH',1,1,183,1211674,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 38, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 38, \"small_tick_hit\": 318}}',17.6415,134783491,476963,NULL,'2014-07-06 11:29:09',1404646149,NULL),(1892848451,1739755,2,119082,0,1,1,'X',1,1,143,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 36, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 36, \"small_tick_hit\": 147}}',17.6557,88488129,300798,NULL,'2013-02-28 11:41:55',1362051715,NULL),(1898799378,1739755,2,274767,0,1,1,'X',1,1,202,1082495,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 33, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 33, \"small_tick_hit\": 449}}',17.6751,124095145,544649,NULL,'2013-12-21 10:18:13',1387621093,NULL),(1903001883,1739755,2,47010,1,1,1,'X',1,1,364,966144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 19, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 19, \"small_tick_hit\": 420}}',17.6875,134137516,3176816,NULL,'2014-06-20 21:22:48',1403299368,NULL),(1900641075,1739755,2,143160,0,1,1,'X',1,1,148,1081212,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 48, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 48, \"small_tick_hit\": 191}}',17.6987,130591025,335550,NULL,'2014-03-09 20:20:19',1394396419,NULL),(1895313435,1739755,2,137109,0,1,1,'X',1,1,260,1082282,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 112, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 112, \"small_tick_hit\": 432}}',17.7061,104000049,627809,NULL,'2013-07-12 08:28:38',1373617718,NULL),(1895988060,1739755,2,231647,0,1,1,'X',1,1,230,1082493,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 45, \"small_tick_hit\": 512}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 45, \"small_tick_hit\": 512}}',17.7071,107366105,918384,NULL,'2013-08-06 12:59:46',1375793986,NULL),(1896284384,1739755,2,47028,0,1,1,'X',1,1,222,969408,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 4, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 4, \"small_tick_hit\": 176}}',17.7175,109211028,1252724,NULL,'2013-08-20 18:17:46',1377022666,NULL),(1891843926,1739755,2,100265,0,1,1,'X',1,1,301,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 374}}',17.7198,82963792,1739440,NULL,'2013-01-12 00:11:44',1357949504,NULL),(1899349299,1739755,2,78627,0,1,1,'X',1,1,185,1079490,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 70, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 70, \"small_tick_hit\": 262}}',17.7445,126944474,354622,NULL,'2014-01-10 14:18:38',1389363518,NULL),(1898365021,1739755,2,298525,0,1,1,'X',1,1,224,1080986,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 8, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 8, \"small_tick_hit\": 400}}',17.7588,121108342,1070667,NULL,'2013-11-29 14:37:35',1385735855,NULL),(1902839175,1739755,2,394270,1,1,1,'X',1,1,209,1085291,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 44, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 44, \"small_tick_hit\": 319}}',17.7726,133746520,575482,NULL,'2014-06-11 11:53:50',1402487630,NULL),(1896531244,1739755,2,46160,0,1,1,'X',1,1,213,1080346,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 45, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 45, \"small_tick_hit\": 271}}',17.8058,110093684,550729,NULL,'2013-08-27 23:59:16',1377647956,NULL),(1895901806,1739755,2,115109,0,1,1,'X',1,1,170,1086586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 42, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 42, \"small_tick_hit\": 237}}',17.8252,106797236,381419,NULL,'2013-08-02 08:55:53',1375433753,NULL),(1898299084,1739755,2,188110,0,1,1,'X',1,1,297,1077119,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 126, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 126, \"small_tick_hit\": 208}}',17.8315,121276283,762500,NULL,'2013-11-30 15:57:01',1385827021,NULL),(1900641144,1739755,2,143161,0,1,1,'XH',1,1,129,1210239,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 70, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 70, \"small_tick_hit\": 244}}',17.8652,130591063,165008,NULL,'2014-03-09 20:21:47',1394396507,NULL),(1903090300,1739755,2,324781,1,1,1,'X',1,1,322,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 15, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 15, \"small_tick_hit\": 441}}',17.8671,134221089,2078824,NULL,'2014-06-22 18:18:11',1403461091,NULL),(1892849447,1739755,2,158005,0,1,1,'X',1,1,246,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 18, \"small_tick_hit\": 407}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 18, \"small_tick_hit\": 407}}',17.8754,88487917,1100370,NULL,'2013-02-28 11:39:00',1362051540,NULL),(1895086153,1739755,2,137310,0,1,1,'X',1,1,216,1083138,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 16, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 16, \"small_tick_hit\": 420}}',17.8862,102533909,964696,NULL,'2013-07-01 09:57:11',1372672631,NULL),(1900603414,1739755,2,95921,1,1,1,'X',1,1,282,1085933,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 72, \"small_tick_hit\": 454}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 72, \"small_tick_hit\": 454}}',17.9286,130712648,928730,NULL,'2014-03-14 10:17:18',1394792238,NULL),(1895105413,1739755,2,106105,0,1,1,'X',1,1,285,1080346,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 125, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 125, \"small_tick_hit\": 199}}',17.9577,102683073,677030,NULL,'2013-07-02 13:29:36',1372771776,NULL),(1891791388,1739755,2,83632,0,1,1,'X',1,1,152,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 16, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 16, \"small_tick_hit\": 350}}',17.9936,81953851,416524,NULL,'2013-01-02 16:56:45',1357145805,NULL),(1941499449,1739755,2,698691,1,1,1,'X',1,1,569,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 113, \"small_tick_hit\": 853}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 113, \"small_tick_hit\": 853}}',17.9974,188118871,4842318,NULL,'2020-06-07 18:38:13',1591555093,NULL),(1920196740,1739755,2,425054,1,1,1,'XH',1,1,184,1207817,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 1, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 1, \"small_tick_hit\": 241}}',17.9989,159874236,824307,NULL,'2016-08-13 10:22:13',1471083733,NULL),(1895465444,1739755,2,199679,0,1,1,'X',1,1,214,1092173,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 57, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 57, \"small_tick_hit\": 372}}',17.9996,104835422,607347,NULL,'2013-07-18 15:07:57',1374160077,NULL),(1898373166,1739755,2,161259,0,1,1,'X',1,1,188,1077550,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 25, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 25, \"small_tick_hit\": 421}}',18.0424,121411196,470912,NULL,'2013-12-01 12:58:02',1385902682,NULL),(1889621029,1739755,2,62323,0,1,1,'X',1,1,303,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 33, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 33, \"small_tick_hit\": 423}}',18.0571,68688544,1514238,NULL,'2012-09-08 12:18:37',1347106717,NULL),(1895858293,1739755,2,179130,0,1,1,'X',1,1,175,1077549,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 3, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 3, \"small_tick_hit\": 415}}',18.0883,106412097,464924,NULL,'2013-07-30 08:32:29',1375173149,NULL),(1902810245,1739755,2,254650,0,1,1,'X',1,1,352,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 90, \"small_tick_hit\": 594}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 90, \"small_tick_hit\": 594}}',18.1214,133827605,1344846,NULL,'2014-06-13 13:39:33',1402666773,NULL),(1903549863,1739755,2,158977,1,1,1,'XH',1,1,266,1213594,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 55, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 55, \"small_tick_hit\": 450}}',18.1327,134960942,989307,NULL,'2014-07-10 18:27:22',1405016842,NULL),(1898961311,1739755,2,264450,0,1,1,'XH',1,1,265,1211186,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 55, \"small_tick_hit\": 632}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 55, \"small_tick_hit\": 632}}',18.1352,124906286,956798,NULL,'2013-12-26 20:32:33',1388089953,NULL),(1903069348,1739755,2,404085,1,1,1,'X',1,1,457,1076467,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 219, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 219, \"small_tick_hit\": 336}}',18.1782,134134044,1531788,NULL,'2014-06-20 19:32:20',1403292740,NULL),(1891931795,1739755,2,21435,0,1,1,'X',1,1,443,975168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 25, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 25, \"small_tick_hit\": 187}}',18.2015,83054366,4737262,NULL,'2013-01-12 15:37:40',1358005060,NULL),(1898328299,1739755,2,111502,0,1,1,'X',1,1,293,1081414,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 52, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 52, \"small_tick_hit\": 383}}',18.2023,121249783,1066309,NULL,'2013-11-30 12:44:38',1385815478,NULL),(1896507454,1739755,2,131119,0,1,1,'X',1,1,133,1081858,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 48, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 48, \"small_tick_hit\": 240}}',18.2023,110091150,207369,NULL,'2013-08-27 23:19:58',1377645598,NULL),(1902736985,1739755,2,367962,1,1,1,'X',1,1,397,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 18, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 18, \"small_tick_hit\": 406}}',18.2364,133870715,3665872,NULL,'2014-06-14 11:32:43',1402745563,NULL),(1895146341,1739755,2,46626,0,1,1,'X',1,1,137,1080565,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',18.2694,102580918,284197,NULL,'2013-07-01 17:39:34',1372700374,NULL),(1895838886,1739755,2,175398,0,1,1,'X',1,1,412,1080977,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 107, \"small_tick_hit\": 650}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 107, \"small_tick_hit\": 650}}',18.328,106800550,1810834,NULL,'2013-08-02 09:31:19',1375435879,NULL),(1898638751,1739755,2,211502,1,1,1,'XH',1,1,200,1217214,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 56, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 56, \"small_tick_hit\": 546}}',18.3338,123280646,540095,NULL,'2013-12-15 09:56:12',1387101372,NULL),(1900644301,1739755,2,192513,0,1,1,'X',1,1,269,1089371,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 45, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 45, \"small_tick_hit\": 404}}',18.3466,130695274,942508,NULL,'2014-03-13 18:01:40',1394733700,NULL),(1896316465,1739755,2,176323,0,1,1,'X',1,1,296,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 9, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 9, \"small_tick_hit\": 241}}',18.3509,108693757,2117110,NULL,'2013-08-16 17:49:40',1376675380,NULL),(1899285475,1739755,2,305718,0,1,1,'X',1,1,270,1080990,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 105, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 105, \"small_tick_hit\": 176}}',18.356,127125381,683627,NULL,'2014-01-11 16:59:56',1389459596,NULL),(1895054635,1739755,2,166754,0,1,1,'X',1,1,225,1077982,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 83, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 83, \"small_tick_hit\": 398}}',18.3619,102534500,490565,NULL,'2013-07-01 10:03:54',1372673034,NULL),(1896008635,1739755,2,271111,0,1,1,'X',1,1,716,1093852,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_tick_hit\": 124, \"small_tick_hit\": 1050}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 124, \"small_tick_hit\": 1050}}',18.3738,107232187,8770692,NULL,'2013-08-05 12:48:01',1375706881,NULL),(1898309723,1739755,2,291521,0,1,1,'X',1,1,315,1081851,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 145, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 145, \"small_tick_hit\": 262}}',18.3777,121101103,799380,NULL,'2013-11-29 13:47:13',1385732833,NULL),(1938909201,1739755,2,1986411,1,1,1,'X',1,1,486,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 27, \"small_tick_hit\": 715}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 27, \"small_tick_hit\": 715}}',18.3849,184640731,4632244,NULL,'2020-01-12 16:26:00',1578846360,NULL),(1892879616,1739755,2,149786,0,1,1,'X',1,1,263,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 271}}',18.3882,89366335,1315682,NULL,'2013-03-08 23:33:40',1362785620,NULL),(1903721446,1739755,2,144062,1,1,1,'X',1,1,268,1093026,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 33, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 33, \"small_tick_hit\": 382}}',18.454,135033898,1020097,NULL,'2014-07-12 11:19:00',1405163940,NULL),(1911883696,1739755,2,610299,1,1,1,'X',1,1,200,1079914,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 15, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 15, \"small_tick_hit\": 343}}',18.4807,148285121,827600,NULL,'2015-07-12 12:45:18',1436705118,NULL),(1901948467,1739755,2,208084,1,1,1,'X',1,1,265,1084853,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 10, \"small_tick_hit\": 584}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 10, \"small_tick_hit\": 584}}',18.4826,132520624,1043224,NULL,'2014-05-08 16:10:55',1399565455,NULL),(1889533579,1739755,2,26396,0,1,1,'X',1,1,337,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 12, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 12, \"small_tick_hit\": 274}}',18.4974,68690494,2828644,NULL,'2012-09-08 12:34:19',1347107659,NULL),(1902954739,1739755,2,397474,0,1,1,'X',1,1,260,1078192,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 65, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 65, \"small_tick_hit\": 411}}',18.5013,133971715,767973,NULL,'2014-06-16 16:26:51',1402936011,NULL),(1903196603,1739755,2,408835,1,1,1,'X',1,1,226,1078839,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 42, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 42, \"small_tick_hit\": 307}}',18.5098,134337004,619491,NULL,'2014-06-25 18:35:39',1403721339,NULL),(1911942494,1739755,2,710970,1,1,1,'X',1,1,218,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 589}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 589}}',18.5717,148286506,976386,NULL,'2015-07-12 13:38:40',1436708320,NULL),(1903229380,1739755,2,438333,1,1,1,'X',1,1,496,1091937,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 116, \"small_tick_hit\": 750}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 116, \"small_tick_hit\": 750}}',18.5753,134293232,2782742,NULL,'2014-06-24 15:27:13',1403623633,NULL),(1896250262,1739755,2,149821,0,1,1,'X',1,1,238,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 29, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 29, \"small_tick_hit\": 324}}',18.5765,108676410,1082184,NULL,'2013-08-16 14:47:31',1376664451,NULL),(1895846543,1739755,2,105037,0,1,1,'X',1,1,239,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 316}}',18.6043,106965509,772862,NULL,'2013-08-03 13:19:31',1375535971,NULL),(1894626360,1739755,2,93682,0,1,1,'X',1,1,273,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 4, \"small_tick_hit\": 598}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 4, \"small_tick_hit\": 598}}',18.6292,99268186,1447588,NULL,'2013-06-05 15:33:37',1370446417,NULL),(1901944389,1739755,2,336571,1,1,1,'X',1,1,504,1089787,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 126, \"small_tick_hit\": 753}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 126, \"small_tick_hit\": 753}}',18.6317,132520720,2876526,NULL,'2014-05-08 16:15:03',1399565703,NULL),(1896469499,1739755,2,143314,0,1,1,'X',1,1,309,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 47, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 47, \"small_tick_hit\": 489}}',18.6661,110691495,1178530,NULL,'2013-09-01 17:04:16',1378055056,NULL),(1894915077,1739755,2,165748,0,1,1,'XH',1,1,194,1216012,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 304}}',18.6887,101422225,479840,NULL,'2013-06-22 20:24:40',1371932680,NULL),(1903689783,1739755,2,88929,1,1,1,'X',1,1,572,983808,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_tick_hit\": 5, \"small_tick_hit\": 808}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 5, \"small_tick_hit\": 808}}',18.6955,135119453,8066888,NULL,'2014-07-14 13:49:07',1405345747,NULL),(1895897089,1739755,2,131868,0,1,1,'X',1,1,288,1088945,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 91, \"small_tick_hit\": 523}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 91, \"small_tick_hit\": 523}}',18.7096,106800822,909388,NULL,'2013-08-02 09:34:03',1375436043,NULL),(1895469414,1739755,2,141379,0,1,1,'X',1,1,191,1083570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 17, \"small_tick_hit\": 530}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 17, \"small_tick_hit\": 530}}',18.7352,104560542,554459,NULL,'2013-07-16 11:43:19',1373974999,NULL),(1903323256,1739755,2,408046,1,1,1,'XH',1,1,192,1211433,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 39, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 39, \"small_tick_hit\": 278}}',18.7422,134494065,515653,NULL,'2014-06-29 11:57:54',1404043074,NULL),(1898676454,1739755,2,59726,0,1,1,'X',1,1,266,971136,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 29, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 29, \"small_tick_hit\": 74}}',18.7429,123279942,1622316,NULL,'2013-12-15 09:50:29',1387101029,NULL),(1898135594,1739755,2,29293,0,1,1,'X',1,1,223,1085508,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 77, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 77, \"small_tick_hit\": 385}}',18.8019,120417550,539208,NULL,'2013-11-23 20:28:57',1385238537,NULL),(1896597888,1739755,2,2745,0,1,1,'X',1,1,383,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383}, \"maximum_statistics\": {\"great\": 383}}',18.8219,110860983,3607908,NULL,'2013-09-03 11:09:12',1378206552,NULL),(1903561670,1739755,2,161743,1,1,1,'X',1,1,284,1090011,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 479}}',18.827,135001903,1238147,NULL,'2014-07-11 17:40:36',1405100436,NULL),(1893232403,1739755,2,150192,0,1,1,'X',1,1,449,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 23, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 23, \"small_tick_hit\": 406}}',18.8491,90929601,3711064,NULL,'2013-03-23 14:25:34',1364048734,NULL),(1891736682,1739755,2,56263,0,1,1,'X',1,1,247,1081851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 89, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 89, \"small_tick_hit\": 354}}',18.8586,81971558,892762,NULL,'2013-01-02 20:31:40',1357158700,NULL),(1903491470,1739755,2,147923,1,1,1,'XH',1,1,148,1216736,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 39, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 39, \"small_tick_hit\": 226}}',18.956,134960859,334110,NULL,'2014-07-10 18:24:45',1405016685,NULL),(1903192980,1739755,2,408408,1,1,1,'X',1,1,235,1082494,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 56, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 56, \"small_tick_hit\": 378}}',18.9606,134335983,673179,NULL,'2014-06-25 17:59:51',1403719191,NULL),(1896030589,1739755,2,185626,0,1,1,'X',1,1,301,1084004,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 170, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 170, \"small_tick_hit\": 232}}',18.9684,107539088,613275,NULL,'2013-08-07 19:46:13',1375904773,NULL),(1902976644,1739755,2,424202,1,1,1,'XH',1,1,165,1207578,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 4, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 4, \"small_tick_hit\": 390}}',18.9763,134049721,660037,NULL,'2014-06-18 17:24:31',1403112271,NULL),(1898343303,1739755,2,50405,0,1,1,'X',1,1,148,1083789,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 14, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 14, \"small_tick_hit\": 186}}',18.9879,121258211,343401,NULL,'2013-11-30 13:46:49',1385819209,NULL),(1896142268,1739755,2,132014,0,1,1,'X',1,1,273,1078617,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 23, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 23, \"small_tick_hit\": 327}}',18.9958,108189650,1459777,NULL,'2013-08-12 16:18:42',1376324322,NULL),(1900635227,1739755,2,167178,0,1,1,'X',1,1,161,1078627,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 15, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 15, \"small_tick_hit\": 283}}',19.0339,130591746,372602,NULL,'2014-03-09 20:45:20',1394397920,NULL),(1891777524,1739755,2,93966,0,1,1,'X',1,1,397,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 70, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 70, \"small_tick_hit\": 139}}',19.0433,81956229,2421506,NULL,'2013-01-02 17:28:16',1357147696,NULL),(1897752017,1739755,2,259272,0,1,1,'X',1,1,300,1101842,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 57, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 57, \"small_tick_hit\": 409}}',19.0452,117608757,1180363,NULL,'2013-11-01 14:51:51',1383317511,NULL),(1894625233,1739755,2,111899,0,1,1,'X',1,1,305,1082486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 35, \"small_tick_hit\": 637}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 35, \"small_tick_hit\": 637}}',19.0457,99269958,1224736,NULL,'2013-06-05 15:49:55',1370447395,NULL),(1889580213,1739755,2,144416,0,1,1,'X',1,1,371,991296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 178, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 178, \"small_tick_hit\": 250}}',19.0618,68671849,1130860,NULL,'2012-09-08 10:03:15',1347098595,NULL),(1893811976,1739755,2,167864,0,1,1,'X',1,1,271,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 26, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 26, \"small_tick_hit\": 300}}',19.0784,94934506,1259828,NULL,'2013-04-28 18:54:16',1367175256,NULL),(1899374230,1739755,2,142335,0,1,1,'X',1,1,233,1079267,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 38, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 38, \"small_tick_hit\": 279}}',19.0823,127127444,1003095,NULL,'2014-01-11 17:19:29',1389460769,NULL),(1895065680,1739755,2,98480,0,1,1,'X',1,1,226,1093462,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 56, \"small_tick_hit\": 586}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 56, \"small_tick_hit\": 586}}',19.1459,102452809,648535,NULL,'2013-06-30 17:04:33',1372611873,NULL),(1911527907,1739755,2,666304,1,1,1,'X',1,1,418,1079252,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 57, \"small_tick_hit\": 543}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 57, \"small_tick_hit\": 543}}',19.1585,147679719,3209355,NULL,'2015-06-24 11:09:15',1435144155,NULL),(1895829823,1739755,2,27446,0,1,1,'X',1,1,393,966720,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 40, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 40, \"small_tick_hit\": 231}}',19.1767,106814008,3462662,NULL,'2013-08-02 11:52:48',1375444368,NULL),(1891788366,1739755,2,136931,0,1,1,'X',1,1,232,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 71, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 71, \"small_tick_hit\": 373}}',19.1818,82286591,548766,NULL,'2013-01-05 12:54:08',1357390448,NULL),(1941414531,1739755,2,518792,0,1,1,'S',1,0.998927,465,922633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 504, \"large_tick_hit\": 12, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 12, \"small_tick_hit\": 415}}',19.2225,188088444,5272898,NULL,'2020-06-06 18:51:41',1591469501,NULL),(1903745487,1739755,2,453122,0,1,1,'XH',1,1,225,1208782,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 375}}',19.2638,135097802,666579,NULL,'2014-07-13 23:13:33',1405293213,NULL),(1896554408,1739755,2,137301,0,1,1,'X',1,1,241,1086368,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 83, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 83, \"small_tick_hit\": 349}}',19.3718,110300254,631688,NULL,'2013-08-29 19:29:56',1377804596,NULL),(1918068037,1739755,2,903356,1,1,1,'X',1,1,197,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 161}}',19.4048,156930224,831131,NULL,'2016-05-08 14:40:19',1462718419,NULL),(1898819238,1739755,2,154429,1,1,1,'X',1,1,565,1080970,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 178, \"small_tick_hit\": 1038}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 178, \"small_tick_hit\": 1038}}',19.4099,124099258,3043691,NULL,'2013-12-21 10:53:19',1387623199,NULL),(1895983862,1739755,2,179089,0,1,1,'X',1,1,310,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 1, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 1, \"small_tick_hit\": 321}}',19.4109,107350421,2395106,NULL,'2013-08-06 10:36:23',1375785383,NULL),(1899375050,1739755,2,184214,0,1,1,'XH',1,1,178,1211676,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 39, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 39, \"small_tick_hit\": 283}}',19.4237,127238774,449572,NULL,'2014-01-12 10:25:44',1389522344,NULL),(1895888534,1739755,2,55208,1,1,1,'X',1,1,260,1081416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 44, \"small_tick_hit\": 797}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 44, \"small_tick_hit\": 797}}',19.4303,106791930,1230425,NULL,'2013-08-02 07:58:00',1375430280,NULL),(1903545366,1739755,2,215214,0,1,1,'X',1,1,251,1081419,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 66, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 66, \"small_tick_hit\": 387}}',19.4495,134874971,735857,NULL,'2014-07-08 17:06:15',1404839175,NULL),(1899277499,1739755,2,43157,0,1,1,'X',1,1,261,1080128,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 70, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 70, \"small_tick_hit\": 429}}',19.4654,126936929,749107,NULL,'2014-01-10 13:19:24',1389359964,NULL),(1892890620,1739755,2,106312,0,1,1,'X',1,1,181,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 171}}',19.4859,89461577,675570,NULL,'2013-03-09 16:40:32',1362847232,NULL),(1896208807,1739755,2,39472,0,1,1,'X',1,1,171,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 1, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 1, \"small_tick_hit\": 145}}',19.5374,108691410,582710,NULL,'2013-08-16 17:18:28',1376673508,NULL),(1893809335,1739755,2,41140,0,1,1,'X',1,1,392,987456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 33, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 33, \"small_tick_hit\": 285}}',19.5398,94935082,2733694,NULL,'2013-04-28 19:01:57',1367175717,NULL),(1898317953,1739755,2,313130,1,1,1,'X',1,1,328,1094750,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 135, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 135, \"small_tick_hit\": 495}}',19.5725,121099847,1023021,NULL,'2013-11-29 13:37:50',1385732270,NULL),(1911431402,1739755,2,704866,1,1,1,'XH',1,1,201,1205888,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 347}}',19.5863,147490688,664816,NULL,'2015-06-18 17:24:20',1434648260,NULL),(1898218962,1739755,2,25828,1,1,1,'X',1,1,240,1085072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 37, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 37, \"small_tick_hit\": 249}}',19.6033,120407336,783059,NULL,'2013-11-23 18:51:04',1385232664,NULL),(1895840403,1739755,2,175526,0,1,1,'X',1,1,199,1081422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 51, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 51, \"small_tick_hit\": 353}}',19.6224,106797529,471231,NULL,'2013-08-02 08:59:04',1375433944,NULL),(1903510606,1739755,2,128320,0,1,1,'X',1,1,407,1100756,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}}',19.6408,134987625,2270865,NULL,'2014-07-11 10:55:06',1405076106,NULL),(1895980395,1739755,2,89840,0,1,1,'X',1,1,286,1085714,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 44, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 44, \"small_tick_hit\": 399}}',19.6564,107345260,1066247,NULL,'2013-08-06 09:46:44',1375782404,NULL),(1896012135,1739755,2,44877,0,1,1,'X',1,1,191,1078408,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 2, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 2, \"small_tick_hit\": 284}}',19.6579,107642343,793281,NULL,'2013-08-08 15:13:04',1375974784,NULL),(1895838769,1739755,2,158626,0,1,1,'X',1,1,257,968640,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 100, \"small_tick_hit\": 518}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 100, \"small_tick_hit\": 518}}',19.6729,106965876,798624,NULL,'2013-08-03 13:22:51',1375536171,NULL),(1903613670,1739755,2,270139,1,1,1,'XH',1,1,276,1216247,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 97, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 97, \"small_tick_hit\": 416}}',19.7471,134861495,867945,NULL,'2014-07-08 10:37:39',1404815859,NULL),(1900605523,1739755,2,163892,0,1,1,'X',1,1,83,1080569,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 154}}',19.7611,130694284,166127,NULL,'2014-03-13 17:17:01',1394731021,NULL),(1895667553,1739755,2,58810,0,1,1,'X',1,1,403,1090648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 32, \"small_tick_hit\": 692}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 32, \"small_tick_hit\": 692}}',19.8209,105605934,3282301,NULL,'2013-07-24 08:01:34',1374652894,NULL),(1902364248,1739755,2,392253,1,1,1,'X',1,1,248,1080343,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 65, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 65, \"small_tick_hit\": 345}}',19.8307,133314034,706980,NULL,'2014-05-31 08:42:25',1401525745,NULL),(1909951886,1739755,2,64581,0,1,1,'X',1,1,250,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 332}}',19.8616,145462929,1560368,NULL,'2015-04-13 12:35:34',1428928534,NULL),(1902905743,1739755,2,312145,1,1,1,'X',1,1,371,1093238,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 102, \"small_tick_hit\": 590}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 102, \"small_tick_hit\": 590}}',19.8938,133976886,1513556,NULL,'2014-06-16 19:16:59',1402946219,NULL),(1900581552,1739755,2,32022,0,1,1,'X',1,1,87,1078848,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 6, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 6, \"small_tick_hit\": 66}}',19.8942,130591830,227811,NULL,'2014-03-09 20:48:14',1394398094,NULL),(1903020493,1739755,2,83386,0,1,1,'X',1,1,180,1078839,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 213}}',19.9142,134215462,502969,NULL,'2014-06-22 15:22:58',1403450578,NULL),(1895297276,1739755,2,83583,0,1,1,'XH',1,1,170,1210719,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 96, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 96, \"small_tick_hit\": 324}}',19.9402,104003199,254489,NULL,'2013-07-12 08:59:07',1373619547,NULL),(1892763585,1739755,2,79878,0,1,1,'X',1,1,481,974592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 840}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 840}}',19.952,88484270,4359396,NULL,'2013-02-28 10:42:52',1362048172,NULL),(1899288674,1739755,2,277161,0,1,1,'X',1,1,253,1086799,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 116, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 116, \"small_tick_hit\": 174}}',19.9914,126956613,612021,NULL,'2014-01-10 15:55:54',1389369354,NULL),(1895087616,1739755,2,137362,0,1,1,'X',1,1,271,1082060,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 49, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 49, \"small_tick_hit\": 440}}',19.9942,102452336,918817,NULL,'2013-06-30 16:59:38',1372611578,NULL),(1896020625,1739755,2,272685,0,1,1,'X',1,1,309,1078832,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 60, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 60, \"small_tick_hit\": 395}}',20.0055,107364718,1626682,NULL,'2013-08-06 12:47:22',1375793242,NULL),(1892866865,1739755,2,64702,0,1,1,'X',1,1,261,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 13, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 13, \"small_tick_hit\": 284}}',20.0528,89358490,1200444,NULL,'2013-03-08 21:53:13',1362779593,NULL),(1894851102,1739755,2,249370,0,1,1,'X',1,1,434,1089572,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 53, \"small_tick_hit\": 610}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 53, \"small_tick_hit\": 610}}',20.0606,100944210,3564527,NULL,'2013-06-19 08:56:59',1371632219,NULL),(1900022027,1739755,2,325955,0,1,1,'X',1,1,196,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 429}}',20.072,129664460,971010,NULL,'2014-02-08 12:24:58',1391862298,NULL),(1897794451,1739755,2,218996,0,1,1,'X',1,1,275,1080556,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 76, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 76, \"small_tick_hit\": 317}}',20.0798,117632910,1176430,NULL,'2013-11-01 18:30:24',1383330624,NULL),(1895113468,1739755,2,84098,1,1,1,'X',1,1,234,1078193,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 59, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 59, \"small_tick_hit\": 372}}',20.0864,102589647,618015,NULL,'2013-07-01 19:16:20',1372706180,NULL),(1895042647,1739755,2,149392,0,1,1,'X',1,1,346,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 296}}',20.0885,102588840,2896136,NULL,'2013-07-01 19:07:02',1372705622,NULL),(1893860452,1739755,2,34143,1,1,1,'X',1,1,322,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 36, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 36, \"small_tick_hit\": 164}}',20.103,94935634,2364992,NULL,'2013-04-28 19:08:25',1367176105,NULL),(1899484323,1739755,2,295067,1,1,1,'X',1,1,427,1078178,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 71, \"small_tick_hit\": 1015}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 71, \"small_tick_hit\": 1015}}',20.1079,127923483,2171115,NULL,'2014-01-17 22:19:56',1389997196,NULL),(1903643141,1739755,2,8242,1,1,1,'X',1,1,475,968064,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 38, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 38, \"small_tick_hit\": 153}}',20.1096,135093157,5068022,NULL,'2014-07-13 19:56:07',1405281367,NULL),(1897495114,1739755,2,138640,1,1,1,'X',1,1,525,1088491,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 79, \"small_tick_hit\": 676}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 79, \"small_tick_hit\": 676}}',20.122,116714394,3313105,NULL,'2013-10-25 11:40:10',1382701210,NULL),(1895829588,1739755,2,86723,0,1,1,'XH',1,1,168,1213128,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 89, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 89, \"small_tick_hit\": 126}}',20.1335,106943956,175153,NULL,'2013-08-03 09:52:20',1375523540,NULL),(1941448177,1739755,2,848511,0,1,1,'S',1,0.997238,357,838120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 552, \"large_tick_hit\": 29, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 29, \"small_tick_hit\": 502}}',20.1589,188088219,3955164,NULL,'2020-06-06 18:42:00',1591468920,NULL),(1898253293,1739755,2,162312,0,1,1,'X',1,1,185,1085721,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 9, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 9, \"small_tick_hit\": 185}}',20.1791,121283379,755010,NULL,'2013-11-30 16:50:15',1385830215,NULL),(1895959462,1739755,2,124623,0,1,1,'X',1,1,260,1089593,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 104, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 104, \"small_tick_hit\": 171}}',20.1894,107345466,683199,NULL,'2013-08-06 09:48:37',1375782517,NULL),(1902986936,1739755,2,366687,1,1,1,'XH',1,1,92,1329142,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 23, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',20.1922,134138079,136092,NULL,'2014-06-20 21:40:34',1403300434,NULL),(1896610103,1739755,2,52439,1,1,1,'X',1,1,297,971904,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 46, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 46, \"small_tick_hit\": 283}}',20.1991,110751007,1924530,NULL,'2013-09-02 09:04:20',1378112660,NULL),(1903053608,1739755,2,251755,1,1,1,'X',1,1,251,1081630,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 28, \"small_tick_hit\": 665}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 28, \"small_tick_hit\": 665}}',20.2207,134218394,859652,NULL,'2014-06-22 16:52:59',1403455979,NULL),(1897593037,1739755,2,291299,0,1,1,'X',1,1,448,1083345,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 160, \"small_tick_hit\": 828}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 160, \"small_tick_hit\": 828}}',20.2284,116479121,1890676,NULL,'2013-10-23 09:36:40',1382521000,NULL),(1903000757,1739755,2,62133,1,1,1,'X',1,1,361,1088500,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 12, \"small_tick_hit\": 670}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 12, \"small_tick_hit\": 670}}',20.2421,134137944,1861574,NULL,'2014-06-20 21:36:24',1403300184,NULL),(1898241513,1739755,2,179971,0,1,1,'XH',1,1,107,1212407,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 58, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 58, \"small_tick_hit\": 76}}',20.2439,121297085,140007,NULL,'2013-11-30 18:40:09',1385836809,NULL),(1914717544,1739755,2,812289,1,1,1,'X',1,1,116,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 76}}',20.2527,152303489,364500,NULL,'2015-12-03 19:52:31',1449172351,NULL),(1896625729,1739755,2,12788,0,1,1,'X',1,1,125,1078414,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 97}}',20.2984,110858211,359130,NULL,'2013-09-03 10:38:49',1378204729,NULL),(1895826330,1739755,2,100806,0,1,1,'X',1,1,846,967296,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 844, \"large_tick_hit\": 2, \"small_tick_hit\": 857}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 2, \"small_tick_hit\": 857}}',20.3166,106817672,17410922,NULL,'2013-08-02 12:24:44',1375446284,NULL),(1891758556,1739755,2,134512,0,1,1,'X',1,1,480,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 88, \"small_tick_hit\": 621}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 88, \"small_tick_hit\": 621}}',20.3185,82080424,3391662,NULL,'2013-01-03 19:33:46',1357241626,NULL),(1911499547,1739755,2,302575,1,1,1,'X',1,1,283,1079265,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 75, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 75, \"small_tick_hit\": 332}}',20.3234,147678786,1237450,NULL,'2015-06-24 10:26:35',1435141595,NULL),(1895065946,1739755,2,98570,0,1,1,'X',1,1,244,1078192,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 47, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 47, \"small_tick_hit\": 383}}',20.3242,102447401,711472,NULL,'2013-06-30 16:08:11',1372608491,NULL),(1914840277,1739755,2,778974,1,1,1,'XH',1,1,100,1327021,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 14, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 14, \"small_tick_hit\": 287}}',20.3483,152501249,179033,NULL,'2015-12-10 12:36:12',1449750972,NULL),(1903543594,1739755,2,407894,1,1,1,'XH',1,1,256,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 115, \"small_tick_hit\": 488}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 115, \"small_tick_hit\": 488}}',20.3578,135001341,597864,NULL,'2014-07-11 17:23:35',1405099415,NULL),(1903612096,1739755,2,264222,1,1,1,'X',1,1,277,1077971,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 13, \"small_tick_hit\": 547}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 13, \"small_tick_hit\": 547}}',20.4414,134859800,1563437,NULL,'2014-07-08 09:37:58',1404812278,NULL),(1896578046,1739755,2,86585,0,1,1,'X',1,1,253,976128,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 45, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 45, \"small_tick_hit\": 217}}',20.4542,110850939,1422382,NULL,'2013-09-03 09:01:28',1378198888,NULL),(1902736486,1739755,2,304210,1,1,1,'XH',1,1,135,1208071,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 71, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 71, \"small_tick_hit\": 97}}',20.48,133824768,168152,NULL,'2014-06-13 12:21:22',1402662082,NULL),(1896202553,1739755,2,88515,0,1,1,'X',1,1,217,1082711,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 43, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 43, \"small_tick_hit\": 495}}',20.4935,108549598,599757,NULL,'2013-08-15 15:16:41',1376579801,NULL),(1910986982,1739755,2,677478,1,1,1,'X',1,1,159,1081639,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 24, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 24, \"small_tick_hit\": 225}}',20.4935,146962047,498785,NULL,'2015-06-01 13:36:59',1433165819,NULL),(1891829380,1739755,2,24530,0,1,1,'X',1,1,335,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 143, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 143, \"small_tick_hit\": 221}}',20.5561,81953319,904982,NULL,'2013-01-02 16:50:57',1357145457,NULL),(1929901501,1739755,2,19023,1,1,1,'X',1,1,140,1079919,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 14, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 14, \"small_tick_hit\": 124}}',20.5652,172820783,419234,NULL,'2018-03-06 22:29:42',1520375382,NULL),(1903566827,1739755,2,54979,1,1,1,'X',1,1,249,1076694,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 131, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 131, \"small_tick_hit\": 181}}',20.5747,134886629,467631,NULL,'2014-07-08 23:44:29',1404863069,NULL),(1898388103,1739755,2,182227,1,1,1,'X',1,1,309,1081628,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 65, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 65, \"small_tick_hit\": 192}}',20.5771,121391365,1624606,NULL,'2013-12-01 10:07:21',1385892441,NULL),(1906446737,1739755,2,368,1,1,1,'X',1,1,386,963648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 83, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 83, \"small_tick_hit\": 404}}',20.5916,139098623,2860332,NULL,'2014-11-09 11:25:00',1415532300,NULL),(1911032068,1739755,2,657908,1,1,1,'X',1,1,392,1085270,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"small_tick_hit\": 687}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 687}}',20.5933,146962472,3250180,NULL,'2015-06-01 13:53:56',1433166836,NULL),(1902850058,1739755,2,361729,1,1,1,'X',1,1,464,1087423,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 100, \"small_tick_hit\": 824}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 100, \"small_tick_hit\": 824}}',20.595,133972215,2466915,NULL,'2014-06-16 16:42:44',1402936964,NULL),(1891795129,1739755,2,52278,0,1,1,'X',1,1,212,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 26, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 26, \"small_tick_hit\": 232}}',20.615,81952568,1071304,NULL,'2013-01-02 16:43:07',1357144987,NULL),(1903138209,1739755,2,206864,0,1,1,'X',1,1,366,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 83, \"small_tick_hit\": 929}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 83, \"small_tick_hit\": 929}}',20.6157,134337877,1517535,NULL,'2014-06-25 19:02:39',1403722959,NULL),(1896794966,1739755,2,271776,0,1,1,'X',1,1,308,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 28, \"small_tick_hit\": 523}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 28, \"small_tick_hit\": 523}}',20.6229,112001834,1811544,NULL,'2013-09-14 08:51:23',1379148683,NULL),(1895102487,1739755,2,158004,0,1,1,'X',1,1,195,1194767,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 39, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 39, \"small_tick_hit\": 489}}',20.6417,102450826,543050,NULL,'2013-06-30 16:42:54',1372610574,NULL),(1903306900,1739755,2,405856,1,1,1,'X',1,1,243,1087007,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 27, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 27, \"small_tick_hit\": 308}}',20.6654,134493768,1187562,NULL,'2014-06-29 11:47:17',1404042437,NULL),(1898812257,1739755,2,112210,0,1,1,'X',1,1,203,1078196,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 45, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 45, \"small_tick_hit\": 321}}',20.6661,124093362,499680,NULL,'2013-12-21 10:01:07',1387620067,NULL),(1914811405,1739755,2,768040,1,1,1,'X',1,1,217,1188376,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 23, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 23, \"small_tick_hit\": 405}}',20.669,152501165,665040,NULL,'2015-12-10 12:31:47',1449750707,NULL),(1895958193,1739755,2,197771,0,1,1,'X',1,1,213,1089592,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 52, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 52, \"small_tick_hit\": 344}}',20.6864,107365608,582012,NULL,'2013-08-06 12:55:08',1375793708,NULL),(1895850487,1739755,2,160565,0,1,1,'X',1,1,381,1080330,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 55, \"small_tick_hit\": 905}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 55, \"small_tick_hit\": 905}}',20.6872,106803728,1781391,NULL,'2013-08-02 10:06:02',1375437962,NULL),(1911940526,1739755,2,697768,1,1,1,'X',1,1,269,1085283,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 8, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 8, \"small_tick_hit\": 460}}',20.6941,148286712,1541154,NULL,'2015-07-12 13:45:49',1436708749,NULL),(1896047151,1739755,2,218451,1,1,1,'X',1,1,234,1084218,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 82, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 82, \"small_tick_hit\": 342}}',20.7082,107232379,808908,NULL,'2013-08-05 12:49:37',1375706977,NULL),(1900633016,1739755,2,82816,0,1,1,'X',1,1,245,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 8, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 8, \"small_tick_hit\": 228}}',20.7429,130671145,1131188,NULL,'2014-03-12 20:25:43',1394655943,NULL),(1896941414,1739755,2,125736,1,1,1,'X',1,1,546,1085045,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 42, \"small_tick_hit\": 1227}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 42, \"small_tick_hit\": 1227}}',20.7597,112814139,5701467,NULL,'2013-09-21 09:54:44',1379757284,NULL),(1894911281,1739755,2,181140,1,1,1,'X',1,1,295,1080553,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 50, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 50, \"small_tick_hit\": 372}}',20.7674,101422939,1591484,NULL,'2013-06-22 20:33:06',1371933186,NULL),(1941518386,1739755,2,471539,1,1,1,'X',1,1,126,1081211,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 17, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 17, \"small_tick_hit\": 126}}',20.7975,188207801,332400,NULL,'2020-06-10 18:31:56',1591813916,NULL),(1903771602,1739755,2,3671,0,1,1,'X',1,1,394,966912,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 6, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 6, \"small_tick_hit\": 109}}',20.8047,135364412,3789322,NULL,'2014-07-20 16:58:25',1405875505,NULL),(1898359273,1739755,2,95690,0,1,1,'X',1,1,264,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 35, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 35, \"small_tick_hit\": 333}}',20.8253,121258952,1191138,NULL,'2013-11-30 13:51:48',1385819508,NULL),(1899124316,1739755,2,164189,0,1,1,'X',1,1,429,1087430,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 140, \"small_tick_hit\": 1843}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 140, \"small_tick_hit\": 1843}}',20.8282,125479701,1802472,NULL,'2013-12-30 16:11:51',1388419911,NULL),(1898305580,1739755,2,312682,0,1,1,'X',1,1,290,1079053,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 97, \"small_tick_hit\": 499}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 97, \"small_tick_hit\": 499}}',20.8931,121098520,863673,NULL,'2013-11-29 13:27:49',1385731669,NULL),(1903176176,1739755,2,382286,1,1,1,'X',1,1,151,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 42, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 42, \"small_tick_hit\": 273}}',20.9367,134294186,361898,NULL,'2014-06-24 15:56:58',1403625418,NULL),(1896189457,1739755,2,229854,1,1,1,'X',1,1,479,1090216,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 87, \"small_tick_hit\": 687}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 87, \"small_tick_hit\": 687}}',20.9549,108681289,2733126,NULL,'2013-08-16 15:34:13',1376667253,NULL),(1896474985,1739755,2,89505,0,1,1,'X',1,1,342,1086786,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 63, \"small_tick_hit\": 533}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 63, \"small_tick_hit\": 533}}',20.993,110688067,1441717,NULL,'2013-09-01 16:25:48',1378052748,NULL),(1898426879,1739755,2,188386,0,1,1,'X',1,1,306,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 46, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 46, \"small_tick_hit\": 389}}',21.0278,121409472,2015734,NULL,'2013-12-01 12:44:58',1385901898,NULL),(1903706506,1739755,2,414606,1,1,1,'X',1,1,323,1084637,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 67, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 67, \"small_tick_hit\": 477}}',21.0341,135093272,1244941,NULL,'2014-07-13 20:00:10',1405281610,NULL),(1907281664,1739755,2,58512,0,1,1,'X',1,1,214,1076903,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 28, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 28, \"small_tick_hit\": 324}}',21.0485,140222974,623204,NULL,'2014-12-13 13:42:40',1418478160,NULL),(1907223991,1739755,2,3517,0,1,1,'X',1,1,171,966528,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 11, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 11, \"small_tick_hit\": 130}}',21.0491,140222786,755000,NULL,'2014-12-13 13:36:29',1418477789,NULL),(1903680210,1739755,2,68897,1,1,1,'X',1,1,156,1091103,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 46, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 46, \"small_tick_hit\": 72}}',21.0618,135038519,489848,NULL,'2014-07-12 13:36:27',1405172187,NULL),(1892796965,1739755,2,140157,0,1,1,'X',1,1,833,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_tick_hit\": 137, \"small_tick_hit\": 739}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 137, \"small_tick_hit\": 739}}',21.0642,88435858,10479166,NULL,'2013-02-27 22:24:46',1362003886,NULL),(1899500247,1739755,2,165246,1,1,1,'X',1,1,340,1080337,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 82, \"small_tick_hit\": 648}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 82, \"small_tick_hit\": 648}}',21.0737,128162003,1282797,NULL,'2014-01-19 10:52:00',1390128720,NULL),(1902802774,1739755,2,410473,0,1,1,'X',1,1,272,1077110,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',21.1003,133825458,1570307,NULL,'2014-06-13 12:42:19',1402663339,NULL),(1902355189,1739755,2,230591,1,1,1,'X',1,1,141,1078416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 35, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 35, \"small_tick_hit\": 222}}',21.1093,133252963,344797,NULL,'2014-05-29 17:36:57',1401385017,NULL),(1892972473,1739755,2,160245,0,1,1,'X',1,1,499,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 10, \"small_tick_hit\": 585}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 10, \"small_tick_hit\": 585}}',21.1258,89479046,4510054,NULL,'2013-03-09 19:36:23',1362857783,NULL),(1899408286,1739755,2,189527,0,1,1,'XH',1,1,274,1081417,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 65, \"small_tick_hit\": 431}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 65, \"small_tick_hit\": 431}}',21.1593,127918506,1282573,NULL,'2014-01-17 21:28:13',1389994093,NULL),(1893997206,1739755,2,77938,0,1,1,'X',1,1,341,975168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 379}}',21.1834,95354931,2267670,NULL,'2013-05-02 19:36:27',1367523387,NULL),(1898630946,1739755,2,181852,1,1,1,'X',1,1,291,1080552,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 35, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 35, \"small_tick_hit\": 375}}',21.1865,123178063,1606372,NULL,'2013-12-14 17:49:28',1387043368,NULL),(1903564511,1739755,2,69673,1,1,1,'X',1,1,214,970560,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 48, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 48, \"small_tick_hit\": 185}}',21.2115,134885520,1003078,NULL,'2014-07-08 23:06:39',1404860799,NULL),(1898490593,1739755,2,133038,0,1,1,'X',1,1,283,1110448,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 82, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 82, \"small_tick_hit\": 457}}',21.2463,122050866,1010344,NULL,'2013-12-06 19:41:45',1386358905,NULL),(1899440636,1739755,2,251124,1,1,1,'X',1,1,473,1084415,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 134, \"small_tick_hit\": 754}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 134, \"small_tick_hit\": 754}}',21.2583,128068611,2357031,NULL,'2014-01-18 19:46:03',1390074363,NULL),(1899465523,1739755,2,239818,0,1,1,'X',1,1,325,1085493,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 16, \"small_tick_hit\": 431}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 16, \"small_tick_hit\": 431}}',21.3034,127926020,2139321,NULL,'2014-01-17 22:45:07',1389998707,NULL),(1911419258,1739755,2,672199,1,1,1,'XH',1,1,92,1328611,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 13, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 13, \"small_tick_hit\": 350}}',21.3208,147490626,154866,NULL,'2015-06-18 17:21:56',1434648116,NULL),(1892982469,1739755,2,62519,0,1,1,'X',1,1,284,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 101, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 101, \"small_tick_hit\": 173}}',21.3214,89252107,1073954,NULL,'2013-03-07 21:08:35',1362690515,NULL),(1899038827,1739755,2,107198,1,1,1,'XH',1,1,198,1209265,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 42, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 42, \"small_tick_hit\": 359}}',21.3327,125466244,533923,NULL,'2013-12-30 14:18:53',1388413133,NULL),(1903101247,1739755,2,418030,1,1,1,'X',1,1,251,1079478,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 10, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 10, \"small_tick_hit\": 258}}',21.337,134218167,1311880,NULL,'2014-06-22 16:46:04',1403455564,NULL),(1895814383,1739755,2,59369,0,1,1,'X',1,1,323,982656,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 21, \"small_tick_hit\": 533}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 21, \"small_tick_hit\": 533}}',21.3612,106957209,1969942,NULL,'2013-08-03 12:05:44',1375531544,NULL),(1894928347,1739755,2,134048,0,1,1,'X',1,1,199,1085504,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 3, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 3, \"small_tick_hit\": 318}}',21.389,101913116,883607,NULL,'2013-06-26 17:08:11',1372266491,NULL),(1892838498,1739755,2,117425,0,1,1,'X',1,1,592,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 276, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 276, \"small_tick_hit\": 390}}',21.3978,88434715,2376360,NULL,'2013-02-27 22:07:44',1362002864,NULL),(1899435178,1739755,2,232664,0,1,1,'X',1,1,315,1086353,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 2, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 2, \"small_tick_hit\": 385}}',21.427,128064588,2135961,NULL,'2014-01-18 19:03:57',1390071837,NULL),(1903868918,1739755,2,418042,1,1,1,'X',1,1,113,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 8, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',21.4338,135309769,261566,NULL,'2014-07-19 10:18:31',1405765111,NULL),(1903733917,1739755,2,124861,1,1,1,'XH',1,1,220,1213600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 61, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 61, \"small_tick_hit\": 396}}',21.4787,135036136,606957,NULL,'2014-07-12 12:25:38',1405167938,NULL),(1922772264,1739755,2,1022195,1,1,1,'X',1,1,278,1078400,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 5, \"small_tick_hit\": 464}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 5, \"small_tick_hit\": 464}}',21.4889,163407079,1607749,NULL,'2017-01-08 13:39:33',1483882773,NULL),(1897129953,1739755,2,65645,0,1,1,'X',1,1,334,1085719,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 136, \"small_tick_hit\": 512}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 136, \"small_tick_hit\": 512}}',21.5445,114312696,1093585,NULL,'2013-10-05 08:18:07',1380961087,NULL),(1892920401,1739755,2,110638,0,1,1,'X',1,1,380,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 414}}',21.5673,89313309,2647000,NULL,'2013-03-08 13:38:30',1362749910,NULL),(1898263970,1739755,2,262537,0,1,1,'X',1,1,317,1076687,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 114, \"small_tick_hit\": 584}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 114, \"small_tick_hit\": 584}}',21.5828,121099098,879190,NULL,'2013-11-29 13:32:09',1385731929,NULL),(1896988278,1739755,2,130034,0,1,1,'X',1,1,292,1085723,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 139, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 139, \"small_tick_hit\": 208}}',21.6453,113541949,710212,NULL,'2013-09-28 09:24:52',1380360292,NULL),(1894914872,1739755,2,149290,0,1,1,'X',1,1,337,1077549,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 159, \"small_tick_hit\": 569}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 159, \"small_tick_hit\": 569}}',21.6917,101424589,863891,NULL,'2013-06-22 20:51:52',1371934312,NULL),(1893257089,1739755,2,190619,0,1,1,'X',1,1,393,1058090,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 144, \"small_tick_hit\": 573}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 144, \"small_tick_hit\": 573}}',21.7069,91742258,1366827,NULL,'2013-03-30 16:21:58',1364660518,NULL),(1894985260,1739755,2,106463,0,1,1,'X',1,1,516,1080342,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 318, \"small_tick_hit\": 1085}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 318, \"small_tick_hit\": 1085}}',21.7121,101420297,1480043,NULL,'2013-06-22 20:03:53',1371931433,NULL),(1895202298,1739755,2,51078,0,1,1,'X',1,1,274,1080766,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',21.7169,102970269,1599990,NULL,'2013-07-04 17:09:19',1372957759,NULL),(1896019723,1739755,2,211820,0,1,1,'X',1,1,266,969984,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 14, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 14, \"small_tick_hit\": 354}}',21.7235,107536633,1711564,NULL,'2013-08-07 19:15:45',1375902945,NULL),(1909938930,1739755,2,179225,0,1,1,'X',1,1,323,1084000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 146, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 146, \"small_tick_hit\": 570}}',21.754,145460730,930594,NULL,'2015-04-13 10:39:44',1428921584,NULL),(1941486575,1739755,2,675223,1,1,1,'S',1,0.997691,334,854595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 601, \"large_tick_hit\": 3, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 3, \"small_tick_hit\": 260}}',21.7581,188088727,4239492,NULL,'2020-06-06 19:02:59',1591470179,NULL),(1903584140,1739755,2,322722,1,1,1,'X',1,1,517,1078820,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 137, \"small_tick_hit\": 790}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 137, \"small_tick_hit\": 790}}',21.7648,134879327,2751907,NULL,'2014-07-08 19:27:07',1404847627,NULL),(1896217053,1739755,2,206784,0,1,1,'X',1,1,331,1077333,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 149, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 149, \"small_tick_hit\": 230}}',21.777,108675890,886098,NULL,'2013-08-16 14:41:03',1376664063,NULL),(1895874964,1739755,2,181264,0,1,1,'X',1,1,270,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 437}}',21.7805,106798966,1386478,NULL,'2013-08-02 09:14:10',1375434850,NULL),(1896033151,1739755,2,273809,0,1,1,'X',1,1,309,1078404,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 71, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 71, \"small_tick_hit\": 350}}',21.8024,107368155,1561883,NULL,'2013-08-06 13:19:37',1375795177,NULL),(1894007557,1739755,2,79175,0,1,1,'X',1,1,260,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 45, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 45, \"small_tick_hit\": 99}}',21.8304,95593941,1429550,NULL,'2013-05-04 17:38:06',1367689086,NULL),(1903643203,1739755,2,8243,0,1,1,'X',1,1,509,966528,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 31, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 31, \"small_tick_hit\": 158}}',21.8308,135098081,5960792,NULL,'2014-07-13 23:24:30',1405293870,NULL),(1900367359,1739755,2,22506,0,1,1,'X',1,1,484,972288,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 21, \"small_tick_hit\": 658}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 21, \"small_tick_hit\": 658}}',21.8322,130344583,5489532,NULL,'2014-03-02 10:19:13',1393755553,NULL),(1903612917,1739755,2,267477,1,1,1,'XH',1,1,214,1208541,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 38, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 38, \"small_tick_hit\": 564}}',21.8528,134859854,651342,NULL,'2014-07-08 09:39:57',1404812397,NULL),(1898110038,1739755,2,178074,0,1,1,'X',1,1,281,967488,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 9, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 9, \"small_tick_hit\": 191}}',21.8629,120389688,1971374,NULL,'2013-11-23 16:27:26',1385224046,NULL),(1902737388,1739755,2,304213,1,1,1,'X',1,1,179,1079275,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 63, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 63, \"small_tick_hit\": 113}}',21.9239,133824647,489217,NULL,'2014-06-13 12:17:55',1402661875,NULL),(1903020058,1739755,2,83385,1,1,1,'X',1,1,255,966336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 10, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 10, \"small_tick_hit\": 212}}',21.97,134135139,1226040,NULL,'2014-06-20 20:06:50',1403294810,NULL),(1899425762,1739755,2,308611,1,1,1,'X',1,1,234,1083350,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 12, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 12, \"small_tick_hit\": 236}}',21.984,128025743,1140214,NULL,'2014-01-18 14:13:02',1390054382,NULL),(1893820881,1739755,2,137988,0,1,1,'X',1,1,271,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 27, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 27, \"small_tick_hit\": 273}}',21.9882,94936205,1282854,NULL,'2013-04-28 19:15:10',1367176510,NULL),(1902721554,1739755,2,263230,1,1,1,'X',1,1,165,1087872,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 416}}',22.0138,133869693,657398,NULL,'2014-06-14 11:05:39',1402743939,NULL),(1896478116,1739755,2,52369,0,1,1,'X',1,1,298,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 8, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 8, \"small_tick_hit\": 324}}',22.0273,110148696,2215448,NULL,'2013-08-28 12:27:58',1377692878,NULL),(1895078433,1739755,2,187640,0,1,1,'X',1,1,414,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 20, \"small_tick_hit\": 626}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 20, \"small_tick_hit\": 626}}',22.0491,102582402,3059620,NULL,'2013-07-01 17:56:12',1372701372,NULL),(1895874766,1739755,2,145577,0,1,1,'X',1,1,451,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 46, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 46, \"small_tick_hit\": 437}}',22.0925,106971112,3486626,NULL,'2013-08-03 14:09:08',1375538948,NULL),(1906257968,1739755,2,455936,1,1,1,'X',1,1,245,1082277,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 38, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 38, \"small_tick_hit\": 326}}',22.1808,138682131,1144526,NULL,'2014-10-27 15:08:42',1414422522,NULL),(1899418923,1739755,2,307970,1,1,1,'XH',1,1,298,1222994,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 148, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 148, \"small_tick_hit\": 224}}',22.1862,128022448,813463,NULL,'2014-01-18 13:50:51',1390053051,NULL),(1898392551,1739755,2,29042,0,1,1,'X',1,1,321,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 174}}',22.2068,121398979,2558960,NULL,'2013-12-01 11:17:31',1385896651,NULL),(1903613587,1739755,2,270141,1,1,1,'X',1,1,295,1086575,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 63, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 63, \"small_tick_hit\": 315}}',22.2078,134861386,1465783,NULL,'2014-07-08 10:33:44',1404815624,NULL),(1895875475,1739755,2,77873,0,1,1,'X',1,1,191,1099912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 6, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 6, \"small_tick_hit\": 215}}',22.2653,106796035,656620,NULL,'2013-08-02 08:43:09',1375432989,NULL),(1941479596,1739755,2,1762731,1,1,1,'X',1,1,92,1077987,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',22.2757,188207680,203038,NULL,'2020-06-10 18:27:31',1591813651,NULL),(1897580265,1739755,2,133847,0,1,1,'X',1,1,284,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 117, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 117, \"small_tick_hit\": 441}}',22.307,116591353,705926,NULL,'2013-10-24 09:37:14',1382607434,NULL),(1898783630,1739755,2,148084,0,1,1,'X',1,1,221,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 46, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 46, \"small_tick_hit\": 362}}',22.3075,124098512,549877,NULL,'2013-12-21 10:46:48',1387622808,NULL),(1895879247,1739755,2,181617,0,1,1,'X',1,1,222,1077979,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 45, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 45, \"small_tick_hit\": 351}}',22.3295,106412286,588331,NULL,'2013-07-30 08:35:07',1375173307,NULL),(1903616573,1739755,2,367011,1,1,1,'X',1,1,461,1077322,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 154, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 154, \"small_tick_hit\": 294}}',22.345,134910833,2035552,NULL,'2014-07-09 13:54:54',1404914094,NULL),(1911393105,1739755,2,74197,1,1,1,'X',1,1,271,1088508,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 11, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 11, \"small_tick_hit\": 470}}',22.3631,147490082,1566824,NULL,'2015-06-18 17:00:28',1434646828,NULL),(1896551264,1739755,2,137108,0,1,1,'X',1,1,352,966528,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 61, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 61, \"small_tick_hit\": 324}}',22.3662,110146803,2493624,NULL,'2013-08-28 12:11:16',1377691876,NULL),(1898319378,1739755,2,60230,0,1,1,'X',1,1,482,1078388,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 85, \"small_tick_hit\": 698}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 85, \"small_tick_hit\": 698}}',22.4141,121120873,2814698,NULL,'2013-11-29 16:11:48',1385741508,NULL),(1893847172,1739755,2,33262,0,1,1,'X',1,1,303,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 37, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 37, \"small_tick_hit\": 351}}',22.4199,94934100,1527806,NULL,'2013-04-28 18:48:58',1367174938,NULL),(1903068385,1739755,2,225186,1,1,1,'X',1,1,264,1085501,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 48, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 48, \"small_tick_hit\": 450}}',22.4572,134259773,887714,NULL,'2014-06-23 18:17:00',1403547420,NULL),(1898314105,1739755,2,89162,0,1,1,'X',1,1,234,1093248,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 54, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 54, \"small_tick_hit\": 340}}',22.467,121227657,701966,NULL,'2013-11-30 09:38:51',1385804331,NULL),(1901827041,1739755,2,208086,1,1,1,'X',1,1,428,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 11, \"small_tick_hit\": 603}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 11, \"small_tick_hit\": 603}}',22.4945,132521382,4418726,NULL,'2014-05-08 16:39:26',1399567166,NULL),(1898899142,1739755,2,129789,1,1,1,'XH',1,1,214,1210470,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 65, \"small_tick_hit\": 914}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 65, \"small_tick_hit\": 914}}',22.5239,124908927,562035,NULL,'2013-12-26 21:02:52',1388091772,NULL),(1903052873,1739755,2,251753,1,1,1,'X',1,1,420,966144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"small_tick_hit\": 507}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 507}}',22.5244,134217518,4369678,NULL,'2014-06-22 16:26:00',1403454360,NULL),(1896645079,1739755,2,55432,0,1,1,'X',1,1,269,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 59, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 59, \"small_tick_hit\": 297}}',22.5325,110755276,1377226,NULL,'2013-09-02 09:54:58',1378115698,NULL),(1903854032,1739755,2,43316,1,1,1,'X',1,1,328,1098613,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 46, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 46, \"small_tick_hit\": 353}}',22.5328,135287855,1481690,NULL,'2014-07-18 21:17:18',1405718238,NULL),(1898281192,1739755,2,214235,0,1,1,'X',1,1,391,975936,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 29, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 29, \"small_tick_hit\": 484}}',22.5358,121283739,3619384,NULL,'2013-11-30 16:52:50',1385830370,NULL),(1896067010,1739755,2,99023,0,1,1,'X',1,1,308,1091088,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 36, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 36, \"small_tick_hit\": 538}}',22.5578,108186294,1861661,NULL,'2013-08-12 15:41:43',1376322103,NULL),(1903324157,1739755,2,259301,1,1,1,'X',1,1,450,1092804,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 134, \"small_tick_hit\": 582}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 134, \"small_tick_hit\": 582}}',22.5607,134499040,3296129,NULL,'2014-06-29 14:29:22',1404052162,NULL),(1896303259,1739755,2,71712,0,1,1,'X',1,1,434,1083346,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 163, \"small_tick_hit\": 700}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 163, \"small_tick_hit\": 700}}',22.6141,108680135,2569706,NULL,'2013-08-16 15:24:24',1376666664,NULL),(1903562158,1739755,2,285545,1,1,1,'X',1,1,441,975552,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 4, \"small_tick_hit\": 824}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 4, \"small_tick_hit\": 824}}',22.6534,134860374,4803336,NULL,'2014-07-08 09:58:10',1404813490,NULL),(1895934403,1739755,2,240499,0,1,1,'X',1,1,254,1081628,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 11, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 11, \"small_tick_hit\": 358}}',22.6622,107365100,1355383,NULL,'2013-08-06 12:50:28',1375793428,NULL),(1893190522,1739755,2,98627,0,1,1,'X',1,1,264,967872,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 19, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 19, \"small_tick_hit\": 293}}',22.6843,90938840,1286482,NULL,'2013-03-23 15:46:44',1364053604,NULL),(1900567307,1739755,2,45568,1,1,1,'X',1,1,139,1085939,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 64}}',22.6883,130672809,605468,NULL,'2014-03-12 21:46:20',1394660780,NULL),(1898797160,1739755,2,274323,0,1,1,'X',1,1,269,1081842,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 12, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 12, \"small_tick_hit\": 382}}',22.7084,124095326,1500122,NULL,'2013-12-21 10:19:59',1387621199,NULL),(1899759166,1739755,2,40608,0,1,1,'X',1,1,214,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 17, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 17, \"small_tick_hit\": 211}}',22.7294,129222219,829578,NULL,'2014-01-27 19:55:37',1390852537,NULL),(1903597176,1739755,2,232616,1,1,1,'X',1,1,402,1092586,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 57, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 57, \"small_tick_hit\": 476}}',22.7592,134883596,3005256,NULL,'2014-07-08 22:01:18',1404856878,NULL),(1899445988,1739755,2,235307,1,1,1,'X',1,1,514,1092161,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 229, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 229, \"small_tick_hit\": 352}}',22.76,128070290,2165865,NULL,'2014-01-18 20:03:07',1390075387,NULL),(1891322979,1739755,2,45227,0,1,1,'X',1,1,293,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 124, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 124, \"small_tick_hit\": 168}}',22.784,79694308,1029072,NULL,'2012-12-15 22:22:30',1355610150,NULL),(1895036436,1739755,2,47031,0,1,1,'X',1,1,126,1088307,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 12, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 12, \"small_tick_hit\": 151}}',22.8017,102684099,383777,NULL,'2013-07-02 13:38:26',1372772306,NULL),(1903546726,1739755,2,158454,1,1,1,'X',1,1,405,1081184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 2, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 2, \"small_tick_hit\": 434}}',22.8164,134961146,3428701,NULL,'2014-07-10 18:33:32',1405017212,NULL),(1898268726,1739755,2,164978,1,1,1,'X',1,1,501,1096453,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 112, \"small_tick_hit\": 799}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 112, \"small_tick_hit\": 799}}',22.823,121285941,4165725,NULL,'2013-11-30 17:09:28',1385831368,NULL),(1896569720,1739755,2,221487,1,1,1,'XH',1,1,209,1212884,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 109, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 109, \"small_tick_hit\": 392}}',22.8506,110018191,403430,NULL,'2013-08-27 09:43:26',1377596606,NULL),(1903628380,1739755,2,98290,1,1,1,'X',1,1,230,1100554,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 9, \"small_tick_hit\": 534}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 9, \"small_tick_hit\": 534}}',22.8796,135082647,1202291,NULL,'2014-07-13 14:05:03',1405260303,NULL),(1896859269,1739755,2,149820,0,1,1,'X',1,1,352,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 13, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 13, \"small_tick_hit\": 289}}',22.89,112813045,2941874,NULL,'2013-09-21 09:43:03',1379756583,NULL),(1903541449,1739755,2,133994,1,1,1,'X',1,1,324,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 28, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 28, \"small_tick_hit\": 379}}',22.8911,134902105,2409598,NULL,'2014-07-09 09:20:53',1404897653,NULL),(1898445850,1739755,2,193970,0,1,1,'X',1,1,259,1079911,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 44, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 44, \"small_tick_hit\": 336}}',22.9044,121391965,1196648,NULL,'2013-12-01 10:12:32',1385892752,NULL),(1891943568,1739755,2,128492,0,1,1,'X',1,1,597,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 66, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 66, \"small_tick_hit\": 233}}',22.9074,83056109,7788298,NULL,'2013-01-12 15:51:30',1358005890,NULL),(1895984876,1739755,2,249139,0,1,1,'X',1,1,214,1086149,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 18, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 18, \"small_tick_hit\": 216}}',22.9273,107367590,976091,NULL,'2013-08-06 13:14:11',1375794851,NULL),(1892950734,1739755,2,129685,0,1,1,'X',1,1,424,977280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 124, \"small_tick_hit\": 548}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 124, \"small_tick_hit\": 548}}',22.9599,89364921,2501016,NULL,'2013-03-08 23:14:03',1362784443,NULL),(1895965033,1739755,2,158895,1,1,1,'X',1,1,217,1080989,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 41, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 41, \"small_tick_hit\": 273}}',22.9732,107363899,853390,NULL,'2013-08-06 12:40:19',1375792819,NULL),(1896461769,1739755,2,1360,0,1,1,'X',1,1,128,1077343,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 40, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 40, \"small_tick_hit\": 58}}',23.0393,110092207,196420,NULL,'2013-08-27 23:35:18',1377646518,NULL),(1897842534,1739755,2,100776,0,1,1,'X',1,1,317,1110015,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 84, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 84, \"small_tick_hit\": 479}}',23.05,117627485,1850069,NULL,'2013-11-01 17:31:04',1383327064,NULL),(1898329760,1739755,2,133256,0,1,1,'X',1,1,215,1085074,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 25, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 25, \"small_tick_hit\": 271}}',23.066,121291152,931619,NULL,'2013-11-30 17:49:33',1385833773,NULL),(1902764974,1739755,2,346064,1,1,1,'X',1,1,301,1086140,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 15, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 15, \"small_tick_hit\": 432}}',23.0731,133916728,1867474,NULL,'2014-06-15 10:06:21',1402826781,NULL),(1895671901,1739755,2,187728,0,1,1,'X',1,1,432,1082489,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 202, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 202, \"small_tick_hit\": 290}}',23.0735,105605440,2247477,NULL,'2013-07-24 07:56:02',1374652562,NULL),(1898161311,1739755,2,127983,0,1,1,'X',1,1,321,1087001,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 49, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 49, \"small_tick_hit\": 452}}',23.1063,120418122,1322120,NULL,'2013-11-23 20:34:20',1385238860,NULL),(1900588501,1739755,2,47160,0,1,1,'X',1,1,127,1084220,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 3, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 3, \"small_tick_hit\": 55}}',23.1413,130672840,495939,NULL,'2014-03-12 21:47:36',1394660856,NULL),(1903552215,1739755,2,111104,0,1,1,'X',1,1,454,1076900,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 234, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 234, \"small_tick_hit\": 328}}',23.1558,135012225,1395218,NULL,'2014-07-11 23:03:34',1405119814,NULL),(1903224394,1739755,2,393158,0,1,1,'X',1,1,330,1081421,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 164, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 164, \"small_tick_hit\": 232}}',23.1836,134337709,837955,NULL,'2014-06-25 18:57:24',1403722644,NULL),(1898347889,1739755,2,200312,0,1,1,'X',1,1,654,1060579,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 218, \"small_tick_hit\": 1116}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 218, \"small_tick_hit\": 1116, \"legacy_combo_increase\": 12}}',23.2016,121275368,3897618,NULL,'2013-11-30 15:50:31',1385826631,NULL),(1896300003,1739755,2,59728,0,1,1,'X',1,1,211,1090237,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 42, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 42, \"small_tick_hit\": 95}}',23.2667,108684572,836274,NULL,'2013-08-16 16:04:34',1376669074,NULL),(1898362708,1739755,2,119080,0,1,1,'XH',1,1,136,1207829,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 55, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 55, \"small_tick_hit\": 206}}',23.2837,121300759,194757,NULL,'2013-11-30 19:12:49',1385838769,NULL),(1902964628,1739755,2,189630,1,1,1,'X',1,1,263,1081631,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 48, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 48, \"small_tick_hit\": 408}}',23.3108,134049909,1305514,NULL,'2014-06-18 17:31:17',1403112677,NULL),(1898327230,1739755,2,111286,0,1,1,'X',1,1,247,1078409,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 72, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 72, \"small_tick_hit\": 315}}',23.3234,121252220,956021,NULL,'2013-11-30 13:04:20',1385816660,NULL),(1941477797,1739755,2,1544436,1,1,1,'X',1,1,329,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 2, \"small_tick_hit\": 720}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 2, \"small_tick_hit\": 720}}',23.3381,188110850,1537564,NULL,'2020-06-07 13:27:57',1591536477,NULL),(1898675774,1739755,2,46628,0,1,1,'X',1,1,247,963840,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',23.3633,123282431,1841990,NULL,'2013-12-15 10:12:29',1387102349,NULL),(1895867993,1739755,2,108158,0,1,1,'X',1,1,334,969408,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 57, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 57, \"small_tick_hit\": 406}}',23.3837,106548240,1866012,NULL,'2013-07-31 10:07:43',1375265263,NULL),(1903303454,1739755,2,404911,1,1,1,'X',1,1,227,1085721,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 64, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 64, \"small_tick_hit\": 362}}',23.4089,134491935,603163,NULL,'2014-06-29 10:41:32',1404038492,NULL),(1941482770,1739755,2,1381992,1,1,1,'X',1,1,263,1077757,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 13, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 13, \"small_tick_hit\": 280}}',23.4498,188114734,1418063,NULL,'2020-06-07 16:00:36',1591545636,NULL),(1892910241,1739755,2,125988,1,1,1,'X',1,1,299,1182720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 90, \"small_tick_hit\": 486}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 90, \"small_tick_hit\": 486}}',23.4527,89317978,950384,NULL,'2013-03-08 14:24:14',1362752654,NULL),(1896526435,1739755,2,111284,0,1,1,'X',1,1,331,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 42, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 42, \"small_tick_hit\": 247}}',23.4773,110542345,2350554,NULL,'2013-08-31 15:21:01',1377962461,NULL),(1903286055,1739755,2,378506,1,1,1,'X',1,1,349,1087425,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 10, \"small_tick_hit\": 705}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 10, \"small_tick_hit\": 705}}',23.4909,134492139,1770814,NULL,'2014-06-29 10:48:08',1404038888,NULL),(1903174665,1739755,2,382055,0,1,1,'X',1,1,183,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 30, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 30, \"small_tick_hit\": 270}}',23.4999,134294276,723792,NULL,'2014-06-24 15:59:49',1403625589,NULL),(1893206684,1739755,2,146989,0,1,1,'X',1,1,605,987840,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 108, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 108, \"small_tick_hit\": 321}}',23.5037,90941488,5793782,NULL,'2013-03-23 16:10:10',1364055010,NULL),(1898197988,1739755,2,221510,0,1,1,'X',1,1,266,972480,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 11, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 11, \"small_tick_hit\": 337}}',23.5364,120532857,1378270,NULL,'2013-11-24 14:27:13',1385303233,NULL),(1895915122,1739755,2,34606,1,1,1,'X',1,1,288,1078617,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 34, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 34, \"small_tick_hit\": 347}}',23.5454,106414067,1981450,NULL,'2013-07-30 08:56:48',1375174608,NULL),(1914836252,1739755,2,812288,1,1,1,'XH',1,1,64,1327289,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 11, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 11, \"small_tick_hit\": 161}}',23.5751,152501378,82271,NULL,'2015-12-10 12:42:36',1449751356,NULL),(1915079902,1739755,2,744305,1,1,1,'X',1,1,178,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 178, \"small_tick_hit\": 181}}',23.584,152789560,819358,NULL,'2015-12-19 18:34:21',1450550061,NULL),(1896545933,1739755,2,22621,0,1,1,'X',1,1,164,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 73, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 73, \"small_tick_hit\": 254}}',23.6016,110693490,345669,NULL,'2013-09-01 17:27:36',1378056456,NULL),(1899375347,1739755,2,184218,0,1,1,'X',1,1,335,1080553,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 92, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 92, \"small_tick_hit\": 205}}',23.6478,127236575,1772677,NULL,'2014-01-12 10:06:19',1389521179,NULL),(1902976807,1739755,2,424203,1,1,1,'X',1,1,293,969600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 368}}',23.653,134049433,2185908,NULL,'2014-06-18 17:13:55',1403111635,NULL),(1897726576,1739755,2,119595,0,1,1,'X',1,1,378,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 6, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 6, \"small_tick_hit\": 351}}',23.6572,117628572,3469034,NULL,'2013-11-01 17:44:06',1383327846,NULL),(1897691915,1739755,2,129837,1,1,1,'X',1,1,206,1102276,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 7, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 7, \"small_tick_hit\": 564}}',23.6573,117272375,1003444,NULL,'2013-10-29 15:34:03',1383060843,NULL),(1895120439,1739755,2,54959,1,1,1,'X',1,1,180,1078411,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 28, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 28, \"small_tick_hit\": 479}}',23.6585,102039682,419781,NULL,'2013-06-27 17:43:39',1372355019,NULL),(1898242384,1739755,2,282223,1,1,1,'X',1,1,649,1091715,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 187, \"small_tick_hit\": 1063}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 187, \"small_tick_hit\": 1063}}',23.6906,121101726,4252882,NULL,'2013-11-29 13:51:44',1385733104,NULL),(1911541355,1739755,2,541538,1,1,1,'X',1,1,279,1081840,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 324}}',23.7072,147679794,1673348,NULL,'2015-06-24 11:12:37',1435144357,NULL),(1915063452,1739755,2,20504,1,1,1,'X',1,1,301,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 418}}',23.71,152819103,2243872,NULL,'2015-12-20 14:38:14',1450622294,NULL),(1911425611,1739755,2,676155,1,1,1,'X',1,1,285,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 7, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 7, \"small_tick_hit\": 253}}',23.7346,147491907,1675025,NULL,'2015-06-18 18:12:10',1434651130,NULL),(1903258934,1739755,2,372596,1,1,1,'X',1,1,279,1091303,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 14, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 14, \"small_tick_hit\": 369}}',23.7394,134491582,1618080,NULL,'2014-06-29 10:28:15',1404037695,NULL),(1911895001,1739755,2,253226,1,1,1,'XH',1,1,261,1219623,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 111, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 111, \"small_tick_hit\": 445}}',23.7431,148285220,710803,NULL,'2015-07-12 12:49:20',1436705360,NULL),(1899460932,1739755,2,239261,0,1,1,'X',1,1,353,1092165,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 101, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 101, \"small_tick_hit\": 421}}',23.7452,128070761,1951056,NULL,'2014-01-18 20:07:46',1390075666,NULL),(1898271060,1739755,2,305745,0,1,1,'X',1,1,298,1078188,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 54, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 54, \"small_tick_hit\": 408}}',23.7571,121113931,1538356,NULL,'2013-11-29 15:15:50',1385738150,NULL),(1895053778,1739755,2,150989,0,1,1,'X',1,1,298,1077541,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 39, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 39, \"small_tick_hit\": 315}}',23.7859,102590393,1609691,NULL,'2013-07-01 19:25:34',1372706734,NULL),(1898221305,1739755,2,136508,0,1,1,'X',1,1,548,1095162,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 157, \"small_tick_hit\": 1037}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 157, \"small_tick_hit\": 1037}}',23.7865,120392002,3108361,NULL,'2013-11-23 16:44:46',1385225086,NULL),(1898957133,1739755,2,160252,0,1,1,'X',1,1,240,1082494,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 47, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 47, \"small_tick_hit\": 281}}',23.7923,124879096,1051126,NULL,'2013-12-26 16:13:05',1388074385,NULL),(1902768205,1739755,2,347113,1,1,1,'X',1,1,257,1084425,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 26, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 26, \"small_tick_hit\": 282}}',23.8011,133826067,1298929,NULL,'2014-06-13 12:58:26',1402664306,NULL),(1903066855,1739755,2,138286,1,1,1,'X',1,1,280,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 61, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 61, \"small_tick_hit\": 420}}',23.8014,134137630,1307511,NULL,'2014-06-20 21:26:10',1403299570,NULL),(1899285665,1739755,2,305720,0,1,1,'X',1,1,324,1087866,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 97, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 97, \"small_tick_hit\": 191}}',23.8263,127124957,1578683,NULL,'2014-01-11 16:56:19',1389459379,NULL),(1896038449,1739755,2,217216,0,1,1,'X',1,1,298,1088083,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 81, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 81, \"small_tick_hit\": 172}}',23.8438,107368412,1441986,NULL,'2013-08-06 13:22:02',1375795322,NULL),(1899426468,1739755,2,194935,1,1,1,'X',1,1,299,1076896,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 38, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 38, \"small_tick_hit\": 390}}',23.8546,128066686,1652482,NULL,'2014-01-18 19:24:58',1390073098,NULL),(1903139830,1739755,2,151845,1,1,1,'X',1,1,746,1095361,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_tick_hit\": 194, \"small_tick_hit\": 961}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 194, \"small_tick_hit\": 961}}',23.8551,134401726,5765185,NULL,'2014-06-27 11:53:46',1403870026,NULL),(1895941772,1739755,2,137870,0,1,1,'X',1,1,698,1089134,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 226, \"small_tick_hit\": 996}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 226, \"small_tick_hit\": 996}}',23.8573,107371143,6620553,NULL,'2013-08-06 13:48:24',1375796904,NULL),(1921367777,1739755,2,1022194,1,1,1,'X',1,1,502,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 5, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 5, \"small_tick_hit\": 304}}',23.8613,161472140,6109828,NULL,'2016-10-16 15:14:34',1476630874,NULL),(1889614405,1739755,2,32416,0,1,1,'X',1,1,216,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 58, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 58, \"small_tick_hit\": 119}}',23.8686,68689588,677826,NULL,'2012-09-08 12:26:56',1347107216,NULL),(1896905179,1739755,2,137165,0,1,1,'X',1,1,422,968640,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 14, \"small_tick_hit\": 875}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 14, \"small_tick_hit\": 875}}',23.8739,112808963,4195426,NULL,'2013-09-21 09:00:34',1379754034,NULL),(1902458984,1739755,2,251809,1,1,1,'X',1,1,450,1084235,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 192, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 192, \"small_tick_hit\": 323}}',23.8853,133313980,1713819,NULL,'2014-05-31 08:40:41',1401525641,NULL),(1896972036,1739755,2,26905,1,1,1,'X',1,1,253,1082282,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 103, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 103, \"small_tick_hit\": 160}}',23.8987,113544180,629815,NULL,'2013-09-28 09:47:21',1380361641,NULL),(1896546798,1739755,2,34624,0,1,1,'X',1,1,198,1083570,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 18, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 18, \"small_tick_hit\": 162}}',23.9063,110304697,1050334,NULL,'2013-08-29 20:24:27',1377807867,NULL),(1897844613,1739755,2,232125,1,1,1,'X',1,1,548,1095366,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 37, \"small_tick_hit\": 659}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 37, \"small_tick_hit\": 659}}',23.9081,117609534,5822841,NULL,'2013-11-01 14:57:50',1383317870,NULL),(1903281569,1739755,2,180428,0,1,1,'X',1,1,587,970176,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 60, \"small_tick_hit\": 616}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 60, \"small_tick_hit\": 616}}',23.9151,134500767,5845424,NULL,'2014-06-29 15:16:31',1404054991,NULL),(1898250669,1739755,2,140321,1,1,1,'X',1,1,687,1088708,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 279, \"small_tick_hit\": 1105}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 279, \"small_tick_hit\": 1105}}',23.9748,121223528,4020098,NULL,'2013-11-30 09:01:35',1385802095,NULL),(1903553018,1739755,2,68895,1,1,1,'X',1,1,178,1089379,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 31, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 31, \"small_tick_hit\": 80}}',23.9916,134902737,626346,NULL,'2014-07-09 09:42:20',1404898940,NULL),(1898492717,1739755,2,136321,1,1,1,'X',1,1,511,1081406,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 187, \"small_tick_hit\": 761}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 187, \"small_tick_hit\": 761}}',24.0329,121407512,2336783,NULL,'2013-12-01 12:29:49',1385900989,NULL),(1892093311,1739755,2,117547,0,1,1,'X',1,1,408,977088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 19, \"small_tick_hit\": 534}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 19, \"small_tick_hit\": 534}}',24.0594,84503817,3064148,NULL,'2013-01-25 09:47:52',1359107272,NULL),(1896507424,1739755,2,131118,0,1,1,'X',1,1,127,1081642,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 27, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 27, \"small_tick_hit\": 168}}',24.0953,110693240,333766,NULL,'2013-09-01 17:24:23',1378056263,NULL),(1903585921,1739755,2,57333,1,1,1,'X',1,1,325,1099902,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 26, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 26, \"small_tick_hit\": 332}}',24.1198,134886754,2114236,NULL,'2014-07-08 23:50:05',1404863405,NULL),(1896550971,1739755,2,116359,1,1,1,'X',1,1,378,1082922,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 181, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 181, \"small_tick_hit\": 253}}',24.1378,110091051,1122341,NULL,'2013-08-27 23:18:34',1377645514,NULL),(1898457649,1739755,2,228665,0,1,1,'X',1,1,354,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 224}}',24.1837,121408859,3090584,NULL,'2013-12-01 12:40:13',1385901613,NULL),(1898326641,1739755,2,132603,0,1,1,'X',1,1,438,1077750,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 111, \"small_tick_hit\": 784}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 111, \"small_tick_hit\": 784}}',24.1916,121123378,2050148,NULL,'2013-11-29 16:33:13',1385742793,NULL),(1901868107,1739755,2,288341,1,1,1,'X',1,1,483,1103542,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 27, \"small_tick_hit\": 1269}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 27, \"small_tick_hit\": 1269}}',24.2234,132520895,3324261,NULL,'2014-05-08 16:21:19',1399566079,NULL),(1906503023,1739755,2,455934,1,1,1,'XH',1,1,238,1210708,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 67, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 67, \"small_tick_hit\": 382}}',24.2267,139096502,699779,NULL,'2014-11-09 09:58:32',1415527112,NULL),(1900623561,1739755,2,282169,0,1,1,'X',1,1,417,1083775,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 137, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 137, \"small_tick_hit\": 242}}',24.2668,130693968,2423921,NULL,'2014-03-13 17:03:02',1394730182,NULL),(1920259926,1739755,2,68482,1,1,1,'X',1,1,454,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 3, \"small_tick_hit\": 615}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 3, \"small_tick_hit\": 615}}',24.2843,159904171,4252401,NULL,'2016-08-14 10:08:33',1471169313,NULL),(1900641352,1739755,2,143162,0,1,1,'X',1,1,219,966144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 28, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 28, \"small_tick_hit\": 160}}',24.3011,130590992,1085412,NULL,'2014-03-09 20:18:57',1394396337,NULL),(1898194084,1739755,2,34899,1,1,1,'X',1,1,222,1079487,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 70, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 70, \"small_tick_hit\": 316}}',24.3038,120387798,519245,NULL,'2013-11-23 16:13:31',1385223211,NULL),(1896001553,1739755,2,251757,0,1,1,'X',1,1,323,1079904,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 39, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 39, \"small_tick_hit\": 389}}',24.3171,107367971,1934357,NULL,'2013-08-06 13:17:49',1375795069,NULL),(1895060823,1739755,2,151642,0,1,1,'X',1,1,204,1089161,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 17, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 17, \"small_tick_hit\": 227}}',24.3247,102453042,890668,NULL,'2013-06-30 17:07:15',1372612035,NULL),(1903223020,1739755,2,392785,1,1,1,'X',1,1,281,1084856,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 62, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 62, \"small_tick_hit\": 399}}',24.356,134336922,950068,NULL,'2014-06-25 18:33:03',1403721183,NULL),(1941484000,1739755,2,672178,1,1,1,'X',1,1,196,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 128}}',24.3828,188062550,998800,NULL,'2020-06-05 22:23:25',1591395805,NULL),(1897534613,1739755,2,179046,1,1,1,'X',1,1,483,1084416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 152, \"small_tick_hit\": 874}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 152, \"small_tick_hit\": 874}}',24.407,116479450,2248529,NULL,'2013-10-23 09:40:20',1382521220,NULL),(1896607478,1739755,2,62803,0,1,1,'X',1,1,429,969984,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 72, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 72, \"small_tick_hit\": 308}}',24.4227,110854707,3889780,NULL,'2013-09-03 09:55:25',1378202125,NULL),(1899091915,1739755,2,35977,0,1,1,'X',1,1,483,1089147,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 160, \"small_tick_hit\": 640}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 160, \"small_tick_hit\": 640}}',24.4563,125456622,2253951,NULL,'2013-12-30 13:05:44',1388408744,NULL),(1920734469,1739755,2,236952,0,1,1,'X',1,1,126,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 126, \"small_tick_hit\": 203}}',24.4604,160651287,426130,NULL,'2016-09-11 07:51:55',1473580315,NULL),(1902603735,1739755,2,391739,1,1,1,'X',1,1,100,1078634,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 99}}',24.5214,133633490,191008,NULL,'2014-06-08 09:57:45',1402221465,NULL),(1911900012,1739755,2,618525,1,1,1,'X',1,1,249,1084640,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 20, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 20, \"small_tick_hit\": 338}}',24.5876,148285344,1235362,NULL,'2015-07-12 12:54:17',1436705657,NULL),(1902650256,1739755,2,372131,1,1,1,'X',1,1,266,1085283,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 12, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 12, \"small_tick_hit\": 251}}',24.6099,133635597,1483337,NULL,'2014-06-08 11:01:05',1402225265,NULL),(1903340039,1739755,2,261038,1,1,1,'X',1,1,653,978048,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_tick_hit\": 80, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 80, \"small_tick_hit\": 484}}',24.6106,134498620,9215564,NULL,'2014-06-29 14:18:23',1404051503,NULL),(1895889950,1739755,2,209896,0,1,1,'X',1,1,299,1079473,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 275}}',24.6189,106681494,1898588,NULL,'2013-08-01 10:56:27',1375354587,NULL),(1897545129,1739755,2,58448,0,1,1,'X',1,1,556,968448,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"small_tick_hit\": 877}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 877}}',24.6214,116592165,7603250,NULL,'2013-10-24 09:46:52',1382608012,NULL),(1896587883,1739755,2,87340,0,1,1,'X',1,1,245,978816,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 1, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 1, \"small_tick_hit\": 237}}',24.6374,110851039,1601678,NULL,'2013-09-03 09:03:12',1378198992,NULL),(1898477736,1739755,2,203466,1,1,1,'X',1,1,245,1087434,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 377}}',24.7187,121389267,1335179,NULL,'2013-12-01 09:48:20',1385891300,NULL),(1897815541,1739755,2,35032,0,1,1,'X',1,1,590,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 56, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 56, \"small_tick_hit\": 434}}',24.7204,117629015,5962824,NULL,'2013-11-01 17:49:47',1383328187,NULL),(1898847721,1739755,2,179201,1,1,1,'X',1,1,353,1096241,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"small_tick_hit\": 635}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 635}}',24.7774,124097737,1880420,NULL,'2013-12-21 10:40:00',1387622400,NULL),(1899439009,1739755,2,250746,0,1,1,'X',1,1,254,1081843,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 350}}',24.7917,128056806,1399000,NULL,'2014-01-18 17:59:40',1390067980,NULL),(1895529883,1739755,2,150553,0,1,1,'X',1,1,218,1080126,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 1, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 1, \"small_tick_hit\": 332}}',24.8331,104676685,1034865,NULL,'2013-07-17 09:35:53',1374053753,NULL),(1902886395,1739755,2,128323,0,1,1,'X',1,1,486,982848,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 522}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 522}}',24.8501,133972993,4342832,NULL,'2014-06-16 17:09:27',1402938567,NULL),(1897683403,1739755,2,72098,1,1,1,'X',1,1,233,1091314,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 88, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 88, \"small_tick_hit\": 148}}',24.9043,117269859,555646,NULL,'2013-10-29 15:05:50',1383059150,NULL),(1895036298,1739755,2,82261,1,1,1,'X',1,1,303,1102697,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"small_tick_hit\": 599}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 599}}',24.9247,102535807,2070130,NULL,'2013-07-01 10:19:47',1372673987,NULL),(1903306753,1739755,2,88756,1,1,1,'X',1,1,384,1086992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 12, \"small_tick_hit\": 906}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 12, \"small_tick_hit\": 906}}',24.9565,134497257,2100043,NULL,'2014-06-29 13:42:10',1404049330,NULL),(1911383019,1739755,2,306207,0,1,1,'X',1,1,308,970368,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 161}}',24.9705,147491607,2386978,NULL,'2015-06-18 17:59:11',1434650351,NULL),(1899412963,1739755,2,190586,1,1,1,'X',1,1,398,1082477,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 30, \"small_tick_hit\": 541}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 30, \"small_tick_hit\": 541}}',24.9821,127925745,3070039,NULL,'2014-01-17 22:42:32',1389998552,NULL),(1941495939,1739755,2,1795269,1,1,1,'X',1,1,365,1090221,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 410}}',24.9889,188114077,2756546,NULL,'2020-06-07 15:34:46',1591544086,NULL),(1941495969,1739755,2,1795269,1,1,1,'X',1,1,365,1090005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 410}}',24.9889,188119092,2755446,NULL,'2020-06-07 18:46:28',1591555588,NULL),(1903599418,1739755,2,58975,0,1,1,'X',1,1,472,969216,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 60, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 60, \"small_tick_hit\": 388}}',25.0202,134910171,4753048,NULL,'2014-07-09 13:36:15',1404912975,NULL),(1911507560,1739755,2,307062,1,1,1,'X',1,1,203,1085288,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 212}}',25.0807,147678832,927926,NULL,'2015-06-24 10:28:49',1435141729,NULL),(1898275268,1739755,2,288037,0,1,1,'X',1,1,442,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 247, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 247, \"small_tick_hit\": 341}}',25.088,121098063,1242030,NULL,'2013-11-29 13:24:27',1385731467,NULL),(1899501676,1739755,2,241436,0,1,1,'X',1,1,299,968640,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 337}}',25.1048,127996845,2266714,NULL,'2014-01-18 10:28:14',1390040894,NULL),(1893207333,1739755,2,53763,0,1,1,'X',1,1,397,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 340}}',25.1074,90938226,3885380,NULL,'2013-03-23 15:41:31',1364053291,NULL),(1896991269,1739755,2,52513,0,1,1,'X',1,1,285,1085710,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 1, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 1, \"small_tick_hit\": 424}}',25.1126,113537241,1752435,NULL,'2013-09-28 08:38:12',1380357492,NULL),(1903845397,1739755,2,299435,0,1,1,'X',1,1,150,1080132,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 254}}',25.1208,135241493,496789,NULL,'2014-07-17 17:10:49',1405617049,NULL),(1896511138,1739755,2,44130,0,1,1,'X',1,1,168,968448,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 83, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 83, \"small_tick_hit\": 300}}',25.1217,110688300,270480,NULL,'2013-09-01 16:28:22',1378052902,NULL),(1903380047,1739755,2,173172,1,1,1,'X',1,1,275,1076691,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 124, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 124, \"small_tick_hit\": 182}}',25.1229,134782684,904715,NULL,'2014-07-06 11:02:35',1404644555,NULL),(1895876229,1739755,2,181378,0,1,1,'X',1,1,305,1084861,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 141, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 141, \"small_tick_hit\": 206}}',25.1232,106411725,793769,NULL,'2013-07-30 08:26:45',1375172805,NULL),(1903869179,1739755,2,418497,0,1,1,'X',1,1,103,1079279,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 23, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 23, \"small_tick_hit\": 183}}',25.1304,135309813,207371,NULL,'2014-07-19 10:19:26',1405765166,NULL),(1903194296,1739755,2,408411,1,1,1,'X',1,1,275,1079907,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 19, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 19, \"small_tick_hit\": 319}}',25.1733,134335914,1538537,NULL,'2014-06-25 17:58:04',1403719084,NULL),(1895825175,1739755,2,59969,0,1,1,'X',1,1,582,968256,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 21, \"small_tick_hit\": 584}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 21, \"small_tick_hit\": 584}}',25.1822,106817042,8146468,NULL,'2013-08-02 12:19:33',1375445973,NULL),(1899124415,1739755,2,164192,1,1,1,'X',1,1,515,1096443,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 27, \"small_tick_hit\": 1250}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 27, \"small_tick_hit\": 1250}}',25.2044,125480258,5293654,NULL,'2013-12-30 16:16:38',1388420198,NULL),(1900588987,1739755,2,137940,0,1,1,'X',1,1,394,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 385}}',25.214,130689961,2895058,NULL,'2014-03-13 14:17:22',1394720242,NULL),(1891751140,1739755,2,104947,0,1,1,'X',1,1,637,991872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 135, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 135, \"small_tick_hit\": 368}}',25.2194,82296615,6154516,NULL,'2013-01-05 14:21:09',1357395669,NULL),(1910066053,1739755,2,270366,1,1,1,'X',1,1,350,1077321,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 33, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 33, \"small_tick_hit\": 386}}',25.2328,145714109,2327966,NULL,'2015-04-21 16:55:55',1429635355,NULL),(1902887092,1739755,2,81752,1,1,1,'X',1,1,472,981312,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 18, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 18, \"small_tick_hit\": 426}}',25.2428,134008908,5315496,NULL,'2014-06-17 16:03:18',1403020998,NULL),(1896214761,1739755,2,106955,1,1,1,'X',1,1,806,1089360,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 458, \"small_tick_hit\": 614}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 458, \"small_tick_hit\": 614}}',25.2563,108679166,3943266,NULL,'2013-08-16 15:15:47',1376666147,NULL),(1895143612,1739755,2,87170,0,1,1,'X',1,1,172,1206361,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 258}}',25.3081,102453907,306570,NULL,'2013-06-30 17:16:14',1372612574,NULL),(1896809180,1739755,2,85419,0,1,1,'X',1,1,120,1079920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 120, \"small_tick_hit\": 127}}',25.3106,112000955,344499,NULL,'2013-09-14 08:41:31',1379148091,NULL),(1897571559,1739755,2,23876,0,1,1,'X',1,1,221,1082281,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 58, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 58, \"small_tick_hit\": 109}}',25.3163,116706313,771041,NULL,'2013-10-25 10:20:50',1382696450,NULL),(1893267428,1739755,2,57346,0,1,1,'X',1,1,327,1184593,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 146, \"small_tick_hit\": 624}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 146, \"small_tick_hit\": 624}}',25.3177,91743150,986618,NULL,'2013-03-30 16:30:38',1364661038,NULL),(1896769779,1739755,2,151009,0,1,1,'X',1,1,422,1080539,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 26, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 26, \"small_tick_hit\": 489}}',25.319,112001237,3520239,NULL,'2013-09-14 08:44:59',1379148299,NULL),(1898124201,1739755,2,203713,0,1,1,'X',1,1,642,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 26, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 26, \"small_tick_hit\": 449}}',25.3661,120397339,9693994,NULL,'2013-11-23 17:27:02',1385227622,NULL),(1899414088,1739755,2,169281,1,1,1,'X',1,1,299,1088074,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"small_tick_hit\": 505}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 505}}',25.389,127540318,1944888,NULL,'2014-01-14 19:01:55',1389726115,NULL),(1896285604,1739755,2,47055,0,1,1,'X',1,1,336,1083136,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 116, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 116, \"small_tick_hit\": 223}}',25.4137,108682473,1663756,NULL,'2013-08-16 15:44:51',1376667891,NULL),(1893138915,1739755,2,179202,0,1,1,'X',1,1,561,985152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"small_tick_hit\": 695}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 695}}',25.4413,90937897,5954070,NULL,'2013-03-23 15:38:29',1364053109,NULL),(1895328411,1739755,2,102416,0,1,1,'X',1,1,198,1078407,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 3, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 3, \"small_tick_hit\": 276}}',25.4652,104000930,590353,NULL,'2013-07-12 08:37:10',1373618230,NULL),(1897728332,1739755,2,80858,0,1,1,'X',1,1,505,1087411,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 8, \"small_tick_hit\": 909}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 8, \"small_tick_hit\": 909}}',25.4856,117627155,5229277,NULL,'2013-11-01 17:27:12',1383326832,NULL),(1899507799,1739755,2,100758,0,1,1,'X',1,1,459,971712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 75, \"small_tick_hit\": 595}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 75, \"small_tick_hit\": 595}}',25.5002,128014453,4324950,NULL,'2014-01-18 12:54:08',1390049648,NULL),(1903872088,1739755,2,448309,1,1,1,'X',1,1,325,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 325, \"small_tick_hit\": 484}}',25.5071,135312352,2633788,NULL,'2014-07-19 11:46:42',1405770402,NULL),(1895824079,1739755,2,26730,0,1,1,'X',1,1,529,970176,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 73, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 73, \"small_tick_hit\": 233}}',25.5277,106812279,4536790,NULL,'2013-08-02 11:36:39',1375443399,NULL),(1913284828,1739755,2,70013,1,1,1,'X',1,1,334,1078612,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 34, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 34, \"small_tick_hit\": 403}}',25.5383,150297094,2101210,NULL,'2015-09-20 10:57:29',1442746649,NULL),(1900027383,1739755,2,350790,1,1,1,'X',1,1,490,1113649,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 32, \"small_tick_hit\": 1156}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 32, \"small_tick_hit\": 1156}}',25.5592,129665203,4759122,NULL,'2014-02-08 12:50:27',1391863827,NULL),(1891812160,1739755,2,127853,0,1,1,'X',1,1,265,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 65, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 65, \"small_tick_hit\": 122}}',25.5899,81958510,1246624,NULL,'2013-01-02 17:56:36',1357149396,NULL),(1903582563,1739755,2,41071,1,1,1,'XH',1,1,158,1215288,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 24, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 24, \"small_tick_hit\": 142}}',25.6051,134881300,584884,NULL,'2014-07-08 20:35:59',1404851759,NULL),(1896574595,1739755,2,123866,1,1,1,'X',1,1,406,1098399,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 133, \"small_tick_hit\": 639}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 133, \"small_tick_hit\": 639}}',25.634,110752095,2468707,NULL,'2013-09-02 09:18:17',1378113497,NULL),(1895805210,1739755,2,189581,0,1,1,'X',1,1,268,1076682,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 24, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 24, \"small_tick_hit\": 313}}',25.6379,106412793,1364335,NULL,'2013-07-30 08:41:23',1375173683,NULL),(1903170890,1739755,2,53316,0,1,1,'X',1,1,349,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 11, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 11, \"small_tick_hit\": 221}}',25.6411,134401319,2966118,NULL,'2014-06-27 11:39:05',1403869145,NULL),(1914760122,1739755,2,553225,1,1,1,'X',1,1,72,1079064,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 56}}',25.6608,152303350,142121,NULL,'2015-12-03 19:46:48',1449172008,NULL),(1896445606,1739755,2,59948,0,1,1,'X',1,1,126,960960,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 21, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 21, \"small_tick_hit\": 113}}',25.6641,110017112,441750,NULL,'2013-08-27 09:30:02',1377595802,NULL),(1914655532,1739755,2,711119,1,1,1,'X',1,1,159,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 6, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 6, \"small_tick_hit\": 154}}',25.6686,152294063,645004,NULL,'2015-12-03 12:48:36',1449146916,NULL),(1898795311,1739755,2,150363,0,1,1,'X',1,1,327,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 30, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 30, \"small_tick_hit\": 396}}',25.6734,124105346,2050470,NULL,'2013-12-21 11:42:54',1387626174,NULL),(1898271488,1739755,2,42848,0,1,1,'X',1,1,197,1083568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 159}}',25.7044,121297346,874011,NULL,'2013-11-30 18:42:39',1385836959,NULL),(1898635194,1739755,2,83333,0,1,1,'X',1,1,406,1077976,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 193, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 193, \"small_tick_hit\": 279}}',25.7193,123181175,1274415,NULL,'2013-12-14 18:15:31',1387044931,NULL),(1900646548,1739755,2,103011,0,1,1,'X',1,1,353,1084423,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 102, \"small_tick_hit\": 524}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 102, \"small_tick_hit\": 524}}',25.7226,130672777,1350771,NULL,'2014-03-12 21:44:46',1394660686,NULL),(1903579054,1739755,2,40379,0,1,1,'X',1,1,214,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 131}}',25.7324,134909001,1149254,NULL,'2014-07-09 13:03:51',1404911031,NULL),(1897087470,1739755,2,147099,0,1,1,'X',1,1,538,1105906,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 53, \"small_tick_hit\": 759}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 53, \"small_tick_hit\": 759}}',25.7518,114313394,5641892,NULL,'2013-10-05 08:24:53',1380961493,NULL),(1896282034,1739755,2,84097,1,1,1,'X',1,1,689,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_tick_hit\": 103, \"small_tick_hit\": 948}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 103, \"small_tick_hit\": 948}}',25.7528,108678477,7534828,NULL,'2013-08-16 15:09:19',1376665759,NULL),(1903124819,1739755,2,396455,0,1,1,'X',1,1,275,1081841,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 6, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 6, \"small_tick_hit\": 316}}',25.7653,134337577,1593700,NULL,'2014-06-25 18:53:30',1403722410,NULL),(1896540882,1739755,2,171100,0,1,1,'X',1,1,177,1084431,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 4, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 4, \"small_tick_hit\": 287}}',25.7889,110552034,705656,NULL,'2013-08-31 16:42:07',1377967327,NULL),(1899096834,1739755,2,119737,0,1,1,'X',1,1,244,966144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 274}}',25.7893,125470125,1521564,NULL,'2013-12-30 14:48:19',1388414899,NULL),(1895957627,1739755,2,197494,0,1,1,'X',1,1,329,966912,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 21, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 21, \"small_tick_hit\": 305}}',25.8307,107365412,2658158,NULL,'2013-08-06 12:53:14',1375793594,NULL),(1893188715,1739755,2,131867,0,1,1,'X',1,1,349,976320,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 82, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 82, \"small_tick_hit\": 138}}',25.8667,90938614,1822152,NULL,'2013-03-23 15:44:47',1364053487,NULL),(1902346796,1739755,2,188843,1,1,1,'X',1,1,499,1085486,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 103, \"small_tick_hit\": 771}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 103, \"small_tick_hit\": 771}}',25.9365,133219613,4159492,NULL,'2014-05-28 18:58:01',1401303481,NULL),(1914762549,1739755,2,825578,1,1,1,'X',1,1,217,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 94}}',25.961,152303773,1196000,NULL,'2015-12-03 20:04:15',1449173055,NULL),(1899411058,1739755,2,58139,0,1,1,'X',1,1,521,1102049,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 185, \"small_tick_hit\": 733}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 185, \"small_tick_hit\": 733}}',25.9912,128162459,3746047,NULL,'2014-01-19 10:56:05',1390128965,NULL),(1896520585,1739755,2,133478,0,1,1,'X',1,1,210,1078406,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 5, \"small_tick_hit\": 503}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 5, \"small_tick_hit\": 503}}',25.9983,110697504,935877,NULL,'2013-09-01 18:13:02',1378059182,NULL),(1892839484,1739755,2,117426,0,1,1,'X',1,1,618,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 160, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 160, \"small_tick_hit\": 348}}',26.0045,88488598,5343036,NULL,'2013-02-28 11:47:56',1362052076,NULL),(1895080841,1739755,2,73983,0,1,1,'X',1,1,216,1087440,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 29, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 29, \"small_tick_hit\": 252}}',26.0197,102547532,924684,NULL,'2013-07-01 12:15:05',1372680905,NULL),(1902946011,1739755,2,90268,1,1,1,'X',1,1,484,1088057,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"small_tick_hit\": 777}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 777}}',26.0691,134011576,4912107,NULL,'2014-06-17 17:26:56',1403026016,NULL),(1898490495,1739755,2,132919,0,1,1,'X',1,1,372,1095816,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 70, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 70, \"small_tick_hit\": 532}}',26.0711,122051198,2467709,NULL,'2013-12-06 19:45:07',1386359107,NULL),(1903071320,1739755,2,225505,1,1,1,'X',1,1,343,1082054,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 58, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 58, \"small_tick_hit\": 446}}',26.1156,134259842,2078800,NULL,'2014-06-23 18:19:05',1403547545,NULL),(1914654519,1739755,2,758167,1,1,1,'X',1,1,672,966912,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 148, \"small_tick_hit\": 662}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 148, \"small_tick_hit\": 662}}',26.1641,152302802,6511776,NULL,'2015-12-03 19:23:22',1449170602,NULL),(1896943623,1739755,2,35862,1,1,1,'XH',1,1,186,1211677,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 67, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 67, \"small_tick_hit\": 232}}',26.1739,112807550,399145,NULL,'2013-09-21 08:46:16',1379753176,NULL),(1893150562,1739755,2,127214,0,1,1,'X',1,1,305,1069914,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 28, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 28, \"small_tick_hit\": 330}}',26.1752,90944147,1775416,NULL,'2013-03-23 16:35:14',1364056514,NULL),(1895910830,1739755,2,133865,0,1,1,'X',1,1,311,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 3, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 3, \"small_tick_hit\": 428}}',26.1773,106681710,2398280,NULL,'2013-08-01 10:58:48',1375354728,NULL),(1895112869,1739755,2,195420,0,1,1,'X',1,1,189,1090665,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',26.185,102254260,843882,NULL,'2013-06-29 08:50:35',1372495835,NULL),(1903197251,1739755,2,73078,1,1,1,'X',1,1,396,966912,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 11, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 11, \"small_tick_hit\": 66}}',26.2197,134373721,3764492,NULL,'2014-06-26 17:23:42',1403803422,NULL),(1891946651,1739755,2,140754,0,1,1,'X',1,1,407,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 94, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 94, \"small_tick_hit\": 227}}',26.2504,83199748,2460250,NULL,'2013-01-13 18:31:57',1358101917,NULL),(1893116231,1739755,2,123571,0,1,1,'X',1,1,519,990144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 12, \"small_tick_hit\": 720}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 12, \"small_tick_hit\": 720}}',26.2522,90940041,5025224,NULL,'2013-03-23 15:57:34',1364054254,NULL),(1903585595,1739755,2,74104,0,1,1,'X',1,1,279,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 23, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 23, \"small_tick_hit\": 329}}',26.2704,134986846,1827938,NULL,'2014-07-11 10:26:19',1405074379,NULL),(1902347456,1739755,2,257916,1,1,1,'X',1,1,507,967488,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 154, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 154, \"small_tick_hit\": 249}}',26.2717,133220986,3341926,NULL,'2014-05-28 19:47:10',1401306430,NULL),(1914878988,1739755,2,90267,1,1,1,'X',1,1,729,967680,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 729, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 729, \"small_tick_hit\": 546}}',26.2923,152500318,12970304,NULL,'2015-12-10 11:42:13',1449747733,NULL),(1899441926,1739755,2,134446,0,1,1,'X',1,1,816,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 810, \"large_tick_hit\": 6, \"small_tick_hit\": 1178}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 6, \"small_tick_hit\": 1178}}',26.2966,128007045,16177124,NULL,'2014-01-18 11:58:00',1390046280,NULL),(1903031960,1739755,2,85015,1,1,1,'XH',1,1,173,1210953,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 35, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 35, \"small_tick_hit\": 220}}',26.3048,134215849,422482,NULL,'2014-06-22 15:33:42',1403451222,NULL),(1895894576,1739755,2,21728,1,1,1,'X',1,1,392,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 48, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 48, \"small_tick_hit\": 95}}',26.3323,106802690,3267878,NULL,'2013-08-02 09:54:35',1375437275,NULL),(1902903232,1739755,2,177871,1,1,1,'X',1,1,574,967872,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 20, \"small_tick_hit\": 682}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 20, \"small_tick_hit\": 682}}',26.3515,134011963,7877752,NULL,'2014-06-17 17:39:43',1403026783,NULL),(1894992879,1739755,2,65289,0,1,1,'X',1,1,449,993216,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 60, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 60, \"small_tick_hit\": 443}}',26.3611,101417896,3459870,NULL,'2013-06-22 19:41:07',1371930067,NULL),(1892105228,1739755,2,56261,0,1,1,'X',1,1,309,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 84, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 84, \"small_tick_hit\": 374}}',26.3671,84504056,1758892,NULL,'2013-01-25 09:51:04',1359107464,NULL),(1898569446,1739755,2,179973,0,1,1,'XH',1,1,135,1077128,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 55, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 55, \"small_tick_hit\": 80}}',26.3965,122228931,252528,NULL,'2013-12-07 20:16:45',1386447405,NULL),(1900511340,1739755,2,334755,1,1,1,'X',1,1,371,1089159,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 171, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 171, \"small_tick_hit\": 231}}',26.4658,130408232,1228704,NULL,'2014-03-04 10:49:57',1393930197,NULL),(1896754247,1739755,2,279263,1,1,1,'X',1,1,276,1082491,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 58, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 58, \"small_tick_hit\": 370}}',26.5192,111999199,942706,NULL,'2013-09-14 08:22:10',1379146930,NULL),(1897784600,1739755,2,242000,0,1,1,'X',1,1,326,1087228,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 170, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 170, \"small_tick_hit\": 244}}',26.5272,117608183,808690,NULL,'2013-11-01 14:47:27',1383317247,NULL),(1896080336,1739755,2,26705,0,1,1,'X',1,1,214,968448,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 5, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 5, \"small_tick_hit\": 92}}',26.5285,108050396,1173224,NULL,'2013-08-11 15:51:34',1376236294,NULL),(1898839149,1739755,2,117648,1,1,1,'X',1,1,443,1111520,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 210, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 210, \"small_tick_hit\": 261}}',26.5363,124251985,1741033,NULL,'2013-12-22 09:48:29',1387705709,NULL),(1895159228,1739755,2,92230,0,1,1,'X',1,1,148,1082499,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 15, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 15, \"small_tick_hit\": 156}}',26.5702,102456175,470029,NULL,'2013-06-30 17:41:46',1372614106,NULL),(1895297554,1739755,2,83584,0,1,1,'X',1,1,216,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 216, \"small_tick_hit\": 160}}',26.5738,104003580,1184940,NULL,'2013-07-12 09:03:00',1373619780,NULL),(1903226779,1739755,2,418283,1,1,1,'X',1,1,290,1082919,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 56, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 56, \"small_tick_hit\": 415}}',26.5883,134335582,1469752,NULL,'2014-06-25 17:45:32',1403718332,NULL),(1893152160,1739755,2,94973,0,1,1,'X',1,1,562,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 57, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 57, \"small_tick_hit\": 426}}',26.5932,90939232,6972080,NULL,'2013-03-23 15:50:02',1364053802,NULL),(1911826077,1739755,2,510731,1,1,1,'X',1,1,595,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1086}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1086}}',26.6057,148287149,5119689,NULL,'2015-07-12 14:01:37',1436709697,NULL),(1894909840,1739755,2,148547,0,1,1,'X',1,1,375,1103558,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 79, \"small_tick_hit\": 542}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 79, \"small_tick_hit\": 542}}',26.6088,101744510,1754826,NULL,'2013-06-25 09:51:17',1372153877,NULL),(1903176368,1739755,2,251503,1,1,1,'X',1,1,894,1086774,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 490, \"small_tick_hit\": 717}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 490, \"small_tick_hit\": 717}}',26.6156,134338247,4992509,NULL,'2014-06-25 19:14:05',1403723645,NULL),(1898690736,1739755,2,75173,0,1,1,'X',1,1,276,968256,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 56, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 56, \"small_tick_hit\": 263}}',26.6429,123182417,1573770,NULL,'2013-12-14 18:25:27',1387045527,NULL),(1894942649,1739755,2,184518,0,1,1,'X',1,1,325,1081192,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 307}}',26.6729,101423674,2183001,NULL,'2013-06-22 20:41:28',1371933688,NULL),(1898429744,1739755,2,149754,0,1,1,'X',1,1,271,1076896,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 12, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 12, \"small_tick_hit\": 317}}',26.6792,121410431,1516784,NULL,'2013-12-01 12:52:31',1385902351,NULL),(1896725595,1739755,2,105752,1,1,1,'X',1,1,324,1087006,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 101, \"small_tick_hit\": 522}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 101, \"small_tick_hit\": 522}}',26.6978,111545186,1091128,NULL,'2013-09-09 17:49:49',1378748989,NULL),(1903499976,1739755,2,149304,1,1,1,'X',1,1,331,1096041,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 147, \"small_tick_hit\": 535}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 147, \"small_tick_hit\": 535}}',26.7163,134886517,990301,NULL,'2014-07-08 23:40:35',1404862835,NULL),(1903557474,1739755,2,385068,1,1,1,'XH',1,1,208,1216250,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 50, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 50, \"small_tick_hit\": 326}}',26.7248,134865213,610277,NULL,'2014-07-08 12:32:49',1404822769,NULL),(1897706966,1739755,2,61226,0,1,1,'X',1,1,257,1091525,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}}',26.7536,117273017,1077710,NULL,'2013-10-29 15:40:16',1383061216,NULL),(1895444192,1739755,2,26727,0,1,1,'X',1,1,350,1084642,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 137, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 137, \"small_tick_hit\": 288}}',26.7644,104553299,1102292,NULL,'2013-07-16 10:31:06',1373970666,NULL),(1914760382,1739755,2,553728,0,1,1,'X',1,1,755,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',26.7921,152304437,12655662,NULL,'2015-12-03 20:30:38',1449174638,NULL),(1894958113,1739755,2,137199,0,1,1,'X',1,1,306,1082486,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 27, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 27, \"small_tick_hit\": 385}}',26.7969,101913465,1800717,NULL,'2013-06-26 17:12:16',1372266736,NULL),(1895021522,1739755,2,80916,0,1,1,'X',1,1,763,1111081,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 432, \"small_tick_hit\": 571}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 432, \"small_tick_hit\": 571}}',26.8101,101912190,3668260,NULL,'2013-06-26 16:58:01',1372265881,NULL),(1903568848,1739755,2,138044,1,1,1,'XH',1,1,369,1206373,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 192, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 192, \"small_tick_hit\": 278}}',26.8363,134880295,1063236,NULL,'2014-07-08 19:59:42',1404849582,NULL),(1902734602,1739755,2,333762,1,1,1,'X',1,1,945,1084829,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 446, \"small_tick_hit\": 698}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 446, \"small_tick_hit\": 698}}',26.8389,133868370,6573896,NULL,'2014-06-14 10:29:23',1402741763,NULL),(1902783632,1739755,2,351190,0,1,1,'X',1,1,730,1079882,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',26.8498,133825739,7631101,NULL,'2014-06-13 12:49:38',1402663778,NULL),(1914811090,1739755,2,804942,1,1,1,'X',1,1,175,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 171}}',26.8538,152501297,660983,NULL,'2015-12-10 12:37:59',1449751079,NULL),(1903582042,1739755,2,41016,1,1,1,'X',1,1,193,1087442,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 28, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 28, \"small_tick_hit\": 157}}',26.8853,134881247,997351,NULL,'2014-07-08 20:34:00',1404851640,NULL),(1911941541,1739755,2,705624,1,1,1,'X',1,1,268,971520,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 268, \"small_tick_hit\": 226}}',26.8859,148286991,1853188,NULL,'2015-07-12 13:55:23',1436709323,NULL),(1903700647,1739755,2,90790,1,1,1,'X',1,1,636,977664,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 104, \"small_tick_hit\": 654}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 104, \"small_tick_hit\": 654}}',26.8869,135092952,8547564,NULL,'2014-07-13 19:47:04',1405280824,NULL),(1896511894,1739755,2,151004,1,1,1,'X',1,1,472,1086994,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 126, \"small_tick_hit\": 662}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 126, \"small_tick_hit\": 662}}',26.9141,110300102,2429498,NULL,'2013-08-29 19:28:08',1377804488,NULL),(1896471379,1739755,2,144060,0,1,1,'X',1,1,366,1087429,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 68, \"small_tick_hit\": 517}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 68, \"small_tick_hit\": 517}}',26.9745,110301187,2326450,NULL,'2013-08-29 19:41:47',1377805307,NULL),(1895084776,1739755,2,74328,0,1,1,'X',1,1,221,1091954,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 21, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 21, \"small_tick_hit\": 327}}',26.9909,102449409,1026138,NULL,'2013-06-30 16:28:05',1372609685,NULL),(1896014081,1739755,2,80719,0,1,1,'X',1,1,334,975936,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 41, \"small_tick_hit\": 431}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 41, \"small_tick_hit\": 431}}',27.0039,107346079,2535626,NULL,'2013-08-06 09:54:25',1375782865,NULL),(1899435238,1739755,2,197226,0,1,1,'X',1,1,342,1083561,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 67, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 67, \"small_tick_hit\": 463}}',27.0041,127783344,2048092,NULL,'2014-01-16 20:06:39',1389902799,NULL),(1895120398,1739755,2,127647,0,1,1,'X',1,1,209,1093461,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 23, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 23, \"small_tick_hit\": 206}}',27.0052,102537004,954445,NULL,'2013-07-01 10:32:10',1372674730,NULL),(1900855041,1739755,2,47665,1,1,1,'X',1,1,545,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 1, \"small_tick_hit\": 976}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 1, \"small_tick_hit\": 976}}',27.034,130946931,6126692,NULL,'2014-03-21 16:50:58',1395420658,NULL),(1897538340,1739755,2,281978,0,1,1,'X',1,1,638,1083767,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 272, \"small_tick_hit\": 1045}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 272, \"small_tick_hit\": 1045}}',27.0417,116711275,5129989,NULL,'2013-10-25 11:10:35',1382699435,NULL),(1903204176,1739755,2,141825,1,1,1,'X',1,1,681,984000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"large_tick_hit\": 40, \"small_tick_hit\": 651}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 40, \"small_tick_hit\": 651}}',27.0437,134375030,10844198,NULL,'2014-06-26 18:10:37',1403806237,NULL),(1899448670,1739755,2,330395,0,1,1,'X',1,1,461,973440,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 91, \"small_tick_hit\": 743}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 91, \"small_tick_hit\": 743}}',27.0967,127924522,4262402,NULL,'2014-01-17 22:30:43',1389997843,NULL),(1894883762,1739755,2,146300,0,1,1,'X',1,1,383,1085928,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 143, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 143, \"small_tick_hit\": 233}}',27.1068,101096077,1361549,NULL,'2013-06-20 13:18:39',1371734319,NULL),(1902455938,1739755,2,386605,1,1,1,'X',1,1,521,1076683,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 282, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 282, \"small_tick_hit\": 402}}',27.1309,133252476,1808925,NULL,'2014-05-29 17:19:32',1401383972,NULL),(1893334473,1739755,2,53315,0,1,1,'XH',1,1,124,1335760,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 15, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 15, \"small_tick_hit\": 168}}',27.1335,91744794,289294,NULL,'2013-03-30 16:46:32',1364661992,NULL),(1896014145,1739755,2,80720,1,1,1,'X',1,1,369,1088070,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 27, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 27, \"small_tick_hit\": 484}}',27.1439,107342341,2651342,NULL,'2013-08-06 09:17:43',1375780663,NULL),(1903597052,1739755,2,232615,1,1,1,'X',1,1,543,978432,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 23, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 23, \"small_tick_hit\": 348}}',27.1863,134882103,6990740,NULL,'2014-07-08 21:06:11',1404853571,NULL),(1911425124,1739755,2,675038,1,1,1,'X',1,1,111,1081856,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 244}}',27.2116,147490554,311505,NULL,'2015-06-18 17:18:57',1434647937,NULL),(1896173811,1739755,2,136270,0,1,1,'X',1,1,235,1078189,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 277}}',27.2461,108061663,1173373,NULL,'2013-08-11 17:35:36',1376242536,NULL),(1902781557,1739755,2,279177,1,1,1,'X',1,1,262,968832,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 1, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',27.2561,133869609,1756646,NULL,'2014-06-14 11:03:23',1402743803,NULL),(1895809122,1739755,2,190548,0,1,1,'X',1,1,568,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 69, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 69, \"small_tick_hit\": 354}}',27.2602,106960978,6916368,NULL,'2013-08-03 12:39:37',1375533577,NULL),(1902811127,1739755,2,414708,1,1,1,'X',1,1,551,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 713}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 713}}',27.2859,133824237,7427998,NULL,'2014-06-13 12:05:14',1402661114,NULL),(1895997489,1739755,2,268767,0,1,1,'X',1,1,270,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 8, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 8, \"small_tick_hit\": 301}}',27.2932,107365816,1499694,NULL,'2013-08-06 12:57:01',1375793821,NULL),(1898161239,1739755,2,57979,0,1,1,'X',1,1,317,1078831,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 60, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 60, \"small_tick_hit\": 401}}',27.3021,120403618,1178386,NULL,'2013-11-23 18:18:58',1385230738,NULL),(1896018258,1739755,2,272421,0,1,1,'X',1,1,379,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 62, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 62, \"small_tick_hit\": 315}}',27.3482,107641100,2957706,NULL,'2013-08-08 15:01:56',1375974116,NULL),(1900589493,1739755,2,47296,1,1,1,'XH',1,1,76,1209274,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 6, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 6, \"small_tick_hit\": 36}}',27.3598,130672605,157651,NULL,'2014-03-12 21:37:43',1394660263,NULL),(1941460792,1739755,2,1516550,1,1,1,'X',1,1,327,1078180,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 413}}',27.3823,188111178,2241171,NULL,'2020-06-07 13:41:15',1591537275,NULL),(1895943471,1739755,2,193927,0,1,1,'X',1,1,239,1081630,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 11, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 11, \"small_tick_hit\": 265}}',27.404,107367786,1189124,NULL,'2013-08-06 13:15:59',1375794959,NULL),(1896497084,1739755,2,106144,0,1,1,'X',1,1,325,970944,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 56, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 56, \"small_tick_hit\": 145}}',27.4163,110697246,2208642,NULL,'2013-09-01 18:09:39',1378058979,NULL),(1896327237,1739755,2,74206,1,1,1,'XH',1,1,134,1209991,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 8, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 8, \"small_tick_hit\": 147}}',27.4363,109402153,312914,NULL,'2013-08-22 11:11:46',1377169906,NULL),(1903611188,1739755,2,261704,0,1,1,'X',1,1,230,1088297,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 20, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 20, \"small_tick_hit\": 281}}',27.4461,135001068,1096883,NULL,'2014-07-11 17:15:51',1405098951,NULL),(1896310394,1739755,2,158685,1,1,1,'X',1,1,220,1078194,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 42, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 42, \"small_tick_hit\": 312}}',27.4523,108692800,860297,NULL,'2013-08-16 17:36:51',1376674611,NULL),(1899446187,1739755,2,235310,1,1,1,'X',1,1,577,1088928,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 200, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 200, \"small_tick_hit\": 356}}',27.4667,128069957,4572896,NULL,'2014-01-18 19:59:49',1390075189,NULL),(1895871213,1739755,2,92187,0,1,1,'X',1,1,516,1110868,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 196, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 196, \"small_tick_hit\": 315}}',27.4955,106967670,3686389,NULL,'2013-08-03 13:38:59',1375537139,NULL),(1903202423,1739755,2,358614,1,1,1,'X',1,1,494,1089137,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 57, \"small_tick_hit\": 557}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 57, \"small_tick_hit\": 557}}',27.4983,134337275,4434399,NULL,'2014-06-25 18:44:10',1403721850,NULL),(1902995304,1739755,2,369432,1,1,1,'X',1,1,266,1078618,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 25, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 25, \"small_tick_hit\": 368}}',27.5219,134217565,1368626,NULL,'2014-06-22 16:27:54',1403454474,NULL),(1896080143,1739755,2,157456,1,1,1,'X',1,1,414,1103124,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 81, \"small_tick_hit\": 638}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 81, \"small_tick_hit\": 638}}',27.5375,108048317,2083608,NULL,'2013-08-11 15:32:46',1376235166,NULL),(1913860811,1739755,2,85554,0,1,1,'S',1,0.997337,306,845406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 563, \"large_tick_hit\": 3, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 3, \"small_tick_hit\": 183}}',27.5683,151048989,3855626,NULL,'2015-10-20 16:46:38',1445359598,NULL),(1900347234,1739755,2,351512,0,1,1,'X',1,1,958,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 951, \"large_tick_hit\": 7, \"small_tick_hit\": 950}, \"maximum_statistics\": {\"great\": 951, \"large_tick_hit\": 7, \"small_tick_hit\": 950}}',27.5815,130344758,22096780,NULL,'2014-03-02 10:25:45',1393755945,NULL),(1902431232,1739755,2,403834,1,1,1,'X',1,1,316,1091303,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 51, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 51, \"small_tick_hit\": 424}}',27.6029,133217638,1264691,NULL,'2014-05-28 17:41:38',1401298898,NULL),(1896324313,1739755,2,50408,0,1,1,'X',1,1,228,1086146,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 5, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 5, \"small_tick_hit\": 238}}',27.6312,109402513,1139740,NULL,'2013-08-22 11:16:12',1377170172,NULL),(1896805668,1739755,2,85079,0,1,1,'X',1,1,210,967296,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 210, \"small_tick_hit\": 102}}',27.6339,112004714,1149148,NULL,'2013-09-14 09:22:25',1379150545,NULL),(1899468265,1739755,2,79302,0,1,1,'XH',1,1,217,1214802,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 43, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 43, \"small_tick_hit\": 284}}',27.6418,128016585,698507,NULL,'2014-01-18 13:09:45',1390050585,NULL),(1911410863,1739755,2,610297,0,1,1,'X',1,1,342,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 5, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',27.6535,147491552,2870066,NULL,'2015-06-18 17:57:03',1434650223,NULL),(1898927775,1739755,2,154454,1,1,1,'X',1,1,721,1085260,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 224, \"small_tick_hit\": 1302}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 224, \"small_tick_hit\": 1302}}',27.6569,124891809,5310872,NULL,'2013-12-26 18:11:43',1388081503,NULL),(1911390559,1739755,2,404025,1,1,1,'X',1,1,285,1076894,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 428}}',27.6778,147490752,1704353,NULL,'2015-06-18 17:26:12',1434648372,NULL),(1900581523,1739755,2,32021,0,1,1,'X',1,1,143,966144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 4, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 4, \"small_tick_hit\": 98}}',27.6833,130591890,669220,NULL,'2014-03-09 20:50:17',1394398217,NULL),(1941157016,1739755,2,1841189,1,1,1,'X',1,1,551,966912,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 339}}',27.7184,187823406,7441258,NULL,'2020-05-29 00:10:20',1590711020,NULL),(1896490948,1739755,2,53726,0,1,1,'X',1,1,326,967296,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 63, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 63, \"small_tick_hit\": 379}}',27.7368,110308726,2166566,NULL,'2013-08-29 21:20:46',1377811246,NULL),(1895446123,1739755,2,59821,0,1,1,'X',1,1,182,1090239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 28, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 28, \"small_tick_hit\": 214}}',27.7517,104559327,488260,NULL,'2013-07-16 11:32:17',1373974337,NULL),(1898176390,1739755,2,73638,1,1,1,'X',1,1,314,1085067,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 41, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 41, \"small_tick_hit\": 184}}',27.7561,120417277,1866830,NULL,'2013-11-23 20:26:23',1385238383,NULL),(1911042695,1739755,2,689692,1,1,1,'X',1,1,145,1186257,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 35, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 35, \"small_tick_hit\": 237}}',27.8157,146962014,284229,NULL,'2015-06-01 13:35:26',1433165726,NULL),(1898301470,1739755,2,311717,0,1,1,'X',1,1,307,1077970,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 35, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 35, \"small_tick_hit\": 408}}',27.8372,121103611,1764654,NULL,'2013-11-29 14:05:06',1385733906,NULL),(1896194856,1739755,2,26704,0,1,1,'X',1,1,358,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 1, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 1, \"small_tick_hit\": 44}}',27.8438,108684050,3904560,NULL,'2013-08-16 15:59:23',1376668763,NULL),(1897569371,1739755,2,151844,0,1,1,'X',1,1,917,974016,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 813, \"large_tick_hit\": 104, \"small_tick_hit\": 684}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 104, \"small_tick_hit\": 684}}',27.8682,116593892,17829808,NULL,'2013-10-24 10:10:10',1382609410,NULL),(1941482654,1739755,2,1764731,1,1,1,'S',1,0.996173,528,892619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 946, \"large_tick_hit\": 10, \"small_tick_hit\": 606, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 10, \"small_tick_hit\": 610}}',27.8941,188088004,11287156,NULL,'2020-06-06 18:32:41',1591468361,NULL),(1896576630,1739755,2,86438,0,1,1,'X',1,1,179,1085721,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 2, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 2, \"small_tick_hit\": 321}}',27.8955,110850799,742665,NULL,'2013-09-03 08:59:25',1378198765,NULL),(1899689307,1739755,2,234560,0,1,1,'X',1,1,399,979968,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"small_tick_hit\": 603}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 603}}',27.8961,129219006,4032274,NULL,'2014-01-27 19:25:41',1390850741,NULL),(1898273835,1739755,2,101344,0,1,1,'X',1,1,314,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 1, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',27.9231,121228586,2459310,NULL,'2013-11-30 09:46:25',1385804785,NULL),(1914788868,1739755,2,669141,1,1,1,'X',1,1,339,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 427}}',27.9318,152499992,2859514,NULL,'2015-12-10 11:20:00',1449746400,NULL),(1941426545,1739755,2,100684,1,1,1,'X',1,1,273,1082275,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 41, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 41, \"small_tick_hit\": 441}}',27.935,188111222,928119,NULL,'2020-06-07 13:43:26',1591537406,NULL),(1902951460,1739755,2,164097,0,1,1,'X',1,1,358,1088514,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 158, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 158, \"small_tick_hit\": 232}}',27.9702,134093582,1143310,NULL,'2014-06-19 19:25:37',1403205937,NULL),(1914694542,1739755,2,774713,1,1,1,'X',1,1,314,1078829,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 30, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 30, \"small_tick_hit\": 398}}',27.9906,152302580,1938369,NULL,'2015-12-03 19:14:00',1449170040,NULL),(1903828132,1739755,2,138617,1,1,1,'X',1,1,883,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"large_tick_hit\": 212, \"small_tick_hit\": 1365}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 212, \"small_tick_hit\": 1365}}',28.0025,135196685,14837878,NULL,'2014-07-16 13:46:31',1405518391,NULL),(1896498589,1739755,2,13350,0,1,1,'X',1,1,432,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 196}}',28.0134,110304293,5723360,NULL,'2013-08-29 20:19:30',1377807570,NULL),(1898936016,1739755,2,116203,1,1,1,'X',1,1,424,1086357,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 152, \"small_tick_hit\": 658}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 152, \"small_tick_hit\": 658}}',28.0241,124885087,1715592,NULL,'2013-12-26 17:04:33',1388077473,NULL),(1896245504,1739755,2,112700,0,1,1,'X',1,1,381,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',28.0242,108684367,3456286,NULL,'2013-08-16 16:02:24',1376668944,NULL),(1914755245,1739755,2,821833,1,1,1,'X',1,1,169,1080346,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 6, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 6, \"small_tick_hit\": 126}}',28.0245,152300505,820960,NULL,'2015-12-03 17:44:20',1449164660,NULL),(1895903119,1739755,2,22623,0,1,1,'X',1,1,240,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 62, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 62, \"small_tick_hit\": 242}}',28.0281,106800001,1078036,NULL,'2013-08-02 09:25:04',1375435504,NULL),(1903045854,1739755,2,134948,0,1,1,'X',1,1,455,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 341}}',28.0334,134135034,5045350,NULL,'2014-06-20 20:03:15',1403294595,NULL),(1898186690,1739755,2,109938,0,1,1,'X',1,1,428,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 414}}',28.0485,120406715,4503728,NULL,'2013-11-23 18:45:24',1385232324,NULL),(1898320348,1739755,2,131364,0,1,1,'X',1,1,489,1091086,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 205, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 205, \"small_tick_hit\": 328}}',28.0504,121224073,2060097,NULL,'2013-11-30 09:06:19',1385802379,NULL),(1895818809,1739755,2,85496,0,1,1,'X',1,1,306,1108718,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 5, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 5, \"small_tick_hit\": 495}}',28.0551,106810937,2096041,NULL,'2013-08-02 11:22:38',1375442558,NULL),(1894913153,1739755,2,165725,0,1,1,'X',1,1,263,1083780,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 305}}',28.0569,101422506,1303686,NULL,'2013-06-22 20:27:58',1371932878,NULL),(1903499646,1739755,2,149253,1,1,1,'X',1,1,263,1088080,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 27, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 27, \"small_tick_hit\": 471}}',28.0783,134909459,1327124,NULL,'2014-07-09 13:17:30',1404911850,NULL),(1899116886,1739755,2,26706,0,1,1,'X',1,1,191,1077978,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 154}}',28.0801,125591604,1007514,NULL,'2013-12-31 10:53:55',1388487235,NULL),(1897484354,1739755,2,292883,0,1,1,'X',1,1,505,1082259,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 98, \"small_tick_hit\": 772}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 98, \"small_tick_hit\": 772}}',28.0903,116481107,4379611,NULL,'2013-10-23 09:59:16',1382522356,NULL),(1902841796,1739755,2,425403,1,1,1,'X',1,1,461,1094734,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 105, \"small_tick_hit\": 730}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 105, \"small_tick_hit\": 730}}',28.157,133822788,2430055,NULL,'2014-06-13 11:16:15',1402658175,NULL),(1900638698,1739755,2,100567,0,1,1,'X',1,1,512,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 23, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 23, \"small_tick_hit\": 378}}',28.1604,130673128,6137656,NULL,'2014-03-12 21:59:45',1394661585,NULL),(1911373886,1739755,2,301960,1,1,1,'X',1,1,368,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 39, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 39, \"small_tick_hit\": 235}}',28.1812,147491668,2997202,NULL,'2015-06-18 18:01:41',1434650501,NULL),(1898928228,1739755,2,92247,1,1,1,'X',1,1,456,1077739,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 14, \"small_tick_hit\": 836}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 14, \"small_tick_hit\": 836}}',28.1967,124889249,4141625,NULL,'2013-12-26 17:44:48',1388079888,NULL),(1902962759,1739755,2,188920,1,1,1,'X',1,1,264,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 14, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 14, \"small_tick_hit\": 269}}',28.1975,134049996,1674266,NULL,'2014-06-18 17:34:39',1403112879,NULL),(1914701058,1739755,2,193850,1,1,1,'X',1,1,309,970944,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 102, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 102, \"small_tick_hit\": 397}}',28.2096,152305697,1304110,NULL,'2015-12-03 21:23:02',1449177782,NULL),(1899277051,1739755,2,43105,0,1,1,'XH',1,1,146,1212640,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 23, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 23, \"small_tick_hit\": 225}}',28.2246,127123595,352405,NULL,'2014-01-11 16:44:45',1389458685,NULL),(1899485932,1739755,2,295069,0,1,1,'X',1,1,498,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"small_tick_hit\": 552}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 552}}',28.2303,127997648,5124363,NULL,'2014-01-18 10:35:38',1390041338,NULL),(1895659570,1739755,2,34468,0,1,1,'X',1,1,235,1077978,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 44, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 44, \"small_tick_hit\": 294}}',28.2323,105605623,940890,NULL,'2013-07-24 07:57:56',1374652676,NULL),(1903582863,1739755,2,56895,1,1,1,'X',1,1,459,1102042,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 58, \"small_tick_hit\": 618}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 58, \"small_tick_hit\": 618}}',28.2382,135002054,3959312,NULL,'2014-07-11 17:45:33',1405100733,NULL),(1898365553,1739755,2,299338,0,1,1,'X',1,1,339,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 320}}',28.2406,121117417,2846344,NULL,'2013-11-29 15:43:12',1385739792,NULL),(1896477643,1739755,2,127847,0,1,1,'X',1,1,341,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 250}}',28.2637,110305509,2885340,NULL,'2013-08-29 20:35:18',1377808518,NULL),(1914704606,1739755,2,731204,1,1,1,'X',1,1,285,1078399,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 483}}',28.2689,152302983,1726993,NULL,'2015-12-03 19:31:08',1449171068,NULL),(1941532451,1739755,2,2411508,1,1,1,'X',1,1,205,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 341}}',28.2981,188110322,1073010,NULL,'2020-06-07 13:05:05',1591535105,NULL),(1903358910,1739755,2,419342,1,1,1,'X',1,1,394,966528,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 9, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 9, \"small_tick_hit\": 382}}',28.3075,134490332,3770772,NULL,'2014-06-29 09:49:52',1404035392,NULL),(1900023439,1739755,2,325956,1,1,1,'XH',1,1,181,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 2, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 2, \"small_tick_hit\": 449}}',28.3088,129664415,779888,NULL,'2014-02-08 12:23:25',1391862205,NULL),(1899373899,1739755,2,142334,0,1,1,'X',1,1,328,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 27, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 27, \"small_tick_hit\": 354}}',28.309,127124155,2459992,NULL,'2014-01-11 16:49:35',1389458975,NULL),(1896583820,1739755,2,346,0,1,1,'X',1,1,290,1090237,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 133, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 133, \"small_tick_hit\": 178}}',28.3178,110851601,763011,NULL,'2013-09-03 09:11:19',1378199479,NULL),(1911940277,1739755,2,697225,1,1,1,'X',1,1,325,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 5, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 5, \"small_tick_hit\": 520}}',28.3291,148286768,2615880,NULL,'2015-07-12 13:47:47',1436708867,NULL),(1896654100,1739755,2,56062,0,1,1,'X',1,1,470,976896,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 3, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',28.3293,110852103,5477304,NULL,'2013-09-03 09:18:21',1378199901,NULL),(1900632380,1739755,2,82814,0,1,1,'XH',1,1,184,1211912,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 5, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 5, \"small_tick_hit\": 304}}',28.3392,130671184,582111,NULL,'2014-03-12 20:27:30',1394656050,NULL),(1894914237,1739755,2,132652,0,1,1,'X',1,1,295,1077756,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 24, \"small_tick_hit\": 659}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 24, \"small_tick_hit\": 659}}',28.3405,102039221,1174961,NULL,'2013-06-27 17:38:33',1372354713,NULL),(1902344115,1739755,2,188109,1,1,1,'X',1,1,750,967488,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 709, \"large_tick_hit\": 41, \"small_tick_hit\": 943}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 41, \"small_tick_hit\": 943}}',28.3534,133217844,13137354,NULL,'2014-05-28 17:51:12',1401299472,NULL),(1929994194,1739755,2,126402,1,1,1,'X',1,1,323,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 20, \"small_tick_hit\": 531}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 20, \"small_tick_hit\": 531}}',28.3618,172834698,1413573,NULL,'2018-03-07 17:36:47',1520444207,NULL),(1914743588,1739755,2,743847,1,1,1,'X',1,1,334,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 414}}',28.365,152302250,1707174,NULL,'2015-12-03 19:00:06',1449169206,NULL),(1903868803,1739755,2,418041,0,1,1,'X',1,1,151,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 3, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 3, \"small_tick_hit\": 100}}',28.3859,135309455,567412,NULL,'2014-07-19 10:08:49',1405764529,NULL),(1902372040,1739755,2,359937,1,1,1,'X',1,1,609,1084400,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 104, \"small_tick_hit\": 890}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 104, \"small_tick_hit\": 890}}',28.3959,133217759,6442542,NULL,'2014-05-28 17:46:59',1401299219,NULL),(1914759580,1739755,2,650468,1,1,1,'X',1,1,578,1078380,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 96, \"small_tick_hit\": 751}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 96, \"small_tick_hit\": 751}}',28.422,152301443,5877210,NULL,'2015-12-03 18:24:32',1449167072,NULL),(1897574325,1739755,2,132717,1,1,1,'X',1,1,427,1093450,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 126, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 126, \"small_tick_hit\": 184}}',28.4922,116592728,1940375,NULL,'2013-10-24 09:54:49',1382608489,NULL),(1903992167,1739755,2,77301,1,1,1,'X',1,1,165,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 260}}',28.522,135534669,707968,NULL,'2014-07-24 22:00:59',1406239259,NULL),(1903509175,1739755,2,47326,1,1,1,'XH',1,1,67,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 10, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 10, \"small_tick_hit\": 104}}',28.5248,134986694,75276,NULL,'2014-07-11 10:21:09',1405074069,NULL),(1898194033,1739755,2,133133,0,1,1,'X',1,1,244,1085069,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 493}}',28.5274,120533689,1312209,NULL,'2013-11-24 14:34:34',1385303674,NULL),(1900640375,1739755,2,101185,0,1,1,'X',1,1,402,1085491,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 67, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 67, \"small_tick_hit\": 400}}',28.5794,130672938,2856490,NULL,'2014-03-12 21:51:28',1394661088,NULL),(1903560685,1739755,2,23071,1,1,1,'X',1,1,122,1088092,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 14, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 14, \"small_tick_hit\": 116}}',28.5988,134885684,278370,NULL,'2014-07-08 23:11:49',1404861109,NULL),(1898992758,1739755,2,83511,1,1,1,'XH',1,1,500,1221546,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 327, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 327, \"small_tick_hit\": 422}}',28.6318,124886829,807150,NULL,'2013-12-26 17:21:30',1388078490,NULL),(1896456615,1739755,2,102322,0,1,1,'X',1,1,593,968064,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 110, \"small_tick_hit\": 807}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 110, \"small_tick_hit\": 807}}',28.6684,110542903,7084874,NULL,'2013-08-31 15:25:21',1377962721,NULL),(1902723535,1739755,2,264100,1,1,1,'X',1,1,420,1100106,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 14, \"small_tick_hit\": 481}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 14, \"small_tick_hit\": 481}}',28.6756,133867263,3711847,NULL,'2014-06-14 10:00:23',1402740023,NULL),(1903544467,1739755,2,215058,1,1,1,'X',1,1,289,1083562,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 33, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 33, \"small_tick_hit\": 401}}',28.7198,134874612,1587801,NULL,'2014-07-08 16:55:30',1404838530,NULL),(1899413569,1739755,2,169159,0,1,1,'X',1,1,481,968256,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 69, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 69, \"small_tick_hit\": 383}}',28.7204,127540599,4800910,NULL,'2014-01-14 19:05:13',1389726313,NULL),(1898342768,1739755,2,50397,0,1,1,'X',1,1,377,1102905,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 2, \"small_tick_hit\": 861}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 2, \"small_tick_hit\": 861}}',28.7529,121124218,3082205,NULL,'2013-11-29 16:39:47',1385743187,NULL),(1891846353,1739755,2,55368,0,1,1,'X',1,1,333,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 218, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 218, \"small_tick_hit\": 242}}',28.7827,83061137,609524,NULL,'2013-01-12 16:38:46',1358008726,NULL),(1895527177,1739755,2,166897,0,1,1,'X',1,1,369,969024,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 349}}',28.8012,104674311,3407234,NULL,'2013-07-17 09:14:40',1374052480,NULL),(1899041003,1739755,2,130133,0,1,1,'X',1,1,281,966528,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 180}}',28.8071,125470597,1998380,NULL,'2013-12-30 14:52:17',1388415137,NULL),(1895870937,1739755,2,63830,0,1,1,'X',1,1,381,1085927,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 110, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 110, \"small_tick_hit\": 510}}',28.8236,106968011,2296447,NULL,'2013-08-03 13:41:59',1375537319,NULL),(1894961811,1739755,2,122582,0,1,1,'X',1,1,490,1081828,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 81, \"small_tick_hit\": 591}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 81, \"small_tick_hit\": 591}}',28.8398,102038044,4233983,NULL,'2013-06-27 17:26:19',1372353979,NULL),(1903869302,1739755,2,418498,1,1,1,'X',1,1,114,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 17, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 17, \"small_tick_hit\": 164}}',28.8669,135309481,309000,NULL,'2014-07-19 10:09:43',1405764583,NULL),(1895834428,1739755,2,102490,0,1,1,'X',1,1,304,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 202}}',28.8791,106807238,2289364,NULL,'2013-08-02 10:44:46',1375440286,NULL),(1895868951,1739755,2,19042,0,1,1,'X',1,1,166,978624,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 16, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 16, \"small_tick_hit\": 85}}',28.8883,106802829,907870,NULL,'2013-08-02 09:55:57',1375437357,NULL),(1938974043,1739755,2,2223075,1,1,1,'X',1,1,337,1081190,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 8, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 8, \"small_tick_hit\": 234}}',28.908,184640211,3115840,NULL,'2020-01-12 15:55:42',1578844542,NULL),(1895819523,1739755,2,48927,0,1,1,'X',1,1,474,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 329}}',28.9205,106807745,5515734,NULL,'2013-08-02 10:49:57',1375440597,NULL),(1903701359,1739755,2,90959,1,1,1,'X',1,1,323,1086783,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 8, \"small_tick_hit\": 677}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 8, \"small_tick_hit\": 677}}',28.9208,135042742,2187681,NULL,'2014-07-12 15:20:42',1405178442,NULL),(1902945603,1739755,2,356657,1,1,1,'X',1,1,439,1080988,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 244, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 244, \"small_tick_hit\": 318}}',28.98,134090126,1349373,NULL,'2014-06-19 17:34:36',1403199276,NULL),(1903627997,1739755,2,30739,1,1,1,'X',1,1,268,1082058,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 23, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 23, \"small_tick_hit\": 233}}',28.9949,135037621,1894819,NULL,'2014-07-12 13:09:46',1405170586,NULL),(1896563002,1739755,2,118849,1,1,1,'X',1,1,332,1077120,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 152, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 152, \"small_tick_hit\": 224}}',28.9986,110090562,892606,NULL,'2013-08-27 23:11:23',1377645083,NULL),(1903637087,1739755,2,3518,0,1,1,'X',1,1,249,963648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 73}}',29.0029,135093493,1920890,NULL,'2014-07-13 20:09:11',1405282151,NULL),(1896055493,1739755,2,145791,0,1,1,'X',1,1,376,972864,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 8, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 8, \"small_tick_hit\": 206}}',29.0134,107354317,3509280,NULL,'2013-08-06 11:15:08',1375787708,NULL),(1898186250,1739755,2,60456,1,1,1,'X',1,1,386,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 6, \"small_tick_hit\": 565}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 6, \"small_tick_hit\": 565}}',29.0136,120391134,4051376,NULL,'2013-11-23 16:38:22',1385224702,NULL),(1917969224,1739755,2,279,0,1,1,'X',1,1,71,1184369,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 146}}',29.0237,156927222,76810,NULL,'2016-05-08 12:36:47',1462711007,NULL),(1903167587,1739755,2,111204,1,1,1,'X',1,1,346,1085710,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 58, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 58, \"small_tick_hit\": 409}}',29.0515,134293431,2161779,NULL,'2014-06-24 15:33:02',1403623982,NULL),(1895850428,1739755,2,141569,1,1,1,'X',1,1,229,1091096,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 43, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 43, \"small_tick_hit\": 106}}',29.0532,106965024,1013302,NULL,'2013-08-03 13:15:19',1375535719,NULL),(1898327679,1739755,2,75825,0,1,1,'X',1,1,558,979200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"small_tick_hit\": 682}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 682}}',29.1332,121127145,7716828,NULL,'2013-11-29 17:05:24',1385744724,NULL),(1903350329,1739755,2,297667,1,1,1,'X',1,1,427,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 63, \"small_tick_hit\": 516}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 63, \"small_tick_hit\": 516}}',29.1657,134494014,3258591,NULL,'2014-06-29 11:56:10',1404042970,NULL),(1903557274,1739755,2,385050,1,1,1,'X',1,1,242,1084427,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 37, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 37, \"small_tick_hit\": 298}}',29.1822,134864980,1136847,NULL,'2014-07-08 12:26:24',1404822384,NULL),(1895871390,1739755,2,92190,0,1,1,'X',1,1,633,988032,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 160, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 160, \"small_tick_hit\": 332}}',29.1838,106415453,7441996,NULL,'2013-07-30 09:12:21',1375175541,NULL),(1899462616,1739755,2,22063,1,1,1,'X',1,1,400,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 176, \"small_tick_hit\": 705}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 176, \"small_tick_hit\": 705}}',29.251,127773378,1810663,NULL,'2014-01-16 18:27:28',1389896848,NULL),(1896610829,1739755,2,52539,0,1,1,'X',1,1,304,967296,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 26, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 26, \"small_tick_hit\": 172}}',29.2622,110751716,2124064,NULL,'2013-09-02 09:13:29',1378113209,NULL),(1899382458,1739755,2,126409,1,1,1,'X',1,1,254,1082488,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 11, \"small_tick_hit\": 544}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 11, \"small_tick_hit\": 544}}',29.2626,126943974,1343217,NULL,'2014-01-10 14:14:24',1389363264,NULL),(1897581211,1739755,2,93062,1,1,1,'X',1,1,150,1082714,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 16, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 16, \"small_tick_hit\": 299}}',29.2648,116705451,476346,NULL,'2013-10-25 10:10:56',1382695856,NULL),(1899515245,1739755,2,271339,0,1,1,'X',1,1,1216,1092132,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"large_tick_hit\": 614, \"small_tick_hit\": 885}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 614, \"small_tick_hit\": 885}}',29.3811,128000873,10105762,NULL,'2014-01-18 11:05:26',1390043126,NULL),(1896808320,1739755,2,47329,0,1,1,'X',1,1,95,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 79}}',29.39,111999423,194765,NULL,'2013-09-14 08:24:41',1379147081,NULL),(1899123049,1739755,2,98728,0,1,1,'X',1,1,276,1085069,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 32, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 32, \"small_tick_hit\": 484}}',29.401,125455338,1512563,NULL,'2013-12-30 12:56:28',1388408188,NULL),(1903020376,1739755,2,276227,1,1,1,'X',1,1,103,1080567,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 5, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 5, \"small_tick_hit\": 121}}',29.4126,134257598,258148,NULL,'2014-06-23 16:58:51',1403542731,NULL),(1895847746,1739755,2,141178,1,1,1,'X',1,1,252,1080339,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 11, \"small_tick_hit\": 513}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 11, \"small_tick_hit\": 513}}',29.4136,106808744,1296030,NULL,'2013-08-02 10:59:47',1375441187,NULL),(1896596389,1739755,2,142918,0,1,1,'X',1,1,743,966912,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 140, \"small_tick_hit\": 1000}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 140, \"small_tick_hit\": 1000}}',29.4178,110853824,10733988,NULL,'2013-09-03 09:42:28',1378201348,NULL),(1903551757,1739755,2,53307,1,1,1,'XH',1,1,167,1212878,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 18, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 18, \"small_tick_hit\": 327}}',29.4361,134986452,661679,NULL,'2014-07-11 10:12:41',1405073561,NULL),(1899450673,1739755,2,77124,1,1,1,'XH',1,1,104,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 6, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 6, \"small_tick_hit\": 236}}',29.4439,128019188,186128,NULL,'2014-01-18 13:28:04',1390051684,NULL),(1903134095,1739755,2,81751,1,1,1,'X',1,1,275,1092593,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"small_tick_hit\": 554}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 554}}',29.4714,134372540,1685017,NULL,'2014-06-26 16:41:01',1403800861,NULL),(1900604456,1739755,2,163890,0,1,1,'X',1,1,95,1077557,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',29.4724,130693999,193328,NULL,'2014-03-13 17:04:23',1394730263,NULL),(1903137740,1739755,2,307702,1,1,1,'X',1,1,987,1087633,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 586, \"small_tick_hit\": 779}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 586, \"small_tick_hit\": 779}}',29.4814,134335329,5634165,NULL,'2014-06-25 17:35:12',1403717712,NULL),(1903572760,1739755,2,185702,1,1,1,'X',1,1,315,1082913,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 14, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 14, \"small_tick_hit\": 458}}',29.4888,134883691,2044969,NULL,'2014-07-08 22:04:02',1404857042,NULL),(1903615775,1739755,2,363640,1,1,1,'X',1,1,453,1081404,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 95, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 95, \"small_tick_hit\": 246}}',29.4897,134863990,3387581,NULL,'2014-07-08 11:58:42',1404820722,NULL),(1903501278,1739755,2,149736,1,1,1,'XH',1,1,198,1215530,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 63, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 63, \"small_tick_hit\": 339}}',29.4913,135002211,493711,NULL,'2014-07-11 17:50:38',1405101038,NULL),(1941518241,1739755,2,471279,1,1,1,'X',1,1,169,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 24, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 24, \"small_tick_hit\": 128}}',29.5062,188110932,656764,NULL,'2020-06-07 13:31:18',1591536678,NULL),(1903086325,1739755,2,359081,1,1,1,'X',1,1,316,1081196,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 48, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 48, \"small_tick_hit\": 144}}',29.5294,134256548,1832401,NULL,'2014-06-23 16:24:56',1403540696,NULL),(1898492779,1739755,2,136335,1,1,1,'X',1,1,544,1078174,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 151, \"small_tick_hit\": 707}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 151, \"small_tick_hit\": 707}}',29.5722,121394610,4545283,NULL,'2013-12-01 10:35:50',1385894150,NULL),(1903509588,1739755,2,400266,1,1,1,'X',1,1,385,1084196,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 3, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 3, \"small_tick_hit\": 315}}',29.6018,134910690,3093919,NULL,'2014-07-09 13:50:29',1404913829,NULL),(1895343444,1739755,2,175529,1,1,1,'X',1,1,223,1083998,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 28, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 28, \"small_tick_hit\": 324}}',29.6043,104008091,944654,NULL,'2013-07-12 09:47:23',1373622443,NULL),(1898966639,1739755,2,36744,1,1,1,'X',1,1,288,1098613,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 9, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 9, \"small_tick_hit\": 224}}',29.6231,124902462,1800375,NULL,'2013-12-26 19:51:59',1388087519,NULL),(1900595411,1739755,2,94901,0,1,1,'X',1,1,353,1088073,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 50, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 50, \"small_tick_hit\": 515}}',29.655,130695089,2277090,NULL,'2014-03-13 17:52:06',1394733126,NULL),(1895957445,1739755,2,124359,0,1,1,'X',1,1,316,1086576,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 93, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 93, \"small_tick_hit\": 184}}',29.6653,107342864,1557593,NULL,'2013-08-06 09:22:47',1375780967,NULL),(1893876436,1739755,2,129681,0,1,1,'X',1,1,465,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 98, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 98, \"small_tick_hit\": 391}}',29.6853,94935344,4224910,NULL,'2013-04-28 19:05:00',1367175900,NULL),(1903680763,1739755,2,36527,1,1,1,'X',1,1,115,1078201,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 11, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 11, \"small_tick_hit\": 100}}',29.6887,135034082,203128,NULL,'2014-07-12 11:24:34',1405164274,NULL),(1911524783,1739755,2,259561,1,1,1,'X',1,1,293,1088513,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 77, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 77, \"small_tick_hit\": 383}}',29.7743,147680125,1434023,NULL,'2015-06-24 11:26:49',1435145209,NULL),(1895818235,1739755,2,85492,0,1,1,'X',1,1,272,1107216,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 5, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 5, \"small_tick_hit\": 489}}',29.7813,106810511,1208797,NULL,'2013-08-02 11:18:11',1375442291,NULL),(1895530913,1739755,2,150756,0,1,1,'X',1,1,285,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 272}}',29.7917,104676941,2050148,NULL,'2013-07-17 09:38:39',1374053919,NULL),(1918085213,1739755,2,667620,1,1,1,'X',1,1,354,1088501,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 9, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 9, \"small_tick_hit\": 306}}',29.7974,156928175,2625179,NULL,'2016-05-08 13:16:35',1462713395,NULL),(1903074399,1739755,2,320350,1,1,1,'XH',1,1,93,1208552,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 19, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 19, \"small_tick_hit\": 227}}',29.8056,134257733,153251,NULL,'2014-06-23 17:03:38',1403543018,NULL),(1898358225,1739755,2,136858,0,1,1,'X',1,1,347,967104,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 3, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 3, \"small_tick_hit\": 251}}',29.8312,121253652,3003142,NULL,'2013-11-30 13:14:37',1385817277,NULL),(1903234190,1739755,2,299180,1,1,1,'X',1,1,359,1079262,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 106, \"small_tick_hit\": 545}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 106, \"small_tick_hit\": 545}}',29.9031,134491821,1328431,NULL,'2014-06-29 10:37:14',1404038234,NULL),(1941517104,1739755,2,976913,1,1,1,'X',1,1,230,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 334}}',29.9328,188062840,1018756,NULL,'2020-06-05 22:35:11',1591396511,NULL),(1903710220,1739755,2,141175,1,1,1,'X',1,1,365,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 2, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 2, \"small_tick_hit\": 236}}',29.9595,135191384,3275824,NULL,'2014-07-16 10:54:12',1405508052,NULL),(1895967114,1739755,2,88021,0,1,1,'X',1,1,544,1094937,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 53, \"small_tick_hit\": 630}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 53, \"small_tick_hit\": 630}}',30.0232,107369628,5617867,NULL,'2013-08-06 13:33:00',1375795980,NULL),(1899469011,1739755,2,64142,1,1,1,'XH',1,1,215,1210948,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 28, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 28, \"small_tick_hit\": 318}}',30.031,127771975,648026,NULL,'2014-01-16 18:14:17',1389896057,NULL),(1903556634,1739755,2,37056,0,1,1,'X',1,1,1374,972864,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1374, \"small_tick_hit\": 555}, \"maximum_statistics\": {\"great\": 1374, \"small_tick_hit\": 555}}',30.0343,134882014,45701594,NULL,'2014-07-08 21:02:16',1404853336,NULL),(1900644519,1739755,2,192517,0,1,1,'X',1,1,335,1091729,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 23, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 23, \"small_tick_hit\": 305}}',30.0535,130693893,2254539,NULL,'2014-03-13 17:00:23',1394730023,NULL),(1906449161,1739755,2,110592,1,1,1,'X',1,1,321,967104,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 1, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 1, \"small_tick_hit\": 181}}',30.0538,139097189,2578498,NULL,'2014-11-09 10:28:26',1415528906,NULL),(1903542786,1739755,2,19853,1,1,1,'XH',1,1,133,1213610,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 62, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 62, \"small_tick_hit\": 132}}',30.055,135012737,212280,NULL,'2014-07-11 23:20:34',1405120834,NULL),(1902976298,1739755,2,421364,1,1,1,'X',1,1,238,1085502,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 24, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 24, \"small_tick_hit\": 227}}',30.0996,134052777,1134607,NULL,'2014-06-18 19:05:26',1403118326,NULL),(1902987915,1739755,2,366688,1,1,1,'X',1,1,184,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 15, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 15, \"small_tick_hit\": 85}}',30.124,134137440,802594,NULL,'2014-06-20 21:20:25',1403299225,NULL),(1899458803,1739755,2,62783,0,1,1,'X',1,1,487,971520,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"small_tick_hit\": 766}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 766}}',30.1316,127770250,5876800,NULL,'2014-01-16 17:56:49',1389895009,NULL),(1903648399,1739755,2,10818,0,1,1,'X',1,1,220,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',30.1445,135042342,1028373,NULL,'2014-07-12 15:09:44',1405177784,NULL),(1902847592,1739755,2,225661,0,1,1,'X',1,1,443,1091074,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 26, \"small_tick_hit\": 530}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 26, \"small_tick_hit\": 530}}',30.1587,133828639,3909165,NULL,'2014-06-13 14:06:08',1402668368,NULL),(1896654547,1739755,2,45642,0,1,1,'X',1,1,455,976512,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 167, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 167, \"small_tick_hit\": 273}}',30.1598,110749324,2584098,NULL,'2013-09-02 08:43:14',1378111394,NULL),(1896807593,1739755,2,47327,0,1,1,'X',1,1,194,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 36}}',30.1665,112002602,947904,NULL,'2013-09-14 08:59:41',1379149181,NULL),(1897484268,1739755,2,157457,1,1,1,'X',1,1,555,1092141,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 59, \"small_tick_hit\": 648}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 59, \"small_tick_hit\": 648}}',30.2206,116706159,5728699,NULL,'2013-10-25 10:18:53',1382696333,NULL),(1899326019,1739755,2,135619,0,1,1,'X',1,1,271,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 27, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 27, \"small_tick_hit\": 367}}',30.2563,127132157,1404046,NULL,'2014-01-11 18:01:32',1389463292,NULL),(1903551304,1739755,2,135820,1,1,1,'X',1,1,354,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 20, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 20, \"small_tick_hit\": 327}}',30.2945,134902172,3638690,NULL,'2014-07-09 09:23:06',1404897786,NULL),(1896201807,1739755,2,74662,1,1,1,'X',1,1,226,1084859,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 41, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 41, \"small_tick_hit\": 303}}',30.3036,108693952,965615,NULL,'2013-08-16 17:52:23',1376675543,NULL),(1893949990,1739755,2,135231,0,1,1,'X',1,1,376,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 115, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 115, \"small_tick_hit\": 254}}',30.3459,95593765,1913576,NULL,'2013-05-04 17:35:56',1367688956,NULL),(1903552278,1739755,2,21577,0,1,1,'X',1,1,224,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 8, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 8, \"small_tick_hit\": 48}}',30.3551,134885797,1219388,NULL,'2014-07-08 23:15:29',1404861329,NULL),(1895923045,1739755,2,83743,1,1,1,'X',1,1,434,1077097,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 29, \"small_tick_hit\": 490}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 29, \"small_tick_hit\": 490}}',30.4616,106793964,2433052,NULL,'2013-08-02 08:20:13',1375431613,NULL),(1896477450,1739755,2,90030,0,1,1,'X',1,1,317,1079041,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 2, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 2, \"small_tick_hit\": 429}}',30.4869,110692031,2110649,NULL,'2013-09-01 17:10:23',1378055423,NULL),(1896684524,1739755,2,58556,0,1,1,'X',1,1,303,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 6, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 6, \"small_tick_hit\": 164}}',30.4943,110850220,2239928,NULL,'2013-09-03 08:50:29',1378198229,NULL),(1895878189,1739755,2,128532,0,1,1,'X',1,1,467,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 10, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 10, \"small_tick_hit\": 289}}',30.5194,106801898,5299290,NULL,'2013-08-02 09:46:03',1375436763,NULL),(1929901462,1739755,2,19014,1,1,1,'X',1,1,238,967488,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 4, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 4, \"small_tick_hit\": 117}}',30.5584,172820843,1446142,NULL,'2018-03-06 22:33:58',1520375638,NULL),(1897734812,1739755,2,81423,0,1,1,'X',1,1,701,1093223,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 267, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 267, \"small_tick_hit\": 433}}',30.5694,117628257,6689663,NULL,'2013-11-01 17:40:28',1383327628,NULL),(1899412217,1739755,2,149806,0,1,1,'X',1,1,349,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',30.592,128058809,3013194,NULL,'2014-01-18 18:15:41',1390068941,NULL),(1918821577,1739755,2,515642,1,1,1,'X',1,1,535,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"small_tick_hit\": 675}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 675}}',30.7106,157994573,7031178,NULL,'2016-06-12 14:13:04',1465740784,NULL),(1898254649,1739755,2,82130,0,1,1,'X',1,1,238,1084214,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 52, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 52, \"small_tick_hit\": 293}}',30.7201,121124857,1009419,NULL,'2013-11-29 16:44:53',1385743493,NULL),(1902461660,1739755,2,387212,1,1,1,'X',1,1,307,1087653,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 97, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 97, \"small_tick_hit\": 182}}',30.7291,133313860,1434309,NULL,'2014-05-31 08:36:26',1401525386,NULL),(1900645489,1739755,2,169184,1,1,1,'X',1,1,469,1078386,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 40, \"small_tick_hit\": 1216}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 40, \"small_tick_hit\": 1216}}',30.7484,130689722,4170052,NULL,'2014-03-13 14:07:55',1394719675,NULL),(1903312901,1739755,2,316764,1,1,1,'X',1,1,212,971328,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 426}}',30.7523,134490897,1188632,NULL,'2014-06-29 10:05:06',1404036306,NULL),(1903812723,1739755,2,136381,1,1,1,'X',1,1,319,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 254}}',30.7718,135324184,2534084,NULL,'2014-07-19 17:29:14',1405790954,NULL),(1898110591,1739755,2,178075,1,1,1,'X',1,1,246,1082062,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 40, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 40, \"small_tick_hit\": 323}}',30.7972,120389452,1116565,NULL,'2013-11-23 16:25:36',1385223936,NULL),(1895986749,1739755,2,108009,1,1,1,'X',1,1,698,1086781,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 357, \"small_tick_hit\": 530}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 357, \"small_tick_hit\": 530}}',30.8261,107341051,3513886,NULL,'2013-08-06 09:05:41',1375779941,NULL),(1903101973,1739755,2,90483,0,1,1,'X',1,1,414,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414}, \"maximum_statistics\": {\"great\": 414}}',30.828,134134369,4207944,NULL,'2014-06-20 19:42:56',1403293376,NULL),(1895841495,1739755,2,74222,0,1,1,'X',1,1,168,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 210}}',30.8475,106956855,884160,NULL,'2013-08-03 12:02:27',1375531347,NULL),(1902418761,1739755,2,375667,1,1,1,'X',1,1,385,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"small_tick_hit\": 527}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 527}}',30.9502,133220725,3684598,NULL,'2014-05-28 19:38:05',1401305885,NULL),(1900606730,1739755,2,50319,0,1,1,'X',1,1,121,1077339,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 2, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',30.99,130591234,327223,NULL,'2014-03-09 20:28:05',1394396885,NULL),(1895136684,1739755,2,110877,0,1,1,'X',1,1,583,1094942,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 141, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 141, \"small_tick_hit\": 296}}',31.0043,102142538,3705855,NULL,'2013-06-28 13:42:30',1372426950,NULL),(1898246204,1739755,2,283556,0,1,1,'X',1,1,748,1083100,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 153, \"small_tick_hit\": 946}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 153, \"small_tick_hit\": 946}}',31.0136,121108103,9149673,NULL,'2013-11-29 14:35:54',1385735754,NULL),(1903757430,1739755,2,61292,1,1,1,'X',1,1,320,1081843,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 77, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 77, \"small_tick_hit\": 370}}',31.0378,135314146,1681933,NULL,'2014-07-19 12:44:30',1405773870,NULL),(1898283605,1739755,2,44399,0,1,1,'X',1,1,280,1080769,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 48, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 48, \"small_tick_hit\": 342}}',31.044,121102784,982220,NULL,'2013-11-29 13:59:12',1385733552,NULL),(1902413553,1739755,2,338999,1,1,1,'X',1,1,576,1088481,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 27, \"small_tick_hit\": 705}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 27, \"small_tick_hit\": 705}}',31.0477,133219881,6574359,NULL,'2014-05-28 19:08:34',1401304114,NULL),(1900553608,1739755,2,133132,0,1,1,'X',1,1,439,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 351}}',31.0615,130671738,4743254,NULL,'2014-03-12 20:55:18',1394657718,NULL),(1895130275,1739755,2,162592,1,1,1,'X',1,1,631,1108917,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 164, \"small_tick_hit\": 803}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 164, \"small_tick_hit\": 803}}',31.0721,102045094,6308517,NULL,'2013-06-27 18:43:06',1372358586,NULL),(1895975327,1739755,2,177872,1,1,1,'X',1,1,477,1087631,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 36, \"small_tick_hit\": 859}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 36, \"small_tick_hit\": 859}}',31.0797,107540473,4461960,NULL,'2013-08-07 20:01:42',1375905702,NULL),(1903089962,1739755,2,392787,1,1,1,'X',1,1,390,1084199,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 42, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 42, \"small_tick_hit\": 501}}',31.0931,134215231,2915513,NULL,'2014-06-22 15:15:13',1403450113,NULL),(1901950901,1739755,2,399449,1,1,1,'X',1,1,935,1080536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 504, \"small_tick_hit\": 701}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 504, \"small_tick_hit\": 701}}',31.1539,132522263,5485955,NULL,'2014-05-08 17:17:23',1399569443,NULL),(1896314783,1739755,2,138864,0,1,1,'X',1,1,828,966336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 683, \"large_tick_hit\": 145, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 145, \"small_tick_hit\": 370}}',31.1929,108680625,13932200,NULL,'2013-08-16 15:28:20',1376666900,NULL),(1898795500,1739755,2,274321,0,1,1,'X',1,1,372,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',31.2089,124095550,3411372,NULL,'2013-12-21 10:22:06',1387621326,NULL),(1897645500,1739755,2,123583,1,1,1,'X',1,1,580,966336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 69, \"small_tick_hit\": 702}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 69, \"small_tick_hit\": 702}}',31.2737,117275537,7292064,NULL,'2013-10-29 16:06:50',1383062810,NULL),(1917968204,1739755,2,436288,1,1,1,'X',1,1,394,1085707,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 73, \"small_tick_hit\": 507}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 73, \"small_tick_hit\": 507}}',31.2742,156928247,2711529,NULL,'2016-05-08 13:19:24',1462713564,NULL),(1903019425,1739755,2,83302,0,1,1,'X',1,1,248,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 13, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 13, \"small_tick_hit\": 236}}',31.2769,134137788,1502520,NULL,'2014-06-20 21:31:06',1403299866,NULL),(1903760304,1739755,2,98165,1,1,1,'X',1,1,765,984000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 763, \"large_tick_hit\": 2, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 2, \"small_tick_hit\": 480}}',31.2908,135198344,14324328,NULL,'2014-07-16 14:36:26',1405521386,NULL),(1895881798,1739755,2,181777,1,1,1,'X',1,1,211,1188617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 50, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 50, \"small_tick_hit\": 301}}',31.2928,106545825,582499,NULL,'2013-07-31 09:41:18',1375263678,NULL),(1903745595,1739755,2,453094,0,1,1,'X',1,1,272,1077112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 25, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 25, \"small_tick_hit\": 318}}',31.2962,135116675,1407905,NULL,'2014-07-14 12:21:06',1405340466,NULL),(1903626615,1739755,2,98279,1,1,1,'X',1,1,381,970368,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 6, \"small_tick_hit\": 568}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 6, \"small_tick_hit\": 568}}',31.3161,135035018,3575284,NULL,'2014-07-12 11:53:59',1405166039,NULL),(1898245912,1739755,2,161260,1,1,1,'X',1,1,205,1078622,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 220}}',31.3208,121289175,900713,NULL,'2013-11-30 17:34:28',1385832868,NULL),(1898962723,1739755,2,140277,1,1,1,'X',1,1,667,1087841,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 173, \"small_tick_hit\": 1098}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 173, \"small_tick_hit\": 1098}}',31.3349,124880321,4663173,NULL,'2013-12-26 16:22:54',1388074974,NULL),(1941498875,1739755,2,1617643,1,1,1,'X',1,1,152,1079057,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',31.3388,188114705,655324,NULL,'2020-06-07 15:58:55',1591545535,NULL),(1900656358,1739755,2,55660,0,1,1,'X',1,1,402,973632,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 330}}',31.3394,130713657,4051600,NULL,'2014-03-14 11:10:00',1394795400,NULL),(1900595944,1739755,2,240380,0,1,1,'X',1,1,397,1087435,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 162, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 162, \"small_tick_hit\": 256}}',31.3716,130694803,2048297,NULL,'2014-03-13 17:39:39',1394732379,NULL),(1914635927,1739755,2,290306,0,1,1,'X',1,1,212,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 123}}',31.3904,152304569,1128270,NULL,'2015-12-03 20:36:03',1449174963,NULL),(1897555606,1739755,2,74275,0,1,1,'X',1,1,689,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"small_tick_hit\": 869}, \"maximum_statistics\": {\"great\": 689, \"small_tick_hit\": 869}}',31.4049,116715932,11587734,NULL,'2013-10-25 11:54:56',1382702096,NULL),(1911932169,1739755,2,682751,1,1,1,'X',1,1,554,1085686,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 4, \"small_tick_hit\": 1246}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 4, \"small_tick_hit\": 1246}}',31.4341,148285068,6348526,NULL,'2015-07-12 12:43:02',1436704982,NULL),(1902889339,1739755,2,82241,0,1,1,'X',1,1,563,968640,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 311}}',31.4528,133975718,7788278,NULL,'2014-06-16 18:40:07',1402944007,NULL),(1896080033,1739755,2,26693,1,1,1,'X',1,1,154,1078627,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 4, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 4, \"small_tick_hit\": 261}}',31.4539,108050242,524904,NULL,'2013-08-11 15:50:12',1376236212,NULL),(1899058964,1739755,2,47048,0,1,1,'X',1,1,310,1087429,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 305}}',31.4548,125467248,2042763,NULL,'2013-12-30 14:26:07',1388413567,NULL),(1895865449,1739755,2,127646,0,1,1,'X',1,1,327,967680,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',31.4999,106811542,2682906,NULL,'2013-08-02 11:28:56',1375442936,NULL),(1913252653,1739755,2,128321,0,1,1,'X',1,1,747,978048,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',31.523,150296938,13531486,NULL,'2015-09-20 10:50:12',1442746212,NULL),(1898560078,1739755,2,256029,0,1,1,'X',1,1,405,1092808,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 142, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 142, \"small_tick_hit\": 239}}',31.5314,122226498,2284985,NULL,'2013-12-07 19:54:54',1386446094,NULL),(1898797446,1739755,2,109361,0,1,1,'X',1,1,238,1077977,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 38, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 38, \"small_tick_hit\": 326}}',31.5867,124093531,1047010,NULL,'2013-12-21 10:02:48',1387620168,NULL),(1899085191,1739755,2,117184,0,1,1,'X',1,1,645,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 638, \"large_tick_hit\": 7, \"small_tick_hit\": 499}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 7, \"small_tick_hit\": 499}}',31.6007,125587928,10126718,NULL,'2013-12-31 10:19:24',1388485164,NULL),(1898966552,1739755,2,36742,1,1,1,'X',1,1,575,994368,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 3, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 3, \"small_tick_hit\": 222}}',31.602,124902820,8199292,NULL,'2013-12-26 19:55:51',1388087751,NULL),(1900526429,1739755,2,64810,1,1,1,'X',1,1,453,1077747,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 97, \"small_tick_hit\": 603}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 97, \"small_tick_hit\": 603}}',31.6447,130407226,3526227,NULL,'2014-03-04 09:58:03',1393927083,NULL),(1897069470,1739755,2,48335,1,1,1,'X',1,1,290,1087646,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 10, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 10, \"small_tick_hit\": 422}}',31.6475,113539415,1782217,NULL,'2013-09-28 09:00:38',1380358838,NULL),(1895956272,1739755,2,243225,0,1,1,'X',1,1,355,1077542,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 103, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 103, \"small_tick_hit\": 226}}',31.6874,107366658,1886437,NULL,'2013-08-06 13:05:08',1375794308,NULL),(1929926608,1739755,2,1306667,1,1,1,'X',1,1,294,1077754,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 14, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 14, \"small_tick_hit\": 315}}',31.7301,172817444,2323356,NULL,'2018-03-06 18:49:48',1520362188,NULL),(1895900233,1739755,2,45461,0,1,1,'X',1,1,505,968832,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 50, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 50, \"small_tick_hit\": 207}}',31.7411,106813264,5748058,NULL,'2013-08-02 11:46:13',1375443973,NULL),(1900622914,1739755,2,282165,0,1,1,'X',1,1,503,968640,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 83, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 83, \"small_tick_hit\": 241}}',31.7458,130694431,5201058,NULL,'2014-03-13 17:23:12',1394731392,NULL),(1903598296,1739755,2,144415,0,1,1,'X',1,1,421,998400,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 109, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 109, \"small_tick_hit\": 227}}',31.7593,134874266,2630662,NULL,'2014-07-08 16:45:26',1404837926,NULL),(1903179843,1739755,2,69793,1,1,1,'X',1,1,511,985344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 122, \"small_tick_hit\": 642}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 122, \"small_tick_hit\": 642}}',31.7674,134373623,5142536,NULL,'2014-06-26 17:20:00',1403803200,NULL),(1903593318,1739755,2,295984,1,1,1,'X',1,1,677,1085057,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 305, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 305, \"small_tick_hit\": 477}}',31.7786,134950228,3728169,NULL,'2014-07-10 13:17:27',1404998247,NULL),(1896211962,1739755,2,181141,1,1,1,'X',1,1,460,966720,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 103, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 103, \"small_tick_hit\": 236}}',31.7966,108693458,3949060,NULL,'2013-08-16 17:45:43',1376675143,NULL),(1903733237,1739755,2,76802,1,1,1,'X',1,1,674,970176,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 674, \"small_tick_hit\": 535}, \"maximum_statistics\": {\"great\": 674, \"small_tick_hit\": 535}}',31.811,135082933,11119994,NULL,'2014-07-13 14:12:35',1405260755,NULL),(1897573900,1739755,2,132685,0,1,1,'X',1,1,284,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 2, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 2, \"small_tick_hit\": 375}}',31.8372,116591761,1984598,NULL,'2013-10-24 09:41:51',1382607711,NULL),(1893148753,1739755,2,110334,0,1,1,'X',1,1,515,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 323}}',31.8804,91047792,6495998,NULL,'2013-03-24 13:13:20',1364130800,NULL),(1895525991,1739755,2,66353,0,1,1,'X',1,1,412,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 212}}',31.891,104674518,4169960,NULL,'2013-07-17 09:16:35',1374052595,NULL),(1898267088,1739755,2,143029,0,1,1,'X',1,1,562,1080980,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 277, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 277, \"small_tick_hit\": 377}}',31.9427,121274857,2219146,NULL,'2013-11-30 15:46:59',1385826419,NULL),(1897821585,1739755,2,93061,0,1,1,'X',1,1,267,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 8, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 8, \"small_tick_hit\": 288}}',31.9499,117627738,2106140,NULL,'2013-11-01 17:35:19',1383327319,NULL),(1902452732,1739755,2,385797,1,1,1,'X',1,1,269,1082057,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 11, \"small_tick_hit\": 683}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 11, \"small_tick_hit\": 683}}',31.9501,133253523,1501447,NULL,'2014-05-29 17:58:37',1401386317,NULL),(1903200894,1739755,2,389158,1,1,1,'X',1,1,399,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 40, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 40, \"small_tick_hit\": 458}}',31.9599,134333912,2959351,NULL,'2014-06-25 16:50:52',1403715052,NULL),(1898327423,1739755,2,91642,1,1,1,'X',1,1,400,1078828,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 98, \"small_tick_hit\": 672}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 98, \"small_tick_hit\": 672}}',31.9686,121254338,1682915,NULL,'2013-11-30 13:19:43',1385817583,NULL),(1899415363,1739755,2,191203,0,1,1,'X',1,1,466,968256,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 338}}',32.0131,128066945,5293224,NULL,'2014-01-18 19:27:19',1390073239,NULL),(1895876625,1739755,2,181429,0,1,1,'X',1,1,344,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 11, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 11, \"small_tick_hit\": 293}}',32.0388,106412424,2397412,NULL,'2013-07-30 08:36:56',1375173416,NULL),(1896652572,1739755,2,116252,0,1,1,'X',1,1,956,988032,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 781, \"large_tick_hit\": 175, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 175, \"small_tick_hit\": 436}}',32.0558,110850536,13795224,NULL,'2013-09-03 08:55:00',1378198500,NULL),(1900625572,1739755,2,23046,0,1,1,'X',1,1,432,974592,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 28, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 28, \"small_tick_hit\": 333}}',32.0736,130690198,4298370,NULL,'2014-03-13 14:27:39',1394720859,NULL),(1902711894,1739755,2,391254,1,1,1,'X',1,1,654,1095147,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_tick_hit\": 95, \"small_tick_hit\": 827}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 95, \"small_tick_hit\": 827}}',32.0794,133633851,7553288,NULL,'2014-06-08 10:09:01',1402222141,NULL),(1902839094,1739755,2,263229,1,1,1,'XH',1,1,144,1334168,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 12, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 12, \"small_tick_hit\": 446}}',32.0872,133870068,378383,NULL,'2014-06-14 11:16:07',1402744567,NULL),(1902999728,1739755,2,61909,0,1,1,'X',1,1,780,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 684, \"large_tick_hit\": 96, \"small_tick_hit\": 664}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 96, \"small_tick_hit\": 664}}',32.1486,134138261,13101092,NULL,'2014-06-20 21:46:07',1403300767,NULL),(1895506713,1739755,2,111579,1,1,1,'X',1,1,457,1096234,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 36, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 36, \"small_tick_hit\": 462}}',32.1738,104552777,4185936,NULL,'2013-07-16 10:25:44',1373970344,NULL),(1896190833,1739755,2,267831,0,1,1,'X',1,1,389,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 2, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 2, \"small_tick_hit\": 276}}',32.194,108691861,4618180,NULL,'2013-08-16 17:23:53',1376673833,NULL),(1903536352,1739755,2,19118,0,1,1,'X',1,1,196,975936,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 81, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 81, \"small_tick_hit\": 99}}',32.2369,134866268,536110,NULL,'2014-07-08 13:02:18',1404824538,NULL),(1895824788,1739755,2,100613,1,1,1,'X',1,1,475,1085478,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"small_tick_hit\": 598}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 598}}',32.2539,106809304,4720965,NULL,'2013-08-02 11:05:17',1375441517,NULL),(1903140674,1739755,2,341050,1,1,1,'X',1,1,535,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 127, \"small_tick_hit\": 773}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 127, \"small_tick_hit\": 773}}',32.2545,134337530,3081480,NULL,'2014-06-25 18:51:36',1403722296,NULL),(1895971826,1739755,2,229855,1,1,1,'X',1,1,574,1086545,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_tick_hit\": 22, \"small_tick_hit\": 630}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 22, \"small_tick_hit\": 630}}',32.2589,107370043,6627088,NULL,'2013-08-06 13:37:14',1375796234,NULL),(1896713474,1739755,2,87320,0,1,1,'X',1,1,756,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_tick_hit\": 162, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 162, \"small_tick_hit\": 400}}',32.2679,112006924,10931768,NULL,'2013-09-14 09:46:40',1379152000,NULL),(1895083604,1739755,2,74208,1,1,1,'X',1,1,174,1081850,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 3, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 3, \"small_tick_hit\": 126}}',32.2782,102550240,669664,NULL,'2013-07-01 12:39:39',1372682379,NULL),(1903099101,1739755,2,88320,1,1,1,'X',1,1,322,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 10, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 10, \"small_tick_hit\": 230}}',32.2841,134135081,2510272,NULL,'2014-06-20 20:05:03',1403294703,NULL),(1896310243,1739755,2,158684,0,1,1,'X',1,1,260,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 18, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 18, \"small_tick_hit\": 241}}',32.2859,108692943,1576594,NULL,'2013-08-16 17:38:53',1376674733,NULL),(1898399955,1739755,2,164977,0,1,1,'X',1,1,758,983424,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 757, \"large_tick_hit\": 1, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 1, \"small_tick_hit\": 489}}',32.3006,121395524,14093906,NULL,'2013-12-01 10:44:14',1385894654,NULL),(1895143028,1739755,2,164008,0,1,1,'X',1,1,278,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 8, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 8, \"small_tick_hit\": 193}}',32.3239,102450351,1622777,NULL,'2013-06-30 16:37:39',1372610259,NULL),(1895942633,1739755,2,222519,0,1,1,'X',1,1,284,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 56, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 56, \"small_tick_hit\": 262}}',32.3494,107348988,1675380,NULL,'2013-08-06 10:22:32',1375784552,NULL),(1897537896,1739755,2,281976,0,1,1,'X',1,1,858,966336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 643, \"large_tick_hit\": 215, \"small_tick_hit\": 854}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 215, \"small_tick_hit\": 854}}',32.3904,116711736,13898200,NULL,'2013-10-25 11:15:08',1382699708,NULL),(1896545431,1739755,2,46975,0,1,1,'X',1,1,389,966912,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 64, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 64, \"small_tick_hit\": 150}}',32.3971,110699362,3116488,NULL,'2013-09-01 18:36:11',1378060571,NULL),(1903019316,1739755,2,276226,0,1,1,'X',1,1,154,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 60}}',32.4355,134257530,631344,NULL,'2014-06-23 16:56:39',1403542599,NULL),(1901948943,1739755,2,395619,1,1,1,'X',1,1,328,1089580,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 380}}',32.4541,132521240,2183416,NULL,'2014-05-08 16:34:34',1399566874,NULL),(1903138766,1739755,2,48858,0,1,1,'X',1,1,212,976512,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 10, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 10, \"small_tick_hit\": 89}}',32.4659,134374520,1176418,NULL,'2014-06-26 17:52:51',1403805171,NULL),(1899357802,1739755,2,37608,0,1,1,'X',1,1,391,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 5, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 5, \"small_tick_hit\": 140}}',32.4793,127136882,4626140,NULL,'2014-01-11 18:45:25',1389465925,NULL),(1902913709,1739755,2,378695,1,1,1,'X',1,1,585,1091062,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 35, \"small_tick_hit\": 672}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 35, \"small_tick_hit\": 672}}',32.5083,133976636,6797554,NULL,'2014-06-16 19:07:22',1402945642,NULL),(1900567292,1739755,2,45567,0,1,1,'X',1,1,232,971712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 16, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 16, \"small_tick_hit\": 60}}',32.5383,130672977,1305588,NULL,'2014-03-12 21:53:13',1394661193,NULL),(1896782345,1739755,2,66941,0,1,1,'X',1,1,1156,966528,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1156, \"small_tick_hit\": 1180}, \"maximum_statistics\": {\"great\": 1156, \"small_tick_hit\": 1180}}',32.6336,112000644,32384880,NULL,'2013-09-14 08:37:54',1379147874,NULL),(1903082993,1739755,2,358616,1,1,1,'X',1,1,575,972864,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 39, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 39, \"small_tick_hit\": 483}}',32.6507,134217682,7467278,NULL,'2014-06-22 16:31:41',1403454701,NULL),(1899458907,1739755,2,49679,0,1,1,'X',1,1,542,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"small_tick_hit\": 947}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 947}}',32.6945,128010283,7183430,NULL,'2014-01-18 12:23:58',1390047838,NULL),(1902776235,1739755,2,351188,0,1,1,'X',1,1,958,966912,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',32.7626,133825902,19734346,NULL,'2014-06-13 12:53:59',1402664039,NULL),(1900632623,1739755,2,82815,0,1,1,'X',1,1,323,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 12, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 12, \"small_tick_hit\": 285}}',32.7748,130592229,2507594,NULL,'2014-03-09 21:01:39',1394398899,NULL),(1911398344,1739755,2,260456,1,1,1,'X',1,1,362,974592,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 46, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 46, \"small_tick_hit\": 282}}',32.7755,147491230,2967612,NULL,'2015-06-18 17:43:48',1434649428,NULL),(1897786874,1739755,2,242003,0,1,1,'X',1,1,333,1084641,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 128, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 128, \"small_tick_hit\": 209}}',32.8151,117609794,1486453,NULL,'2013-11-01 14:59:38',1383317978,NULL),(1899482026,1739755,2,37645,0,1,1,'X',1,1,536,971904,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"small_tick_hit\": 541}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 541}}',32.8679,128163065,7090970,NULL,'2014-01-19 11:01:51',1390129311,NULL),(1918823959,1739755,2,949094,1,1,1,'X',1,1,380,1081839,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 97, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 97, \"small_tick_hit\": 207}}',32.8841,157993805,2227030,NULL,'2016-06-12 13:49:32',1465739372,NULL),(1897498621,1739755,2,121612,0,1,1,'X',1,1,743,990528,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 741, \"large_tick_hit\": 2, \"small_tick_hit\": 933}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 2, \"small_tick_hit\": 933}}',32.8911,116704951,13559066,NULL,'2013-10-25 10:05:23',1382695523,NULL),(1895112732,1739755,2,195419,0,1,1,'X',1,1,364,966528,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 317}}',32.8977,102535031,3303514,NULL,'2013-07-01 10:10:45',1372673445,NULL),(1909952069,1739755,2,525990,1,1,1,'X',1,1,328,968256,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 7, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 7, \"small_tick_hit\": 256}}',32.9506,145463164,2666908,NULL,'2015-04-13 12:45:32',1428929132,NULL),(1903204415,1739755,2,141916,1,1,1,'X',1,1,527,1103545,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 90, \"small_tick_hit\": 719}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 90, \"small_tick_hit\": 719}}',32.9606,134339104,5019523,NULL,'2014-06-25 19:39:44',1403725184,NULL),(1896206146,1739755,2,39317,0,1,1,'X',1,1,378,1079046,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 104, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 104, \"small_tick_hit\": 184}}',32.964,108685584,2160513,NULL,'2013-08-16 16:14:44',1376669684,NULL),(1897108197,1739755,2,39888,0,1,1,'X',1,1,407,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 243}}',32.9751,114312201,3619170,NULL,'2013-10-05 08:13:25',1380960805,NULL),(1896546614,1739755,2,22622,0,1,1,'X',1,1,206,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 80, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 80, \"small_tick_hit\": 284}}',32.9763,110693653,749935,NULL,'2013-09-01 17:29:15',1378056555,NULL),(1903152622,1739755,2,243850,1,1,1,'X',1,1,913,1086982,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 428, \"small_tick_hit\": 668}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 428, \"small_tick_hit\": 668}}',33.0291,134293756,9256406,NULL,'2014-06-24 15:43:01',1403624581,NULL),(1896899818,1739755,2,31901,0,1,1,'X',1,1,606,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 604, \"large_tick_hit\": 2, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 2, \"small_tick_hit\": 84}}',33.0299,112815573,8903504,NULL,'2013-09-21 10:08:43',1379758123,NULL),(1896239657,1739755,2,111111,0,1,1,'X',1,1,754,976128,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 754, \"small_tick_hit\": 296}}',33.0506,108692141,13911704,NULL,'2013-08-16 17:27:52',1376674072,NULL),(1895880068,1739755,2,146872,0,1,1,'X',1,1,407,1080761,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 84, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 84, \"small_tick_hit\": 538}}',33.0742,106798396,2804720,NULL,'2013-08-02 09:08:03',1375434483,NULL),(1903166869,1739755,2,379618,1,1,1,'X',1,1,762,1078154,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_tick_hit\": 162, \"small_tick_hit\": 1172}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 162, \"small_tick_hit\": 1172}}',33.0753,134293064,9433128,NULL,'2014-06-24 15:22:35',1403623355,NULL),(1903140818,1739755,2,49137,1,1,1,'X',1,1,204,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 2, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 2, \"small_tick_hit\": 106}}',33.0954,134403161,1286580,NULL,'2014-06-27 12:34:57',1403872497,NULL),(1902971740,1739755,2,399466,1,1,1,'X',1,1,507,1076454,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 118, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 118, \"small_tick_hit\": 278}}',33.111,134093721,4194975,NULL,'2014-06-19 19:30:07',1403206207,NULL),(1896637368,1739755,2,166623,0,1,1,'X',1,1,437,966336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 54, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 54, \"small_tick_hit\": 317}}',33.1376,110854475,4170554,NULL,'2013-09-03 09:52:15',1378201935,NULL),(1903137029,1739755,2,206863,0,1,1,'X',1,1,391,1085486,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 3, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 3, \"small_tick_hit\": 473}}',33.1577,134337793,3224817,NULL,'2014-06-25 19:00:04',1403722804,NULL),(1900606405,1739755,2,277325,1,1,1,'X',1,1,374,1093017,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 38, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 38, \"small_tick_hit\": 489}}',33.1648,130693784,2694179,NULL,'2014-03-13 16:56:00',1394729760,NULL),(1895842619,1739755,2,28772,0,1,1,'X',1,1,408,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 63}}',33.1668,106809673,5089090,NULL,'2013-08-02 11:09:04',1375441744,NULL),(1898227478,1739755,2,229283,0,1,1,'X',1,1,354,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 279}}',33.1702,120395987,3868570,NULL,'2013-11-23 17:15:12',1385226912,NULL),(1941511286,1739755,2,2388266,1,1,1,'X',1,1,342,1076889,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 14, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 14, \"small_tick_hit\": 282}}',33.1922,188207862,3162680,NULL,'2020-06-10 18:34:25',1591814065,NULL),(1895807607,1739755,2,98285,0,1,1,'X',1,1,259,1080982,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 3, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 3, \"small_tick_hit\": 474}}',33.2019,106808406,1439075,NULL,'2013-08-02 10:56:25',1375440985,NULL),(1895981401,1739755,2,248158,0,1,1,'X',1,1,428,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 58, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 58, \"small_tick_hit\": 165}}',33.2032,107641491,3837078,NULL,'2013-08-08 15:05:14',1375974314,NULL),(1903706798,1739755,2,414607,1,1,1,'X',1,1,377,1102692,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 29, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 29, \"small_tick_hit\": 389}}',33.2193,135088476,3878365,NULL,'2014-07-13 17:07:45',1405271265,NULL),(1898677213,1739755,2,59727,0,1,1,'X',1,1,324,969984,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 22, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 22, \"small_tick_hit\": 63}}',33.233,123280425,2480598,NULL,'2013-12-15 09:54:21',1387101261,NULL),(1896085115,1739755,2,158625,0,1,1,'X',1,1,306,969600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 63, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 63, \"small_tick_hit\": 369}}',33.2365,108051013,1991602,NULL,'2013-08-11 15:56:45',1376236605,NULL),(1909966856,1739755,2,531526,1,1,1,'X',1,1,652,1079019,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_tick_hit\": 104, \"small_tick_hit\": 994}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 104, \"small_tick_hit\": 994}}',33.2498,145462453,7370755,NULL,'2015-04-13 12:12:29',1428927149,NULL),(1898865965,1739755,2,97810,0,1,1,'X',1,1,326,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 465}}',33.2971,124103379,2459546,NULL,'2013-12-21 11:27:29',1387625249,NULL),(1915044754,1739755,2,684655,1,1,1,'X',1,1,221,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 221, \"small_tick_hit\": 179}}',33.3026,152818367,1242010,NULL,'2015-12-20 14:13:52',1450620832,NULL),(1903209353,1739755,2,58137,1,1,1,'X',1,1,665,976128,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 665, \"small_tick_hit\": 286}}',33.304,134402644,10860328,NULL,'2014-06-27 12:20:51',1403871651,NULL),(1895922373,1739755,2,118966,1,1,1,'X',1,1,391,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 112, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 112, \"small_tick_hit\": 231}}',33.3134,106968840,2344357,NULL,'2013-08-03 13:49:07',1375537747,NULL),(1896008512,1739755,2,209704,1,1,1,'X',1,1,318,1078402,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 63, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 63, \"small_tick_hit\": 433}}',33.3371,107367407,1730056,NULL,'2013-08-06 13:12:24',1375794744,NULL),(1898985539,1739755,2,53854,1,1,1,'X',1,1,459,1083974,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"small_tick_hit\": 581}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 581}}',33.3501,124888897,4407999,NULL,'2013-12-26 17:41:10',1388079670,NULL),(1896107566,1739755,2,28966,0,1,1,'X',1,1,153,1079917,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 8, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 8, \"small_tick_hit\": 144}}',33.3529,108186426,651769,NULL,'2013-08-12 15:43:15',1376322195,NULL),(1903198845,1739755,2,119887,1,1,1,'X',1,1,335,1081191,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 15, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 15, \"small_tick_hit\": 387}}',33.3582,134295151,2356108,NULL,'2014-06-24 16:27:19',1403627239,NULL),(1903829048,1739755,2,55552,1,1,1,'X',1,1,253,1087650,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 11, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 11, \"small_tick_hit\": 269}}',33.3996,135307885,1389753,NULL,'2014-07-19 09:08:54',1405760934,NULL),(1900598471,1739755,2,162994,0,1,1,'X',1,1,365,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 141}}',33.4181,130591646,3300778,NULL,'2014-03-09 20:42:15',1394397735,NULL),(1899382049,1739755,2,144292,0,1,1,'X',1,1,443,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 16, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 16, \"small_tick_hit\": 340}}',33.4208,127127271,5744840,NULL,'2014-01-11 17:17:41',1389460661,NULL),(1903086638,1739755,2,27447,0,1,1,'X',1,1,387,969984,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 28, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 28, \"small_tick_hit\": 174}}',33.4262,134134484,4220100,NULL,'2014-06-20 19:46:15',1403293575,NULL),(1911535521,1739755,2,482161,1,1,1,'X',1,1,245,1081201,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 27, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 27, \"small_tick_hit\": 265}}',33.4315,147678670,1525977,NULL,'2015-06-24 10:21:02',1435141262,NULL),(1899352063,1739755,2,138977,0,1,1,'X',1,1,345,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 6, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 6, \"small_tick_hit\": 350}}',33.4525,127131165,2922028,NULL,'2014-01-11 17:52:56',1389462776,NULL),(1911902975,1739755,2,489620,0,1,1,'X',1,1,313,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',33.4553,148287050,2459028,NULL,'2015-07-12 13:57:46',1436709466,NULL),(1903564479,1739755,2,69672,1,1,1,'X',1,1,236,1086371,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 112, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 112, \"small_tick_hit\": 395}}',33.4745,134950587,551506,NULL,'2014-07-10 13:28:13',1404998893,NULL),(1903098822,1739755,2,395240,1,1,1,'X',1,1,548,969792,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 6, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 6, \"small_tick_hit\": 327}}',33.4904,134258003,7324266,NULL,'2014-06-23 17:14:07',1403543647,NULL),(1902832438,1739755,2,215630,1,1,1,'X',1,1,500,1088072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 190, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 190, \"small_tick_hit\": 325}}',33.5014,133828923,3344279,NULL,'2014-06-13 14:13:24',1402668804,NULL),(1914637521,1739755,2,705378,1,1,1,'X',1,1,347,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 347, \"small_tick_hit\": 207}}',33.5283,152304489,2984250,NULL,'2015-12-03 20:32:32',1449174752,NULL),(1902851239,1739755,2,59201,1,1,1,'X',1,1,584,975552,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 24, \"small_tick_hit\": 764}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 24, \"small_tick_hit\": 764}}',33.5703,133974141,8129492,NULL,'2014-06-16 17:50:45',1402941045,NULL),(1896813331,1739755,2,47875,0,1,1,'X',1,1,327,1093233,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 4, \"small_tick_hit\": 599}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 4, \"small_tick_hit\": 599}}',33.5841,112003112,1611360,NULL,'2013-09-14 09:05:06',1379149506,NULL),(1903497354,1739755,2,29859,1,1,1,'X',1,1,496,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 336}}',33.6519,135000956,7507860,NULL,'2014-07-11 17:13:02',1405098782,NULL),(1899079984,1739755,2,136510,0,1,1,'X',1,1,656,1091924,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 130, \"small_tick_hit\": 862}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 130, \"small_tick_hit\": 862}}',33.6521,125478841,7128603,NULL,'2013-12-30 16:04:39',1388419479,NULL),(1938973988,1739755,2,2223074,1,1,1,'X',1,1,427,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 4, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 4, \"small_tick_hit\": 202}}',33.6626,184640320,4506364,NULL,'2020-01-12 16:02:46',1578844966,NULL),(1902361815,1739755,2,392032,1,1,1,'X',1,1,300,1079260,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 20, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 20, \"small_tick_hit\": 289}}',33.67,133220318,2361341,NULL,'2014-05-28 19:23:23',1401305003,NULL),(1929963775,1739755,2,1419401,1,1,1,'X',1,1,260,1082057,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 7, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 7, \"small_tick_hit\": 261}}',33.6747,172820770,1431018,NULL,'2018-03-06 22:28:16',1520375296,NULL),(1895121671,1739755,2,161212,0,1,1,'X',1,1,958,979776,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 893, \"large_tick_hit\": 65, \"small_tick_hit\": 606}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 65, \"small_tick_hit\": 606}}',33.686,102046030,20778784,NULL,'2013-06-27 18:53:49',1372359229,NULL),(1902815487,1739755,2,391521,0,1,1,'X',1,1,400,963648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',33.7014,133825526,3954428,NULL,'2014-06-13 12:44:06',1402663446,NULL),(1895072294,1739755,2,120831,0,1,1,'X',1,1,801,966720,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 771, \"large_tick_hit\": 30, \"small_tick_hit\": 662}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 30, \"small_tick_hit\": 662}}',33.7169,102460068,15077532,NULL,'2013-06-30 18:27:04',1372616824,NULL),(1893129398,1739755,2,1146,0,1,1,'X',1,1,771,976896,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_tick_hit\": 209, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 209, \"small_tick_hit\": 409}}',33.7236,90942419,7728278,NULL,'2013-03-23 16:19:02',1364055542,NULL),(1895136352,1739755,2,21746,0,1,1,'X',1,1,133,1091533,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 27, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 27, \"small_tick_hit\": 87}}',33.737,102455186,393660,NULL,'2013-06-30 17:30:29',1372613429,NULL),(1929950252,1739755,2,1523968,1,1,1,'X',1,1,335,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 11, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 11, \"small_tick_hit\": 306}}',33.7507,172820656,2985700,NULL,'2018-03-06 22:19:18',1520374758,NULL),(1898277365,1739755,2,145119,1,1,1,'X',1,1,399,1093442,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 14, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 14, \"small_tick_hit\": 390}}',33.7583,121250746,3299199,NULL,'2013-11-30 12:52:50',1385815970,NULL),(1941521557,1739755,2,2055858,1,1,1,'X',1,1,311,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 177}}',33.7658,188207643,2394030,NULL,'2020-06-10 18:25:56',1591813556,NULL),(1898284749,1739755,2,56987,0,1,1,'X',1,1,373,1088497,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 396}}',33.781,121261511,2966203,NULL,'2013-11-30 14:08:28',1385820508,NULL),(1918066029,1739755,2,903354,1,1,1,'X',1,1,254,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 154}}',33.802,156929466,1607884,NULL,'2016-05-08 14:09:12',1462716552,NULL),(1903680464,1739755,2,20992,1,1,1,'X',1,1,142,1089810,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 51}}',33.8761,135045423,498796,NULL,'2014-07-12 16:35:09',1405182909,NULL),(1895915516,1739755,2,24529,0,1,1,'X',1,1,433,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 101, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 101, \"small_tick_hit\": 225}}',33.9249,106956532,3616502,NULL,'2013-08-03 11:59:20',1375531160,NULL),(1902942900,1739755,2,71619,1,1,1,'X',1,1,632,970560,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 60, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 60, \"small_tick_hit\": 381}}',33.9578,134048539,8835110,NULL,'2014-06-18 16:44:22',1403109862,NULL),(1903518861,1739755,2,103062,1,1,1,'X',1,1,540,1094737,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 198, \"small_tick_hit\": 813}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 198, \"small_tick_hit\": 813}}',33.9772,134987198,4013574,NULL,'2014-07-11 10:38:56',1405075136,NULL),(1903911802,1739755,2,104837,1,1,1,'X',1,1,548,1103752,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 31, \"small_tick_hit\": 1153}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 31, \"small_tick_hit\": 1153}}',33.9959,135391697,5961834,NULL,'2014-07-21 10:03:35',1405937015,NULL),(1903550270,1739755,2,36284,1,1,1,'X',1,1,511,1078598,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 55, \"small_tick_hit\": 1008}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 55, \"small_tick_hit\": 1008}}',34.0444,134881741,4806924,NULL,'2014-07-08 20:52:27',1404852747,NULL),(1902971828,1739755,2,398152,1,1,1,'X',1,1,255,1088726,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 25, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 25, \"small_tick_hit\": 337}}',34.0473,134052834,1311244,NULL,'2014-06-18 19:07:12',1403118432,NULL),(1899456016,1739755,2,157261,0,1,1,'X',1,1,328,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 328, \"small_tick_hit\": 142}}',34.0587,128059189,2670368,NULL,'2014-01-18 18:18:17',1390069097,NULL),(1911324221,1739755,2,148930,0,1,1,'X',1,1,328,966336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 328, \"small_tick_hit\": 365}}',34.0815,147491282,2696798,NULL,'2015-06-18 17:45:37',1434649537,NULL),(1899286271,1739755,2,168000,0,1,1,'X',1,1,569,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"small_tick_hit\": 846}, \"maximum_statistics\": {\"great\": 569, \"small_tick_hit\": 846}}',34.0864,127238156,7942604,NULL,'2014-01-12 10:20:02',1389522002,NULL),(1903693878,1739755,2,357544,1,1,1,'X',1,1,515,974592,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 1, \"small_tick_hit\": 622}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 1, \"small_tick_hit\": 622}}',34.0947,135116840,6564568,NULL,'2014-07-14 12:26:44',1405340804,NULL),(1903064868,1739755,2,388425,1,1,1,'X',1,1,340,963840,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 44, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 44, \"small_tick_hit\": 132}}',34.1327,134216122,2555688,NULL,'2014-06-22 15:41:56',1403451716,NULL),(1899127731,1739755,2,83104,1,1,1,'X',1,1,411,966912,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 414}}',34.168,125445721,4191600,NULL,'2013-12-30 11:31:07',1388403067,NULL),(1895950691,1739755,2,123679,0,1,1,'X',1,1,376,969792,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 67, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 67, \"small_tick_hit\": 167}}',34.2083,107345649,2920482,NULL,'2013-08-06 09:50:28',1375782628,NULL),(1914777158,1739755,2,711120,1,1,1,'XH',1,1,119,1212400,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 141}}',34.2285,152501112,386180,NULL,'2015-12-10 12:28:57',1449750537,NULL),(1895083493,1739755,2,74207,0,1,1,'X',1,1,252,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 33, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 33, \"small_tick_hit\": 158}}',34.2619,102550482,1350224,NULL,'2013-07-01 12:41:30',1372682490,NULL),(1902869672,1739755,2,169608,1,1,1,'X',1,1,456,1092379,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 184, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 184, \"small_tick_hit\": 303}}',34.3182,134093511,2571117,NULL,'2014-06-19 19:23:00',1403205780,NULL),(1901868747,1739755,2,351415,1,1,1,'X',1,1,436,973248,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 436, \"small_tick_hit\": 403}}',34.3243,132521458,4741690,NULL,'2014-05-08 16:42:03',1399567323,NULL),(1903218641,1739755,2,144768,1,1,1,'X',1,1,528,963648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 2, \"small_tick_hit\": 687}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 2, \"small_tick_hit\": 687}}',34.3737,134401814,6799546,NULL,'2014-06-27 11:56:40',1403870200,NULL),(1899088743,1739755,2,35776,0,1,1,'X',1,1,285,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 30, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 30, \"small_tick_hit\": 207}}',34.4356,125459828,2253030,NULL,'2013-12-30 13:30:39',1388410239,NULL),(1896211001,1739755,2,2743,0,1,1,'X',1,1,150,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',34.4656,108681654,637686,NULL,'2013-08-16 15:37:30',1376667450,NULL),(1898296179,1739755,2,148786,0,1,1,'X',1,1,374,972288,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 262}}',34.4891,121292902,3515364,NULL,'2013-11-30 18:03:14',1385834594,NULL),(1897691388,1739755,2,167194,0,1,1,'X',1,1,756,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_tick_hit\": 141, \"small_tick_hit\": 884}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 141, \"small_tick_hit\": 884}}',34.5506,117275995,11057880,NULL,'2013-10-29 16:12:05',1383063125,NULL),(1896072728,1739755,2,48864,1,1,1,'X',1,1,204,1081634,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 25, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 25, \"small_tick_hit\": 135}}',34.6007,108189491,1090829,NULL,'2013-08-12 16:16:31',1376324191,NULL),(1896632802,1739755,2,183116,0,1,1,'X',1,1,331,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 409}}',34.6232,110752816,2733270,NULL,'2013-09-02 09:27:01',1378114021,NULL),(1892789872,1739755,2,151669,0,1,1,'X',1,1,439,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 142, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 142, \"small_tick_hit\": 257}}',34.6341,88488346,2453378,NULL,'2013-02-28 11:44:36',1362051876,NULL),(1897518110,1739755,2,257546,0,1,1,'X',1,1,383,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 99, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 99, \"small_tick_hit\": 183}}',34.6793,116485660,2822614,NULL,'2013-10-23 10:54:07',1382525647,NULL),(1903575300,1739755,2,139479,1,1,1,'X',1,1,600,984768,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 450}}',34.6799,134951614,8916856,NULL,'2014-07-10 13:56:57',1405000617,NULL),(1899099424,1739755,2,36950,0,1,1,'X',1,1,615,967488,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 8, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 8, \"small_tick_hit\": 265}}',34.7152,125603295,11390610,NULL,'2013-12-31 12:38:11',1388493491,NULL),(1900572828,1739755,2,59920,0,1,1,'X',1,1,116,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 8, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 8, \"small_tick_hit\": 81}}',34.721,130672868,355551,NULL,'2014-03-12 21:48:33',1394660913,NULL),(1897636795,1739755,2,121613,1,1,1,'X',1,1,547,1091926,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 40, \"small_tick_hit\": 1426}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 40, \"small_tick_hit\": 1426}}',34.7954,117459679,5820844,NULL,'2013-10-31 10:08:07',1383214087,NULL),(1897574181,1739755,2,132715,0,1,1,'X',1,1,657,1085262,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 177, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 177, \"small_tick_hit\": 404}}',34.7963,116593245,6467777,NULL,'2013-10-24 10:01:48',1382608908,NULL),(1900826579,1739755,2,5162,1,1,1,'X',1,1,406,1142907,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 86, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 86, \"small_tick_hit\": 485}}',34.8092,130946807,3012971,NULL,'2014-03-21 16:46:30',1395420390,NULL),(1903582090,1739755,2,41020,1,1,1,'X',1,1,212,970560,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 16, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 16, \"small_tick_hit\": 132}}',34.8127,134880636,1097100,NULL,'2014-07-08 20:11:37',1404850297,NULL),(1898323708,1739755,2,223407,0,1,1,'X',1,1,611,1105921,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 280, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 280, \"small_tick_hit\": 413}}',34.828,121099552,2975850,NULL,'2013-11-29 13:35:39',1385732139,NULL),(1896988294,1739755,2,130037,0,1,1,'X',1,1,300,1085287,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 88, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 88, \"small_tick_hit\": 175}}',34.8341,113542147,1368127,NULL,'2013-09-28 09:26:39',1380360399,NULL),(1902730302,1739755,2,397477,0,1,1,'X',1,1,408,1078829,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 147, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 147, \"small_tick_hit\": 257}}',34.8685,133915929,2275206,NULL,'2014-06-15 09:44:15',1402825455,NULL),(1899273895,1739755,2,275135,1,1,1,'X',1,1,262,1088084,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 66, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 66, \"small_tick_hit\": 126}}',34.8799,127116427,1186813,NULL,'2014-01-11 15:50:05',1389455405,NULL),(1902736726,1739755,2,304211,1,1,1,'X',1,1,227,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 29, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 29, \"small_tick_hit\": 84}}',34.8968,133824817,1145276,NULL,'2014-06-13 12:22:45',1402662165,NULL),(1903465791,1739755,2,424742,0,1,1,'X',1,1,249,967488,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 156}}',34.9388,134782879,1578112,NULL,'2014-07-06 11:09:29',1404644969,NULL),(1903377617,1739755,2,173168,1,1,1,'X',1,1,337,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 105, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 105, \"small_tick_hit\": 192}}',34.9806,134782632,2046372,NULL,'2014-07-06 11:00:31',1404644431,NULL),(1898146326,1739755,2,181299,0,1,1,'X',1,1,299,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 7, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 7, \"small_tick_hit\": 261}}',34.9831,120389969,2198530,NULL,'2013-11-23 16:29:35',1385224175,NULL),(1900469406,1739755,2,94771,0,1,1,'X',1,1,302,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 15, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 15, \"small_tick_hit\": 316}}',35.0313,130406997,2179872,NULL,'2014-03-04 09:43:06',1393926186,NULL),(1897511776,1739755,2,99359,1,1,1,'X',1,1,660,1100753,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 269, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 269, \"small_tick_hit\": 410}}',35.0349,116712519,3606324,NULL,'2013-10-25 11:22:43',1382700163,NULL),(1915121643,1739755,2,716270,1,1,1,'X',1,1,157,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 124}}',35.0616,152787957,628660,NULL,'2015-12-19 17:42:12',1450546932,NULL),(1941482858,1739755,2,1381993,1,1,1,'X',1,1,373,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 269}}',35.0618,188114809,3426642,NULL,'2020-06-07 16:03:20',1591545800,NULL),(1893355289,1739755,2,148906,0,1,1,'X',1,1,404,1059782,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 188, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 188, \"small_tick_hit\": 288}}',35.0856,91741943,1202667,NULL,'2013-03-30 16:18:57',1364660337,NULL),(1902760407,1739755,2,344704,1,1,1,'X',1,1,391,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 4, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',35.1468,133826153,3741480,NULL,'2014-06-13 13:00:37',1402664437,NULL),(1895162934,1739755,2,94382,1,1,1,'X',1,1,652,1086122,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 181, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 181, \"small_tick_hit\": 384}}',35.1579,102444711,4391155,NULL,'2013-06-30 15:42:02',1372606922,NULL),(1910948988,1739755,2,614217,1,1,1,'X',1,1,239,1088943,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 30, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 30, \"small_tick_hit\": 296}}',35.1879,146961519,1136841,NULL,'2015-06-01 13:13:01',1433164381,NULL),(1899410791,1739755,2,87218,1,1,1,'X',1,1,397,1081409,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 95, \"small_tick_hit\": 658}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 95, \"small_tick_hit\": 658}}',35.189,127902033,2550220,NULL,'2014-01-17 18:47:49',1389984469,NULL),(1898253645,1739755,2,2038,0,1,1,'X',1,1,572,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 277}}',35.2383,121226189,7505250,NULL,'2013-11-30 09:25:49',1385803549,NULL),(1903810598,1739755,2,20843,1,1,1,'X',1,1,363,978624,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 5, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 5, \"small_tick_hit\": 112}}',35.2697,135277582,3293096,NULL,'2014-07-18 15:22:52',1405696972,NULL),(1903669707,1739755,2,280203,1,1,1,'X',1,1,388,1195215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 946}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 946}}',35.2867,135094572,2281859,NULL,'2014-07-13 20:52:57',1405284777,NULL),(1903949474,1739755,2,162239,1,1,1,'XH',1,1,180,1210473,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 55, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 55, \"small_tick_hit\": 246}}',35.3131,135534254,574264,NULL,'2014-07-24 21:47:18',1406238438,NULL),(1911356507,1739755,2,93423,0,1,1,'X',1,1,280,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 88}}',35.3392,147491501,2424940,NULL,'2015-06-18 17:55:05',1434650105,NULL),(1898191886,1739755,2,132662,0,1,1,'X',1,1,438,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"small_tick_hit\": 679}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 679}}',35.3402,120405751,4725258,NULL,'2013-11-23 18:37:10',1385231830,NULL),(1896541392,1739755,2,193925,0,1,1,'X',1,1,392,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 4, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 4, \"small_tick_hit\": 232}}',35.3571,110549920,3752892,NULL,'2013-08-31 16:24:51',1377966291,NULL),(1899490353,1739755,2,141174,1,1,1,'X',1,1,270,1081627,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 8, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 8, \"small_tick_hit\": 241}}',35.3591,128011332,1541286,NULL,'2014-01-18 12:31:49',1390048309,NULL),(1898170986,1739755,2,87837,0,1,1,'X',1,1,460,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 165}}',35.3662,120386465,5209178,NULL,'2013-11-23 16:04:15',1385222655,NULL),(1902995810,1739755,2,148827,1,1,1,'X',1,1,745,1113648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 278, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 278, \"small_tick_hit\": 429}}',35.3714,134258744,7548162,NULL,'2014-06-23 17:40:36',1403545236,NULL),(1903642905,1739755,2,8240,0,1,1,'X',1,1,271,1086147,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 64, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 64, \"small_tick_hit\": 265}}',35.3807,135092806,869064,NULL,'2014-07-13 19:42:15',1405280535,NULL),(1903731554,1739755,2,146790,1,1,1,'X',1,1,297,1081408,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 442}}',35.3879,135035931,2472440,NULL,'2014-07-12 12:20:28',1405167628,NULL),(1903172708,1739755,2,382042,0,1,1,'X',1,1,187,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 12, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 12, \"small_tick_hit\": 186}}',35.3902,134294313,1029180,NULL,'2014-06-24 16:00:58',1403625658,NULL),(1898312372,1739755,2,313128,0,1,1,'X',1,1,435,970752,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 321}}',35.3975,121105012,4705438,NULL,'2013-11-29 14:14:48',1385734488,NULL),(1941511922,1739755,2,2388624,1,1,1,'X',1,1,625,1077722,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 625, \"small_tick_hit\": 570}}',35.4003,188110539,10655754,NULL,'2020-06-07 13:15:16',1591535716,NULL),(1903187149,1739755,2,117183,1,1,1,'X',1,1,357,1077319,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 14, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 14, \"small_tick_hit\": 437}}',35.4113,134338848,2564230,NULL,'2014-06-25 19:32:20',1403724740,NULL),(1914659297,1739755,2,66945,0,1,1,'X',1,1,660,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 132}}',35.4204,152305545,10606248,NULL,'2015-12-03 21:16:34',1449177394,NULL),(1903585064,1739755,2,188194,1,1,1,'X',1,1,635,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 635, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 635, \"small_tick_hit\": 279}}',35.4296,134952163,9852518,NULL,'2014-07-10 14:11:26',1405001486,NULL),(1914685524,1739755,2,804882,1,1,1,'X',1,1,308,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}}',35.4373,152301555,2197538,NULL,'2015-12-03 18:29:42',1449167382,NULL),(1895811383,1739755,2,98700,1,1,1,'X',1,1,563,1083111,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 59, \"small_tick_hit\": 645}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 59, \"small_tick_hit\": 645}}',35.4896,106945283,5758821,NULL,'2013-08-03 10:05:35',1375524335,NULL),(1903744041,1739755,2,438582,1,1,1,'XH',1,1,209,1076257,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 16, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 16, \"small_tick_hit\": 54}}',35.5756,135082773,1168280,NULL,'2014-07-13 14:08:56',1405260536,NULL),(1899420744,1739755,2,45606,0,1,1,'X',1,1,349,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 43, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 43, \"small_tick_hit\": 249}}',35.5772,127919552,2654206,NULL,'2014-01-17 21:38:15',1389994695,NULL),(1899505105,1739755,2,216795,0,1,1,'X',1,1,371,1081186,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"small_tick_hit\": 468}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 468}}',35.6025,128067540,2899047,NULL,'2014-01-18 19:33:48',1390073628,NULL),(1903117247,1739755,2,98405,0,1,1,'X',1,1,378,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 271}}',35.6158,134402789,3518158,NULL,'2014-06-27 12:25:05',1403871905,NULL),(1898851168,1739755,2,161052,1,1,1,'X',1,1,491,1079027,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 22, \"small_tick_hit\": 563}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 22, \"small_tick_hit\": 563}}',35.6239,124097185,4793131,NULL,'2013-12-21 10:35:10',1387622110,NULL),(1941419899,1739755,2,1845266,1,1,1,'X',1,1,484,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 1, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 1, \"small_tick_hit\": 382}}',35.6385,188087800,5733332,NULL,'2020-06-06 18:23:38',1591467818,NULL),(1915144540,1739755,2,170706,1,1,1,'X',1,1,217,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 176}}',35.6396,152818613,1215520,NULL,'2015-12-20 14:21:45',1450621305,NULL),(1899491886,1739755,2,53747,0,1,1,'X',1,1,353,967872,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 341}}',35.6797,127900999,3860970,NULL,'2014-01-17 18:36:44',1389983804,NULL),(1900593838,1739755,2,214671,0,1,1,'X',1,1,284,1091096,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 89, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 89, \"small_tick_hit\": 162}}',35.7121,130591424,1218449,NULL,'2014-03-09 20:35:21',1394397321,NULL),(1899123156,1739755,2,54500,0,1,1,'X',1,1,474,969024,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 6, \"small_tick_hit\": 523}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 6, \"small_tick_hit\": 523}}',35.7374,125467673,5500874,NULL,'2013-12-30 14:29:27',1388413767,NULL),(1899014895,1739755,2,348,0,1,1,'X',1,1,412,973827,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 153, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 153, \"small_tick_hit\": 223}}',35.7475,125476939,2791198,NULL,'2013-12-30 15:47:29',1388418449,NULL),(1903555281,1739755,2,36944,1,1,1,'X',1,1,955,975744,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 897, \"large_tick_hit\": 58, \"small_tick_hit\": 976}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 58, \"small_tick_hit\": 976}}',35.7663,134901723,20795500,NULL,'2014-07-09 09:07:35',1404896855,NULL),(1895087036,1739755,2,52277,0,1,1,'X',1,1,121,1191697,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 16, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 16, \"small_tick_hit\": 104}}',35.7796,102548704,257641,NULL,'2013-07-01 12:25:45',1372681545,NULL),(1898150174,1739755,2,209894,0,1,1,'X',1,1,370,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 275}}',35.7815,120393134,3387058,NULL,'2013-11-23 16:53:05',1385225585,NULL),(1897613757,1739755,2,175396,0,1,1,'X',1,1,523,966720,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 327}}',35.8067,117272029,6725758,NULL,'2013-10-29 15:30:00',1383060600,NULL),(1902822701,1739755,2,323284,1,1,1,'X',1,1,492,1088061,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 55, \"small_tick_hit\": 499}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 55, \"small_tick_hit\": 499}}',35.8133,133827220,4607460,NULL,'2014-06-13 13:29:54',1402666194,NULL),(1899506227,1739755,2,40392,1,1,1,'X',1,1,368,1085277,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 48, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 48, \"small_tick_hit\": 318}}',35.8489,128057376,2525739,NULL,'2014-01-18 18:04:04',1390068244,NULL),(1899126976,1739755,2,82996,0,1,1,'X',1,1,476,969408,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 417}}',35.853,125446951,6955370,NULL,'2013-12-30 11:43:09',1388403789,NULL),(1899489211,1739755,2,25689,0,1,1,'X',1,1,589,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 71, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 71, \"small_tick_hit\": 313}}',35.8897,127781427,7406870,NULL,'2014-01-16 19:48:07',1389901687,NULL),(1913758340,1739755,2,61008,0,1,1,'S',1,0.996248,259,835709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 352, \"large_tick_hit\": 33, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 146}}',35.9091,151048826,2396460,NULL,'2015-10-20 16:39:19',1445359159,NULL),(1911943937,1739755,2,721014,1,1,1,'X',1,1,600,1083746,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_tick_hit\": 10, \"small_tick_hit\": 630}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 10, \"small_tick_hit\": 630}}',35.916,148286316,7335425,NULL,'2015-07-12 13:31:09',1436707869,NULL),(1898285123,1739755,2,69638,0,1,1,'X',1,1,511,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"small_tick_hit\": 571}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 571}}',35.9533,121122907,4842630,NULL,'2013-11-29 16:29:07',1385742547,NULL),(1900633680,1739755,2,126407,0,1,1,'X',1,1,404,969984,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 437}}',35.9612,130688097,4068866,NULL,'2014-03-13 12:57:22',1394715442,NULL),(1915112182,1739755,2,667768,1,1,1,'X',1,1,663,969600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 53, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 53, \"small_tick_hit\": 149}}',35.9619,152818186,9907526,NULL,'2015-12-20 14:07:46',1450620466,NULL),(1903098758,1739755,2,395241,1,1,1,'X',1,1,321,1088076,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 38, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 38, \"small_tick_hit\": 399}}',35.9689,134258121,1981060,NULL,'2014-06-23 17:18:06',1403543886,NULL),(1895086986,1739755,2,10819,0,1,1,'X',1,1,430,971136,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 81, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 81, \"small_tick_hit\": 94}}',35.9703,102460633,3636996,NULL,'2013-06-30 18:33:41',1372617221,NULL),(1898343730,1739755,2,50406,0,1,1,'X',1,1,316,969792,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',35.98,121257718,2521154,NULL,'2013-11-30 13:43:52',1385819032,NULL),(1895943150,1739755,2,222520,0,1,1,'X',1,1,329,966720,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 71, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 71, \"small_tick_hit\": 280}}',35.9878,107349220,2142520,NULL,'2013-08-06 10:24:50',1375784690,NULL),(1903582910,1739755,2,56929,1,1,1,'X',1,1,426,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 327}}',36.0041,135008342,5567870,NULL,'2014-07-11 20:53:03',1405111983,NULL),(1903628173,1739755,2,46629,0,1,1,'X',1,1,168,1081637,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',36.0298,135095326,780291,NULL,'2014-07-13 21:24:58',1405286698,NULL),(1899407826,1739755,2,87057,0,1,1,'X',1,1,434,968832,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 29, \"small_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 29, \"small_tick_hit\": 439}}',36.0461,127902552,4317806,NULL,'2014-01-17 18:52:59',1389984779,NULL),(1898455355,1739755,2,21727,1,1,1,'X',1,1,392,1081192,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 77, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 77, \"small_tick_hit\": 180}}',36.0846,122054267,1742345,NULL,'2013-12-06 20:14:01',1386360841,NULL),(1903357930,1739755,2,269781,1,1,1,'X',1,1,470,1078386,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 51, \"small_tick_hit\": 537}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 51, \"small_tick_hit\": 537}}',36.1078,134491034,4140600,NULL,'2014-06-29 10:09:33',1404036573,NULL),(1899091891,1739755,2,63743,1,1,1,'X',1,1,333,1127429,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 58, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 58, \"small_tick_hit\": 462}}',36.1081,125458618,1551170,NULL,'2013-12-30 13:21:35',1388409695,NULL),(1903797843,1739755,2,158061,0,1,1,'X',1,1,247,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 26, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 26, \"small_tick_hit\": 152}}',36.1469,135311870,1354572,NULL,'2014-07-19 11:28:26',1405769306,NULL),(1899021379,1739755,2,1362,0,1,1,'X',1,1,240,960960,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 51, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 51, \"small_tick_hit\": 99}}',36.1995,125476406,1181554,NULL,'2013-12-30 15:42:29',1388418149,NULL),(1899046851,1739755,2,31687,0,1,1,'X',1,1,272,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 38, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 38, \"small_tick_hit\": 229}}',36.2337,125604182,1561694,NULL,'2013-12-31 12:45:59',1388493959,NULL),(1898261584,1739755,2,284931,0,1,1,'X',1,1,681,975936,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 211, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 211, \"small_tick_hit\": 394}}',36.2455,121118960,6185928,NULL,'2013-11-29 15:56:19',1385740579,NULL),(1896465476,1739755,2,126069,0,1,1,'X',1,1,366,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 5, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 5, \"small_tick_hit\": 232}}',36.2739,110302671,3278820,NULL,'2013-08-29 20:00:14',1377806414,NULL),(1898719219,1739755,2,94779,0,1,1,'X',1,1,214,1086579,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 15, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 15, \"small_tick_hit\": 298}}',36.287,123275095,958783,NULL,'2013-12-15 09:09:06',1387098546,NULL),(1898344696,1739755,2,199667,0,1,1,'X',1,1,361,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 297}}',36.2937,121287137,3213030,NULL,'2013-11-30 17:18:46',1385831926,NULL),(1897123752,1739755,2,80015,0,1,1,'X',1,1,493,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 23, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 23, \"small_tick_hit\": 418}}',36.2958,114316246,4314344,NULL,'2013-10-05 08:51:10',1380963070,NULL),(1898275517,1739755,2,165664,0,1,1,'X',1,1,332,968064,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',36.3225,121250086,2743718,NULL,'2013-11-30 12:47:04',1385815624,NULL),(1898324188,1739755,2,275155,0,1,1,'X',1,1,465,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 243, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 243, \"small_tick_hit\": 353}}',36.3452,121103214,2221849,NULL,'2013-11-29 14:02:25',1385733745,NULL),(1907837689,1739755,2,121509,1,1,1,'X',1,1,237,1093890,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 34, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 34, \"small_tick_hit\": 241}}',36.348,140903437,1112576,NULL,'2014-12-30 20:18:50',1419970730,NULL),(1903504492,1739755,2,30855,1,1,1,'X',1,1,429,964032,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 14, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 14, \"small_tick_hit\": 229}}',36.3521,135005809,5437110,NULL,'2014-07-11 19:36:14',1405107374,NULL),(1903602685,1739755,2,95390,0,1,1,'X',1,1,384,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 8, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 8, \"small_tick_hit\": 298}}',36.3603,134885388,3614548,NULL,'2014-07-08 23:02:00',1404860520,NULL),(1903106139,1739755,2,366083,1,1,1,'X',1,1,635,1098366,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_tick_hit\": 13, \"small_tick_hit\": 602}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 13, \"small_tick_hit\": 602}}',36.4459,134334083,8246592,NULL,'2014-06-25 16:55:49',1403715349,NULL),(1938962445,1739755,2,2131348,1,1,1,'X',1,1,352,1085920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 15, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 15, \"small_tick_hit\": 378}}',36.5078,184637365,3354616,NULL,'2020-01-12 13:05:48',1578834348,NULL),(1941479814,1739755,2,1762733,0,1,1,'X',1,1,151,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',36.549,188114609,600030,NULL,'2020-06-07 15:54:50',1591545290,NULL),(1898145631,1739755,2,144181,0,1,1,'X',1,1,490,969216,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 8, \"small_tick_hit\": 525}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 8, \"small_tick_hit\": 525}}',36.577,120534446,5908154,NULL,'2013-11-24 14:41:57',1385304117,NULL),(1895809637,1739755,2,35838,1,1,1,'X',1,1,229,1088300,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 40, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 40, \"small_tick_hit\": 239}}',36.5791,106548642,1258094,NULL,'2013-07-31 10:12:16',1375265536,NULL),(1902970794,1739755,2,58616,1,1,1,'X',1,1,808,971520,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 807, \"large_tick_hit\": 1, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 807, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',36.6361,133975577,15898488,NULL,'2014-06-16 18:36:09',1402943769,NULL),(1903569622,1739755,2,163117,0,1,1,'X',1,1,956,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 813, \"large_tick_hit\": 143, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 143, \"small_tick_hit\": 417}}',36.6514,134909219,18975494,NULL,'2014-07-09 13:10:46',1404911446,NULL),(1903571265,1739755,2,185302,1,1,1,'X',1,1,501,970560,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 64, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 64, \"small_tick_hit\": 402}}',36.657,134882229,5438772,NULL,'2014-07-08 21:10:25',1404853825,NULL),(1896497491,1739755,2,92469,1,1,1,'X',1,1,303,1087001,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 14, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 14, \"small_tick_hit\": 314}}',36.6745,110551801,1915402,NULL,'2013-08-31 16:40:18',1377967218,NULL),(1891846307,1739755,2,55366,0,1,1,'X',1,1,420,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 212, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 212, \"small_tick_hit\": 248}}',36.6884,83061332,2287100,NULL,'2013-01-12 16:40:37',1358008837,NULL),(1911346631,1739755,2,567824,1,1,1,'X',1,1,526,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 60, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 60, \"small_tick_hit\": 166}}',36.7093,147490242,6036200,NULL,'2015-06-18 17:06:50',1434647210,NULL),(1913820667,1739755,2,107656,1,1,1,'X',1,1,334,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 112}}',36.7867,151049454,2808564,NULL,'2015-10-20 17:05:08',1445360708,NULL),(1897703185,1739755,2,61007,0,1,1,'X',1,1,348,977280,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 27, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 27, \"small_tick_hit\": 147}}',36.881,117273305,2805342,NULL,'2013-10-29 15:43:13',1383061393,NULL),(1902975585,1739755,2,417911,0,1,1,'X',1,1,355,970752,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 226}}',36.8882,134050060,3097400,NULL,'2014-06-18 17:36:47',1403113007,NULL),(1903595749,1739755,2,75278,0,1,1,'X',1,1,300,971520,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 5, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 5, \"small_tick_hit\": 40}}',36.8931,134902676,2254584,NULL,'2014-07-09 09:40:31',1404898831,NULL),(1895835662,1739755,2,103018,0,1,1,'X',1,1,267,1186725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 110, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 110, \"small_tick_hit\": 498}}',36.896,106967285,700938,NULL,'2013-08-03 13:35:08',1375536908,NULL),(1897555321,1739755,2,129134,1,1,1,'X',1,1,514,1081394,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 74, \"small_tick_hit\": 682}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 74, \"small_tick_hit\": 682}}',36.9131,116713101,4728099,NULL,'2013-10-25 11:28:27',1382700507,NULL),(1895061150,1739755,2,119081,0,1,1,'X',1,1,193,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 19, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 19, \"small_tick_hit\": 105}}',36.9256,102456308,863574,NULL,'2013-06-30 17:43:25',1372614205,NULL),(1898820608,1739755,2,114421,0,1,1,'X',1,1,460,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 55, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 55, \"small_tick_hit\": 215}}',36.9454,124093811,4522382,NULL,'2013-12-21 10:05:38',1387620338,NULL),(1899482046,1739755,2,37646,1,1,1,'X',1,1,318,1084632,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 318, \"small_tick_hit\": 444}}',37.0692,128162748,2167555,NULL,'2014-01-19 10:58:55',1390129135,NULL),(1911866464,1739755,2,528126,1,1,1,'X',1,1,281,1076896,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 19, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 19, \"small_tick_hit\": 305}}',37.0891,148285737,1552778,NULL,'2015-07-12 13:09:26',1436706566,NULL),(1902976928,1739755,2,429580,1,1,1,'X',1,1,626,980160,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 13, \"small_tick_hit\": 1262}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 13, \"small_tick_hit\": 1262}}',37.0973,134091020,9586296,NULL,'2014-06-19 18:03:51',1403201031,NULL),(1899288995,1739755,2,277162,0,1,1,'X',1,1,414,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 82, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 82, \"small_tick_hit\": 211}}',37.1123,127117058,3453398,NULL,'2014-01-11 15:54:25',1389455665,NULL),(1903212450,1739755,2,122542,1,1,1,'X',1,1,515,1081829,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 114, \"small_tick_hit\": 713}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 114, \"small_tick_hit\": 713}}',37.1191,134373154,4330414,NULL,'2014-06-26 17:03:00',1403802180,NULL),(1900593557,1739755,2,118851,0,1,1,'X',1,1,467,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 34, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 34, \"small_tick_hit\": 174}}',37.1728,130690093,5100020,NULL,'2014-03-13 14:23:24',1394720604,NULL),(1895841158,1739755,2,87733,0,1,1,'X',1,1,696,968832,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"small_tick_hit\": 748}, \"maximum_statistics\": {\"great\": 696, \"small_tick_hit\": 748}}',37.196,106944632,8948820,NULL,'2013-08-03 09:58:46',1375523926,NULL),(1902876617,1739755,2,149183,1,1,1,'X',1,1,491,973056,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 33, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 33, \"small_tick_hit\": 220}}',37.2065,133976469,5638724,NULL,'2014-06-16 19:01:41',1402945301,NULL),(1897525029,1739755,2,125954,0,1,1,'X',1,1,769,1084843,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 409, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 409, \"small_tick_hit\": 450}}',37.223,116597163,4051352,NULL,'2013-10-24 10:47:35',1382611655,NULL),(1896007186,1739755,2,209440,1,1,1,'X',1,1,664,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_tick_hit\": 89, \"small_tick_hit\": 890}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 89, \"small_tick_hit\": 890}}',37.2656,107366433,7923317,NULL,'2013-08-06 13:03:02',1375794182,NULL),(1892963110,1739755,2,116904,0,1,1,'X',1,1,423,972864,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 129, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 129, \"small_tick_hit\": 258}}',37.2883,89366170,3145220,NULL,'2013-03-08 23:31:19',1362785479,NULL),(1895924135,1739755,2,58360,0,1,1,'X',1,1,808,968832,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"small_tick_hit\": 490}, \"maximum_statistics\": {\"great\": 808, \"small_tick_hit\": 490}}',37.2929,106413893,15908508,NULL,'2013-07-30 08:54:41',1375174481,NULL),(1941517990,1739755,2,980751,1,1,1,'X',1,1,290,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 218}}',37.4053,188063002,2086748,NULL,'2020-06-05 22:42:29',1591396949,NULL),(1896474451,1739755,2,163398,0,1,1,'X',1,1,458,963648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"small_tick_hit\": 469}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 469}}',37.4285,110302427,5164398,NULL,'2013-08-29 19:57:17',1377806237,NULL),(1899127925,1739755,2,83105,0,1,1,'X',1,1,279,1083991,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 505}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 505}}',37.5215,125445402,1686158,NULL,'2013-12-30 11:28:17',1388402897,NULL),(1902817481,1739755,2,356941,1,1,1,'X',1,1,536,1090422,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 47, \"small_tick_hit\": 647}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 47, \"small_tick_hit\": 647}}',37.5215,133916422,5547252,NULL,'2014-06-15 09:57:03',1402826223,NULL),(1896556063,1739755,2,85444,0,1,1,'X',1,1,259,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 51, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 51, \"small_tick_hit\": 372}}',37.5436,110699610,1146290,NULL,'2013-09-01 18:39:04',1378060744,NULL),(1902919939,1739755,2,36948,1,1,1,'X',1,1,505,1086127,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 81, \"small_tick_hit\": 535}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 81, \"small_tick_hit\": 535}}',37.548,134048385,4572030,NULL,'2014-06-18 16:38:40',1403109520,NULL),(1898487618,1739755,2,179353,0,1,1,'X',1,1,422,1085699,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 16, \"small_tick_hit\": 464}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 16, \"small_tick_hit\": 464}}',37.5678,121391752,3602978,NULL,'2013-12-01 10:10:42',1385892642,NULL),(1899438804,1739755,2,250708,0,1,1,'X',1,1,495,1087631,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 62, \"small_tick_hit\": 650}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 62, \"small_tick_hit\": 650}}',37.6124,128068941,4556435,NULL,'2014-01-18 19:49:30',1390074570,NULL),(1900617670,1739755,2,21729,0,1,1,'X',1,1,425,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 45, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 45, \"small_tick_hit\": 89}}',37.6355,130689581,4843910,NULL,'2014-03-13 14:00:59',1394719259,NULL),(1898530919,1739755,2,133254,0,1,1,'X',1,1,330,967872,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 250}}',37.6422,122227124,2736488,NULL,'2013-12-07 20:00:33',1386446433,NULL),(1938923993,1739755,2,2260930,1,1,1,'X',1,1,319,1092159,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 7, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 7, \"small_tick_hit\": 337}}',37.7296,184637435,2170544,NULL,'2020-01-12 13:08:49',1578834529,NULL),(1929908130,1739755,2,1513044,1,1,1,'X',1,1,492,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 215}}',37.8197,172820739,5923910,NULL,'2018-03-06 22:25:13',1520375113,NULL),(1903815413,1739755,2,110655,1,1,1,'X',1,1,724,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 719, \"large_tick_hit\": 5, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 5, \"small_tick_hit\": 324}}',37.8464,135197563,12716560,NULL,'2014-07-16 14:12:47',1405519967,NULL),(1903019130,1739755,2,83261,0,1,1,'X',1,1,332,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 10, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 10, \"small_tick_hit\": 298}}',37.8857,134137838,2682500,NULL,'2014-06-20 21:32:51',1403299971,NULL),(1903910168,1739755,2,83568,1,1,1,'X',1,1,745,972864,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 739, \"large_tick_hit\": 6, \"small_tick_hit\": 686}, \"maximum_statistics\": {\"great\": 739, \"large_tick_hit\": 6, \"small_tick_hit\": 686}}',37.9285,135391255,13482604,NULL,'2014-07-21 09:48:41',1405936121,NULL),(1896508764,1739755,2,93965,0,1,1,'X',1,1,515,966912,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 54, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 54, \"small_tick_hit\": 131}}',37.9901,110550880,5877890,NULL,'2013-08-31 16:32:56',1377966776,NULL),(1896135139,1739755,2,130593,0,1,1,'X',1,1,762,974592,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"large_tick_hit\": 8, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 8, \"small_tick_hit\": 429}}',37.9914,108050014,14093002,NULL,'2013-08-11 15:48:16',1376236096,NULL),(1903185848,1739755,2,24487,1,1,1,'X',1,1,281,968832,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 29, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 29, \"small_tick_hit\": 60}}',37.9932,134402928,1736548,NULL,'2014-06-27 12:28:55',1403872135,NULL),(1898974091,1739755,2,52405,1,1,1,'X',1,1,497,1113871,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 102, \"small_tick_hit\": 583}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 102, \"small_tick_hit\": 583}}',38.0178,124879697,4353618,NULL,'2013-12-26 16:18:08',1388074688,NULL),(1899434900,1739755,2,90955,0,1,1,'X',1,1,281,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 7, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 7, \"small_tick_hit\": 39}}',38.0215,127898203,1930462,NULL,'2014-01-17 18:10:38',1389982238,NULL),(1914646457,1739755,2,708550,1,1,1,'X',1,1,363,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 31, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 31, \"small_tick_hit\": 353}}',38.0255,152303280,3335867,NULL,'2015-12-03 19:43:01',1449171781,NULL),(1898761859,1739755,2,125799,1,1,1,'X',1,1,480,1078386,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 72, \"small_tick_hit\": 770}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 72, \"small_tick_hit\": 770}}',38.0376,124098323,4080647,NULL,'2013-12-21 10:45:04',1387622704,NULL),(1895961297,1739755,2,39389,0,1,1,'X',1,1,356,1078395,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 18, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 18, \"small_tick_hit\": 171}}',38.1116,107342680,3287124,NULL,'2013-08-06 09:20:58',1375780858,NULL),(1941534950,1739755,2,2417430,1,1,1,'X',1,1,514,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 11, \"small_tick_hit\": 503}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 11, \"small_tick_hit\": 503}}',38.1207,188110381,6394174,NULL,'2020-06-07 13:07:43',1591535263,NULL),(1900603664,1739755,2,241866,0,1,1,'X',1,1,453,1078609,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 107, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 107, \"small_tick_hit\": 219}}',38.1349,130693490,4459981,NULL,'2014-03-13 16:43:10',1394728990,NULL),(1903860246,1739755,2,122230,0,1,1,'X',1,1,540,977664,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"small_tick_hit\": 613}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 613}}',38.1368,135364530,7228898,NULL,'2014-07-20 17:02:48',1405875768,NULL),(1895945049,1739755,2,138306,1,1,1,'X',1,1,720,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 239, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 239, \"small_tick_hit\": 441}}',38.1569,107346518,7131533,NULL,'2013-08-06 09:58:20',1375783100,NULL),(1900572709,1739755,2,59919,0,1,1,'X',1,1,204,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 4, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 4, \"small_tick_hit\": 49}}',38.1704,130673058,1034378,NULL,'2014-03-12 21:56:52',1394661412,NULL),(1906277930,1739755,2,264134,1,1,1,'X',1,1,950,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 945, \"large_tick_hit\": 5, \"small_tick_hit\": 1206}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 5, \"small_tick_hit\": 1206}}',38.2019,138714368,21861280,NULL,'2014-10-28 18:06:23',1414519583,NULL),(1903834358,1739755,2,187726,1,1,1,'X',1,1,565,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 121, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 121, \"small_tick_hit\": 278}}',38.2088,135197400,6373588,NULL,'2014-07-16 14:07:58',1405519678,NULL),(1895526427,1739755,2,115159,0,1,1,'X',1,1,317,968448,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 82}}',38.2195,104677816,2533280,NULL,'2013-07-17 09:48:03',1374054483,NULL),(1895979705,1739755,2,89720,0,1,1,'X',1,1,309,1081625,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 388}}',38.3047,107344415,1901906,NULL,'2013-08-06 09:38:36',1375781916,NULL),(1896502532,1739755,2,93454,0,1,1,'X',1,1,691,981504,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"large_tick_hit\": 9, \"small_tick_hit\": 653}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 9, \"small_tick_hit\": 653}}',38.3361,110149401,11496046,NULL,'2013-08-28 12:34:30',1377693270,NULL),(1903029421,1739755,2,132051,1,1,1,'X',1,1,215,1076903,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 29, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 29, \"small_tick_hit\": 332}}',38.3693,134137730,894226,NULL,'2014-06-20 21:29:15',1403299755,NULL),(1902946371,1739755,2,356659,1,1,1,'X',1,1,531,1080977,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 216, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 216, \"small_tick_hit\": 351}}',38.3855,134052489,3448184,NULL,'2014-06-18 18:55:15',1403117715,NULL),(1896672390,1739755,2,189445,0,1,1,'X',1,1,630,1081382,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_tick_hit\": 49, \"small_tick_hit\": 783}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 49, \"small_tick_hit\": 783}}',38.3966,110860616,7523426,NULL,'2013-09-03 11:05:23',1378206323,NULL),(1900698334,1739755,2,5161,0,1,1,'X',1,1,611,996096,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 64, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 64, \"small_tick_hit\": 416}}',38.4049,130859698,8251780,NULL,'2014-03-18 16:54:13',1395161653,NULL),(1920179241,1739755,2,927521,1,1,1,'X',1,1,484,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 338}}',38.4074,159875544,5735924,NULL,'2016-08-13 11:35:50',1471088150,NULL),(1910054177,1739755,2,10820,0,1,1,'X',1,1,573,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 120}}',38.4144,145713919,6300420,NULL,'2015-04-21 16:48:06',1429634886,NULL),(1903716164,1739755,2,263567,1,1,1,'X',1,1,797,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 699, \"large_tick_hit\": 98, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 98, \"small_tick_hit\": 250}}',38.4179,135044020,13508864,NULL,'2014-07-12 15:54:56',1405180496,NULL),(1896199690,1739755,2,126330,0,1,1,'X',1,1,519,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 294}}',38.434,108683132,6601384,NULL,'2013-08-16 15:51:08',1376668268,NULL),(1899435023,1739755,2,197225,0,1,1,'X',1,1,499,966144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 399}}',38.4835,128012025,6103762,NULL,'2014-01-18 12:36:53',1390048613,NULL),(1892982465,1739755,2,62432,0,1,1,'X',1,1,514,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 90}}',38.5335,89479362,6458844,NULL,'2013-03-09 19:39:36',1362857976,NULL),(1898322706,1739755,2,152934,0,1,1,'X',1,1,301,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 248}}',38.5369,121127609,2273080,NULL,'2013-11-29 17:09:20',1385744960,NULL),(1903832092,1739755,2,187500,1,1,1,'X',1,1,691,973248,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 683, \"large_tick_hit\": 8, \"small_tick_hit\": 571}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 8, \"small_tick_hit\": 571}}',38.5844,135241830,11509086,NULL,'2014-07-17 17:21:27',1405617687,NULL),(1896306733,1739755,2,199680,1,1,1,'X',1,1,421,1091089,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 175, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 175, \"small_tick_hit\": 317}}',38.5917,108549074,2249408,NULL,'2013-08-15 15:11:27',1376579487,NULL),(1903684926,1739755,2,284578,1,1,1,'X',1,1,675,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 672, \"large_tick_hit\": 3, \"small_tick_hit\": 605}, \"maximum_statistics\": {\"great\": 672, \"large_tick_hit\": 3, \"small_tick_hit\": 605}}',38.5993,135196328,11068218,NULL,'2014-07-16 13:34:49',1405517689,NULL),(1903728962,1739755,2,124028,0,1,1,'X',1,1,367,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 22, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 22, \"small_tick_hit\": 187}}',38.6213,135035518,3174934,NULL,'2014-07-12 12:09:20',1405166960,NULL),(1902448504,1739755,2,384229,1,1,1,'X',1,1,563,1076666,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 147, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 147, \"small_tick_hit\": 301}}',38.6231,133221120,6376331,NULL,'2014-05-28 19:51:28',1401306688,NULL),(1903224007,1739755,2,174720,1,1,1,'X',1,1,498,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 56, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 56, \"small_tick_hit\": 185}}',38.6798,134294895,5485594,NULL,'2014-06-24 16:19:48',1403626788,NULL),(1899702873,1739755,2,138214,0,1,1,'X',1,1,945,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 838, \"large_tick_hit\": 107, \"small_tick_hit\": 503}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 107, \"small_tick_hit\": 503}}',38.7191,129224891,19436850,NULL,'2014-01-27 20:20:37',1390854037,NULL),(1903234379,1739755,2,270140,1,1,1,'X',1,1,451,970368,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 21, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 21, \"small_tick_hit\": 195}}',38.7203,134499504,4833762,NULL,'2014-06-29 14:42:07',1404052927,NULL),(1900397003,1739755,2,336066,1,1,1,'X',1,1,403,1090657,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 125, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 125, \"small_tick_hit\": 213}}',38.7758,130322561,2467437,NULL,'2014-03-01 21:05:33',1393707933,NULL),(1898314318,1739755,2,89164,0,1,1,'X',1,1,270,1093027,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 46, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 46, \"small_tick_hit\": 315}}',38.787,121227946,1402432,NULL,'2013-11-30 09:41:23',1385804483,NULL),(1911825279,1739755,2,650325,1,1,1,'X',1,1,338,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 5, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 5, \"small_tick_hit\": 249}}',38.8369,148284841,2796630,NULL,'2015-07-12 12:34:28',1436704468,NULL),(1898186422,1739755,2,218767,0,1,1,'X',1,1,426,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 14, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 14, \"small_tick_hit\": 157}}',38.874,120533094,4295270,NULL,'2013-11-24 14:29:14',1385303354,NULL),(1900591049,1739755,2,47473,0,1,1,'X',1,1,204,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 21, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 21, \"small_tick_hit\": 78}}',38.8782,130673020,968752,NULL,'2014-03-12 21:55:11',1394661311,NULL),(1895119352,1739755,2,127636,0,1,1,'X',1,1,615,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 128, \"small_tick_hit\": 741}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 128, \"small_tick_hit\": 741}}',38.8833,102443784,6252298,NULL,'2013-06-30 15:33:56',1372606436,NULL),(1903208938,1739755,2,27197,1,1,1,'X',1,1,275,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 32, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 32, \"small_tick_hit\": 163}}',38.8914,134403037,2143910,NULL,'2014-06-27 12:31:59',1403872319,NULL),(1902947021,1739755,2,291188,1,1,1,'X',1,1,862,972672,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 757, \"large_tick_hit\": 105, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 105, \"small_tick_hit\": 485}}',38.8958,134052678,15865130,NULL,'2014-06-18 19:01:41',1403118101,NULL),(1898332236,1739755,2,92309,0,1,1,'X',1,1,307,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 39, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 39, \"small_tick_hit\": 121}}',38.9116,121128076,2015886,NULL,'2013-11-29 17:13:26',1385745206,NULL),(1903739981,1739755,2,321471,0,1,1,'X',1,1,273,971328,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',38.9348,135093375,1912302,NULL,'2014-07-13 20:04:08',1405281848,NULL),(1898174232,1739755,2,33307,0,1,1,'X',1,1,404,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 3, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 3, \"small_tick_hit\": 144}}',38.9604,120393936,4001188,NULL,'2013-11-23 16:59:32',1385225972,NULL),(1903701187,1739755,2,90942,1,1,1,'X',1,1,460,977280,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 349}}',39.0153,135035148,5285818,NULL,'2014-07-12 11:58:07',1405166287,NULL),(1902883895,1739755,2,150538,0,1,1,'X',1,1,754,974400,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 725, \"large_tick_hit\": 29, \"small_tick_hit\": 782}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 29, \"small_tick_hit\": 782}}',39.0682,133976368,13530256,NULL,'2014-06-16 18:58:58',1402945138,NULL),(1903234119,1739755,2,125735,1,1,1,'X',1,1,963,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 947, \"large_tick_hit\": 16, \"small_tick_hit\": 650}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 16, \"small_tick_hit\": 650}}',39.1315,134495374,22140176,NULL,'2014-06-29 12:40:46',1404045646,NULL),(1911342551,1739755,2,564287,1,1,1,'X',1,1,1285,966336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 984, \"large_tick_hit\": 301, \"small_tick_hit\": 661}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 301, \"small_tick_hit\": 661}}',39.2638,147488521,31305746,NULL,'2015-06-18 16:00:10',1434643210,NULL),(1896617763,1739755,2,41068,0,1,1,'X',1,1,738,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 51, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 51, \"small_tick_hit\": 271}}',39.3069,110756713,12312010,NULL,'2013-09-02 10:10:52',1378116652,NULL),(1896657712,1739755,2,134919,0,1,1,'X',1,1,745,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 745, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 745, \"small_tick_hit\": 371}}',39.3299,110858021,13494218,NULL,'2013-09-03 10:36:33',1378204593,NULL),(1903733384,1739755,2,299436,0,1,1,'X',1,1,206,1077117,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 292}}',39.3617,135044486,1182917,NULL,'2014-07-12 16:08:24',1405181304,NULL),(1903798784,1739755,2,66832,1,1,1,'X',1,1,503,1092794,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 81, \"small_tick_hit\": 556}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 81, \"small_tick_hit\": 556}}',39.4104,135242151,4503858,NULL,'2014-07-17 17:31:32',1405618292,NULL),(1896754138,1739755,2,279250,1,1,1,'X',1,1,325,1079904,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 34, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 34, \"small_tick_hit\": 391}}',39.4179,112004463,2102172,NULL,'2013-09-14 09:19:40',1379150380,NULL),(1903824044,1739755,2,137770,1,1,1,'X',1,1,654,1100946,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 635, \"large_tick_hit\": 19, \"small_tick_hit\": 1250}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 19, \"small_tick_hit\": 1250}}',39.4692,135286982,8694167,NULL,'2014-07-18 20:44:47',1405716287,NULL),(1895525020,1739755,2,22131,0,1,1,'X',1,1,184,972096,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 81}}',39.4772,104835031,834046,NULL,'2013-07-18 15:04:17',1374159857,NULL),(1914675901,1739755,2,71597,0,1,1,'X',1,1,252,963648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 126}}',39.5134,152304536,1603760,NULL,'2015-12-03 20:34:38',1449174878,NULL),(1903545678,1739755,2,215215,1,1,1,'X',1,1,379,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 335}}',39.5888,134874441,3474954,NULL,'2014-07-08 16:50:40',1404838240,NULL),(1902884122,1739755,2,204971,0,1,1,'X',1,1,100,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 178}}',39.6487,133977002,278928,NULL,'2014-06-16 19:21:11',1402946471,NULL),(1903082809,1739755,2,358615,1,1,1,'X',1,1,733,972096,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 733, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 733, \"small_tick_hit\": 361}}',39.6715,134218264,13135018,NULL,'2014-06-22 16:49:27',1403455767,NULL),(1897548298,1739755,2,58635,0,1,1,'X',1,1,238,1080770,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 20, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 20, \"small_tick_hit\": 467}}',39.7089,116713576,1150215,NULL,'2013-10-25 11:32:44',1382700764,NULL),(1903580675,1739755,2,40607,0,1,1,'X',1,1,755,978240,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_tick_hit\": 27, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 27, \"small_tick_hit\": 452}}',39.755,135002736,13534200,NULL,'2014-07-11 18:06:38',1405101998,NULL),(1903604424,1739755,2,95540,1,1,1,'X',1,1,309,1076248,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 13, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 13, \"small_tick_hit\": 308}}',39.8602,134909820,1987450,NULL,'2014-07-09 13:27:03',1404912423,NULL),(1895835807,1739755,2,103019,0,1,1,'X',1,1,595,969408,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 109, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 109, \"small_tick_hit\": 254}}',39.8706,106794611,7015652,NULL,'2013-08-02 08:27:04',1375432024,NULL),(1903569041,1739755,2,255827,1,1,1,'X',1,1,623,1085250,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 16, \"small_tick_hit\": 690}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 16, \"small_tick_hit\": 690}}',39.8751,134957813,7791365,NULL,'2014-07-10 16:47:36',1405010856,NULL),(1900428116,1739755,2,233428,1,1,1,'X',1,1,569,1077519,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 70, \"small_tick_hit\": 778}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 70, \"small_tick_hit\": 778}}',39.8756,130407807,5845134,NULL,'2014-03-04 10:29:49',1393928989,NULL),(1918853406,1739755,2,684118,1,1,1,'X',1,1,485,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 5, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 5, \"small_tick_hit\": 391}}',39.9239,157996019,5694962,NULL,'2016-06-12 14:57:26',1465743446,NULL),(1899025891,1739755,2,104872,0,1,1,'X',1,1,464,967872,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 130}}',39.926,125605335,5319344,NULL,'2013-12-31 12:56:32',1388494592,NULL),(1914707650,1739755,2,778550,1,1,1,'X',1,1,347,1080544,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 3, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 3, \"small_tick_hit\": 342}}',39.9266,152302367,3335018,NULL,'2015-12-03 19:05:18',1449169518,NULL),(1903956749,1739755,2,91493,1,1,1,'X',1,1,501,967680,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 126, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 126, \"small_tick_hit\": 195}}',39.9353,135394109,4433402,NULL,'2014-07-21 11:31:40',1405942300,NULL),(1898267719,1739755,2,263472,1,1,1,'X',1,1,561,1082890,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 16, \"small_tick_hit\": 1092}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 16, \"small_tick_hit\": 1092}}',39.9917,121111257,6426210,NULL,'2013-11-29 14:56:45',1385737005,NULL),(1899343570,1739755,2,23291,1,1,1,'X',1,1,364,1085273,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 248}}',40.0145,126934711,2812350,NULL,'2014-01-10 13:01:45',1389358905,NULL),(1898312946,1739755,2,291524,1,1,1,'X',1,1,374,1077325,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 108, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 108, \"small_tick_hit\": 253}}',40.0315,121107388,2084963,NULL,'2013-11-29 14:31:23',1385735483,NULL),(1896769245,1739755,2,151007,0,1,1,'X',1,1,825,966528,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 296, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 296, \"small_tick_hit\": 328}}',40.0604,112006009,10683716,NULL,'2013-09-14 09:36:39',1379151399,NULL),(1903076588,1739755,2,405909,1,1,1,'X',1,1,711,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 711, \"small_tick_hit\": 999}, \"maximum_statistics\": {\"great\": 711, \"small_tick_hit\": 999}}',40.0782,134216707,12333250,NULL,'2014-06-22 15:59:19',1403452759,NULL),(1903173693,1739755,2,382043,1,1,1,'X',1,1,184,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 13, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 13, \"small_tick_hit\": 207}}',40.1348,134294401,988630,NULL,'2014-06-24 16:03:45',1403625825,NULL),(1900513689,1739755,2,224859,0,1,1,'X',1,1,798,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 792, \"large_tick_hit\": 6, \"small_tick_hit\": 600}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 6, \"small_tick_hit\": 600}}',40.1849,130407907,15370752,NULL,'2014-03-04 10:34:51',1393929291,NULL),(1900642410,1739755,2,143313,0,1,1,'X',1,1,277,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 30, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 30, \"small_tick_hit\": 163}}',40.1854,130713444,1734938,NULL,'2014-03-14 10:58:01',1394794681,NULL),(1899461392,1739755,2,158911,0,1,1,'X',1,1,296,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 3, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 3, \"small_tick_hit\": 239}}',40.2701,127784971,2711150,NULL,'2014-01-16 20:23:02',1389903782,NULL),(1903655415,1739755,2,179223,0,1,1,'X',1,1,636,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 267, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 267, \"small_tick_hit\": 290}}',40.2939,135045175,5948828,NULL,'2014-07-12 16:28:16',1405182496,NULL),(1900606233,1739755,2,50172,0,1,1,'X',1,1,198,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 2, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 2, \"small_tick_hit\": 126}}',40.2957,130713377,979276,NULL,'2014-03-14 10:53:46',1394794426,NULL),(1902787274,1739755,2,385038,1,1,1,'X',1,1,1005,1083512,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 791, \"large_tick_hit\": 214, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 214, \"small_tick_hit\": 549}}',40.3364,133867501,16208394,NULL,'2014-06-14 10:06:32',1402740392,NULL),(1914800454,1739755,2,433047,1,1,1,'X',1,1,415,1077752,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 107, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 107, \"small_tick_hit\": 241}}',40.3377,152500214,3583233,NULL,'2015-12-10 11:34:57',1449747297,NULL),(1898139857,1739755,2,42037,0,1,1,'X',1,1,508,966336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 70}}',40.3427,120536241,7885660,NULL,'2013-11-24 15:00:05',1385305205,NULL),(1918818934,1739755,2,860651,1,1,1,'X',1,1,811,1089320,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 773, \"large_tick_hit\": 38, \"small_tick_hit\": 763}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 38, \"small_tick_hit\": 763}}',40.3459,157993676,16966268,NULL,'2016-06-12 13:45:42',1465739142,NULL),(1903095420,1739755,2,326600,1,1,1,'X',1,1,569,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 569, \"small_tick_hit\": 451}}',40.3483,134220830,7915554,NULL,'2014-06-22 18:11:04',1403460664,NULL),(1903123476,1739755,2,304069,1,1,1,'X',1,1,1052,1087828,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 434, \"small_tick_hit\": 732}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 434, \"small_tick_hit\": 732}}',40.3712,134294729,13635994,NULL,'2014-06-24 16:14:37',1403626477,NULL),(1911446335,1739755,2,381008,1,1,1,'X',1,1,704,1077716,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 17, \"small_tick_hit\": 761}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 17, \"small_tick_hit\": 761}}',40.3773,147679915,13280940,NULL,'2015-06-24 11:18:29',1435144709,NULL),(1899106642,1739755,2,140080,0,1,1,'X',1,1,893,967296,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 872, \"large_tick_hit\": 21, \"small_tick_hit\": 688}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 21, \"small_tick_hit\": 688}}',40.3869,125592214,19111148,NULL,'2013-12-31 10:59:29',1388487569,NULL),(1896591205,1739755,2,125681,0,1,1,'X',1,1,713,1085054,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 314, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 314, \"small_tick_hit\": 361}}',40.4224,110757314,5714927,NULL,'2013-09-02 10:17:32',1378117052,NULL),(1897535981,1739755,2,260713,0,1,1,'X',1,1,878,974208,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 787, \"large_tick_hit\": 91, \"small_tick_hit\": 863}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 91, \"small_tick_hit\": 863}}',40.4491,116485286,16528846,NULL,'2013-10-23 10:50:17',1382525417,NULL),(1895134538,1739755,2,56262,0,1,1,'X',1,1,342,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 71, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 71, \"small_tick_hit\": 286}}',40.5543,102461474,2368512,NULL,'2013-06-30 18:43:31',1372617811,NULL),(1899446221,1739755,2,252720,0,1,1,'X',1,1,346,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 338}}',40.6274,127997061,2965400,NULL,'2014-01-18 10:30:08',1390041008,NULL),(1904171482,1739755,2,66389,1,1,1,'X',1,1,448,966336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 11, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 11, \"small_tick_hit\": 187}}',40.6363,135915104,4851426,NULL,'2014-08-03 17:34:15',1407087255,NULL),(1895806991,1739755,2,190044,0,1,1,'X',1,1,384,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 324}}',40.6632,106969251,3655084,NULL,'2013-08-03 13:52:39',1375537959,NULL),(1902421315,1739755,2,401256,0,1,1,'X',1,1,342,972672,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 58, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 58, \"small_tick_hit\": 447}}',40.6895,133220838,2512678,NULL,'2014-05-28 19:42:08',1401306128,NULL),(1898281956,1739755,2,44131,1,1,1,'X',1,1,178,1092173,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 19, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 19, \"small_tick_hit\": 163}}',40.7176,121129955,702091,NULL,'2013-11-29 17:29:39',1385746179,NULL),(1896564907,1739755,2,138550,0,1,1,'X',1,1,405,967872,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 81, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 81, \"small_tick_hit\": 110}}',40.7319,110544393,3236076,NULL,'2013-08-31 15:38:10',1377963490,NULL),(1901880155,1739755,2,291592,1,1,1,'X',1,1,855,979776,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 854, \"large_tick_hit\": 1, \"small_tick_hit\": 715}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 1, \"small_tick_hit\": 715}}',40.736,132521909,17828878,NULL,'2014-05-08 17:00:10',1399568410,NULL),(1900461167,1739755,2,207914,0,1,1,'X',1,1,368,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 22, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 22, \"small_tick_hit\": 352}}',40.7631,130410547,3182880,NULL,'2014-03-04 12:42:36',1393936956,NULL),(1891760419,1739755,2,68944,0,1,1,'X',1,1,508,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 305}}',40.7967,81955866,1960456,NULL,'2013-01-02 17:22:57',1357147377,NULL),(1902853270,1739755,2,44608,1,1,1,'X',1,1,412,1079677,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 444}}',40.8129,134009667,3548104,NULL,'2014-06-17 16:25:59',1403022359,NULL),(1903584194,1739755,2,57114,1,1,1,'X',1,1,592,983808,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"small_tick_hit\": 509}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 509}}',40.815,134959091,10779790,NULL,'2014-07-10 17:30:32',1405013432,NULL),(1898390810,1739755,2,163948,0,1,1,'X',1,1,462,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 1, \"small_tick_hit\": 454}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 1, \"small_tick_hit\": 454}}',40.8298,121406994,5238648,NULL,'2013-12-01 12:25:47',1385900747,NULL),(1902940670,1739755,2,114702,1,1,1,'X',1,1,660,966912,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 657, \"large_tick_hit\": 3, \"small_tick_hit\": 561}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 3, \"small_tick_hit\": 561}}',40.8335,133976090,10619730,NULL,'2014-06-16 18:50:39',1402944639,NULL),(1903859197,1739755,2,196690,1,1,1,'X',1,1,428,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 217}}',40.847,135197980,4536918,NULL,'2014-07-16 14:25:33',1405520733,NULL),(1898438428,1739755,2,19608,0,1,1,'X',1,1,384,1096249,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 112, \"small_tick_hit\": 550}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 112, \"small_tick_hit\": 550}}',40.8696,122053701,1586583,NULL,'2013-12-06 20:08:44',1386360524,NULL),(1896855650,1739755,2,52338,0,1,1,'X',1,1,330,1091942,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 421}}',40.8743,112805877,2364358,NULL,'2013-09-21 08:30:33',1379752233,NULL),(1896494248,1739755,2,105754,1,1,1,'X',1,1,381,1086784,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 81, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 81, \"small_tick_hit\": 493}}',40.8924,110147790,2386940,NULL,'2013-08-28 12:19:51',1377692391,NULL),(1902760110,1739755,2,344491,1,1,1,'X',1,1,554,970368,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 106, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 106, \"small_tick_hit\": 436}}',40.916,133916563,6151304,NULL,'2014-06-15 10:01:48',1402826508,NULL),(1899033506,1739755,2,30011,0,1,1,'X',1,1,196,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 51, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 51, \"small_tick_hit\": 78}}',40.9196,125471534,598752,NULL,'2013-12-30 15:00:18',1388415618,NULL),(1897556796,1739755,2,264370,0,1,1,'X',1,1,524,966144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 408}}',40.9833,116712059,6748624,NULL,'2013-10-25 11:18:11',1382699891,NULL),(1896209687,1739755,2,2608,0,1,1,'X',1,1,458,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 2, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 2, \"small_tick_hit\": 305}}',41.0492,108677540,5731249,NULL,'2013-08-16 14:59:44',1376665184,NULL),(1913784004,1739755,2,291522,1,1,1,'X',1,1,461,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 83, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 83, \"small_tick_hit\": 259}}',41.1046,151049164,4398554,NULL,'2015-10-20 16:53:14',1445359994,NULL),(1903081599,1739755,2,292280,1,1,1,'X',1,1,734,1076441,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 203, \"small_tick_hit\": 816}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 203, \"small_tick_hit\": 816}}',41.1103,134258962,8135737,NULL,'2014-06-23 17:48:40',1403545720,NULL),(1903241316,1739755,2,126902,1,1,1,'X',1,1,755,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 649, \"large_tick_hit\": 106, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 106, \"small_tick_hit\": 321}}',41.1382,134495683,12021982,NULL,'2014-06-29 12:49:58',1404046198,NULL),(1898401252,1739755,2,126808,0,1,1,'X',1,1,626,1083556,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 297, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 297, \"small_tick_hit\": 425}}',41.1833,121390592,2837752,NULL,'2013-12-01 10:00:22',1385892022,NULL),(1903315887,1739755,2,386766,1,1,1,'X',1,1,543,1089557,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 543, \"small_tick_hit\": 409}}',41.2105,134491489,6151785,NULL,'2014-06-29 10:25:06',1404037506,NULL),(1903144322,1739755,2,49874,0,1,1,'X',1,1,454,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 87, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 87, \"small_tick_hit\": 280}}',41.2867,134403249,5194980,NULL,'2014-06-27 12:37:13',1403872633,NULL),(1902728330,1739755,2,397475,0,1,1,'X',1,1,424,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 325}}',41.295,133828269,4414594,NULL,'2014-06-13 13:56:41',1402667801,NULL),(1896554956,1739755,2,98302,0,1,1,'X',1,1,379,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 280}}',41.3751,110699832,3536644,NULL,'2013-09-01 18:41:55',1378060915,NULL),(1911508876,1739755,2,658985,1,1,1,'X',1,1,553,963597,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 30, \"small_tick_hit\": 605}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 30, \"small_tick_hit\": 605, \"legacy_combo_increase\": 1}}',41.4009,147679652,6891838,NULL,'2015-06-24 11:06:01',1435143961,NULL),(1903076428,1739755,2,357562,1,1,1,'X',1,1,437,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 303}}',41.451,134217298,4705770,NULL,'2014-06-22 16:18:42',1403453922,NULL),(1903574513,1739755,2,71554,1,1,1,'X',1,1,405,1078388,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 689}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 689}}',41.463,134902955,3426986,NULL,'2014-07-09 09:50:05',1404899405,NULL),(1903499334,1739755,2,149166,1,1,1,'X',1,1,432,966144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 406}}',41.4919,134909388,4616780,NULL,'2014-07-09 13:15:26',1404911726,NULL),(1903556446,1739755,2,22420,1,1,1,'X',1,1,244,1088941,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 12, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 12, \"small_tick_hit\": 169}}',41.5231,134950436,1307302,NULL,'2014-07-10 13:23:47',1404998627,NULL),(1903617979,1739755,2,78264,1,1,1,'X',1,1,743,1005312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"small_tick_hit\": 785}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 785}}',41.5545,135041167,10387146,NULL,'2014-07-12 14:41:06',1405176066,NULL),(1903019680,1739755,2,375503,1,1,1,'X',1,1,811,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_tick_hit\": 265, \"small_tick_hit\": 529}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 265, \"small_tick_hit\": 529}}',41.5593,134257027,8897267,NULL,'2014-06-23 16:41:09',1403541669,NULL),(1895864824,1739755,2,76725,0,1,1,'X',1,1,497,1085928,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 239, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 239, \"small_tick_hit\": 348}}',41.5698,106548918,1825034,NULL,'2013-07-31 10:15:27',1375265727,NULL),(1903098986,1739755,2,408836,1,1,1,'X',1,1,383,963648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 245}}',41.6004,134215389,3631258,NULL,'2014-06-22 15:20:32',1403450432,NULL),(1895344164,1739755,2,88098,0,1,1,'X',1,1,364,964032,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 3, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 3, \"small_tick_hit\": 289}}',41.6009,104006198,3252238,NULL,'2013-07-12 09:28:44',1373621324,NULL),(1903227035,1739755,2,419604,1,1,1,'X',1,1,378,964032,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 200}}',41.6279,134337059,3540548,NULL,'2014-06-25 18:37:24',1403721444,NULL),(1902744893,1739755,2,47304,1,1,1,'X',1,1,388,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 8, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 8, \"small_tick_hit\": 65}}',41.6288,133826670,4530830,NULL,'2014-06-13 13:15:55',1402665355,NULL),(1903857895,1739755,2,95658,1,1,1,'X',1,1,408,1078172,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 2, \"small_tick_hit\": 791}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 2, \"small_tick_hit\": 791}}',41.6295,135314569,3472886,NULL,'2014-07-19 12:56:26',1405774586,NULL),(1903843276,1739755,2,166624,0,1,1,'X',1,1,452,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 48, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 48, \"small_tick_hit\": 276}}',41.6521,135325158,4527792,NULL,'2014-07-19 18:03:17',1405792997,NULL),(1903736692,1739755,2,270789,0,1,1,'X',1,1,540,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"small_tick_hit\": 459}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 459}}',41.7487,135035735,7136058,NULL,'2014-07-12 12:15:40',1405167340,NULL),(1913809502,1739755,2,181270,0,1,1,'S',1,0.996918,362,960349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 362, \"small_tick_hit\": 287}}',41.7714,151049248,3239290,NULL,'2015-10-20 16:56:15',1445360175,NULL),(1903233840,1739755,2,147821,1,1,1,'X',1,1,330,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 271}}',41.8184,134501082,2708098,NULL,'2014-06-29 15:25:55',1404055555,NULL),(1899509138,1739755,2,84368,0,1,1,'X',1,1,608,972864,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 174, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 174, \"small_tick_hit\": 306}}',41.8289,127909970,6414632,NULL,'2014-01-17 20:04:01',1389989041,NULL),(1903578610,1739755,2,25863,0,1,1,'X',1,1,603,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_tick_hit\": 3, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 3, \"small_tick_hit\": 111}}',41.8792,134885320,8821746,NULL,'2014-07-08 23:00:04',1404860404,NULL),(1898662265,1739755,2,86186,0,1,1,'X',1,1,273,1079478,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 30, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 30, \"small_tick_hit\": 313}}',41.942,123275526,1458164,NULL,'2013-12-15 09:12:57',1387098777,NULL),(1899374285,1739755,2,142357,0,1,1,'X',1,1,511,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 81, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 81, \"small_tick_hit\": 198}}',41.97,127134744,5408028,NULL,'2014-01-11 18:25:34',1389464734,NULL),(1898342470,1739755,2,93732,0,1,1,'X',1,1,602,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"large_tick_hit\": 19, \"small_tick_hit\": 580}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 19, \"small_tick_hit\": 580}}',41.9752,121255477,8696624,NULL,'2013-11-30 13:28:15',1385818095,NULL),(1898783261,1739755,2,148082,0,1,1,'X',1,1,396,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 84, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 84, \"small_tick_hit\": 202}}',42.0126,124098784,3065524,NULL,'2013-12-21 10:49:08',1387622948,NULL),(1903070506,1739755,2,391204,0,1,1,'X',1,1,435,966720,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 156}}',42.0852,134219754,4680688,NULL,'2014-06-22 17:37:23',1403458643,NULL),(1899057009,1739755,2,110836,1,1,1,'X',1,1,702,1095781,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 672, \"large_tick_hit\": 30, \"small_tick_hit\": 674}, \"maximum_statistics\": {\"great\": 672, \"large_tick_hit\": 30, \"small_tick_hit\": 674}}',42.0881,125474572,9675819,NULL,'2013-12-30 15:25:54',1388417154,NULL),(1914650848,1739755,2,664569,1,1,1,'X',1,1,558,1079678,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 158, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 158, \"small_tick_hit\": 291}}',42.1159,152300147,6291654,NULL,'2015-12-03 17:30:55',1449163855,NULL),(1896485860,1739755,2,146941,0,1,1,'X',1,1,431,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 312}}',42.1202,110691679,4579500,NULL,'2013-09-01 17:06:20',1378055180,NULL),(1900549404,1739755,2,266512,0,1,1,'X',1,1,1026,976320,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 971, \"large_tick_hit\": 55, \"small_tick_hit\": 929}, \"maximum_statistics\": {\"great\": 971, \"large_tick_hit\": 55, \"small_tick_hit\": 929}}',42.1523,130688757,24044006,NULL,'2014-03-13 13:27:05',1394717225,NULL),(1903605322,1739755,2,146923,1,1,1,'XH',1,1,190,1214320,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 10, \"small_tick_hit\": 430}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 10, \"small_tick_hit\": 430}}',42.1565,135002275,876536,NULL,'2014-07-11 17:53:14',1405101194,NULL),(1902733943,1739755,2,267135,1,1,1,'X',1,1,593,975936,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 371}}',42.1673,133865122,8669838,NULL,'2014-06-14 08:58:46',1402736326,NULL),(1903308630,1739755,2,405934,1,1,1,'X',1,1,300,1082485,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 19, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 19, \"small_tick_hit\": 351}}',42.2096,134491229,1792475,NULL,'2014-06-29 10:16:06',1404036966,NULL),(1898351618,1739755,2,136323,0,1,1,'X',1,1,682,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 682, \"small_tick_hit\": 444}}',42.2334,121281404,11342760,NULL,'2013-11-30 16:34:48',1385829288,NULL),(1903087346,1739755,2,359082,1,1,1,'X',1,1,472,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 28, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 28, \"small_tick_hit\": 147}}',42.2401,134256486,5092098,NULL,'2014-06-23 16:22:55',1403540575,NULL),(1903064459,1739755,2,388417,1,1,1,'X',1,1,290,1078621,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 81, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 81, \"small_tick_hit\": 167}}',42.2412,134258588,1783196,NULL,'2014-06-23 17:34:59',1403544899,NULL),(1896382138,1739755,2,151904,0,1,1,'X',1,1,404,967296,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',42.2692,109397928,4031966,NULL,'2013-08-22 10:16:22',1377166582,NULL),(1941510440,1739755,2,2388062,1,1,1,'X',1,1,396,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 4, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 4, \"small_tick_hit\": 290}}',42.3043,188110431,3856476,NULL,'2020-06-07 13:10:10',1591535410,NULL),(1897530306,1739755,2,214451,1,1,1,'X',1,1,622,1086118,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 92, \"small_tick_hit\": 755}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 92, \"small_tick_hit\": 755}}',42.3522,116486421,6975604,NULL,'2013-10-23 11:03:39',1382526219,NULL),(1903977133,1739755,2,166127,1,1,1,'X',1,1,618,1091291,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 228, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 228, \"small_tick_hit\": 368}}',42.3556,135411200,5019797,NULL,'2014-07-21 20:35:54',1405974954,NULL),(1898263921,1739755,2,262536,0,1,1,'X',1,1,476,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 5, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 5, \"small_tick_hit\": 356}}',42.4051,121249485,5524332,NULL,'2013-11-30 12:42:02',1385815322,NULL),(1895882506,1739755,2,181862,0,1,1,'X',1,1,330,1081845,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 98, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 98, \"small_tick_hit\": 200}}',42.4787,106793243,1645172,NULL,'2013-08-02 08:12:09',1375431129,NULL),(1900584894,1739755,2,93681,0,1,1,'X',1,1,782,979200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 782, \"small_tick_hit\": 542}, \"maximum_statistics\": {\"great\": 782, \"small_tick_hit\": 542}}',42.4901,130688942,14970340,NULL,'2014-03-13 13:34:33',1394717673,NULL),(1897521317,1739755,2,69404,0,1,1,'X',1,1,600,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',42.4911,116593477,8766202,NULL,'2013-10-24 10:05:02',1382609102,NULL),(1918848669,1739755,2,683782,1,1,1,'X',1,1,149,1078627,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',42.5707,157994297,494708,NULL,'2016-06-12 14:04:13',1465740253,NULL),(1903566843,1739755,2,54980,0,1,1,'X',1,1,424,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 73, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 73, \"small_tick_hit\": 188}}',42.5718,134909513,3673992,NULL,'2014-07-09 13:19:14',1404911954,NULL),(1900605979,1739755,2,96092,0,1,1,'X',1,1,552,969216,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 11, \"small_tick_hit\": 407}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 11, \"small_tick_hit\": 407}}',42.6353,130693339,7337134,NULL,'2014-03-13 16:36:25',1394728585,NULL),(1938962917,1739755,2,2204928,1,1,1,'X',1,1,370,1078391,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 323}}',42.6542,184640149,3780642,NULL,'2020-01-12 15:51:42',1578844302,NULL),(1903197460,1739755,2,73122,1,1,1,'X',1,1,818,978624,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 818, \"small_tick_hit\": 784}, \"maximum_statistics\": {\"great\": 818, \"small_tick_hit\": 784}}',42.6732,134373850,16360068,NULL,'2014-06-26 17:28:02',1403803682,NULL),(1899426115,1739755,2,131982,0,1,1,'X',1,1,321,971520,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 12, \"small_tick_hit\": 574}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 12, \"small_tick_hit\": 574}}',42.683,127916201,2476648,NULL,'2014-01-17 21:04:49',1389992689,NULL),(1918794427,1739755,2,854495,1,1,1,'X',1,1,517,1085043,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"small_tick_hit\": 559}, \"maximum_statistics\": {\"great\": 517, \"small_tick_hit\": 559}}',42.6954,157994042,5568360,NULL,'2016-06-12 13:56:41',1465739801,NULL),(1899049835,1739755,2,109729,1,1,1,'X',1,1,217,1081201,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 376}}',42.7018,125469879,1029863,NULL,'2013-12-30 14:46:30',1388414790,NULL),(1896142238,1739755,2,132012,0,1,1,'X',1,1,536,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 204}}',42.7214,108189821,7033700,NULL,'2013-08-12 16:20:47',1376324447,NULL),(1915134100,1739755,2,722235,1,1,1,'X',1,1,168,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 158}}',42.7319,152816850,900140,NULL,'2015-12-20 13:21:22',1450617682,NULL),(1906210600,1739755,2,241323,0,1,1,'X',1,1,456,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',42.7432,138682045,5088654,NULL,'2014-10-27 15:05:19',1414422319,NULL),(1918030145,1739755,2,887584,1,1,1,'X',1,1,615,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_tick_hit\": 6, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 6, \"small_tick_hit\": 183}}',42.745,156930560,9180242,NULL,'2016-05-08 14:52:34',1462719154,NULL),(1896238730,1739755,2,110969,0,1,1,'X',1,1,882,968256,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 842, \"large_tick_hit\": 40, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 40, \"small_tick_hit\": 242}}',42.7469,108685050,18275648,NULL,'2013-08-16 16:09:11',1376669351,NULL),(1902753994,1739755,2,273573,0,1,1,'X',1,1,691,974592,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 130, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 130, \"small_tick_hit\": 311}}',42.7498,133828118,9759098,NULL,'2014-06-13 13:53:05',1402667585,NULL),(1903304815,1739755,2,384447,1,1,1,'X',1,1,357,966528,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 357, \"small_tick_hit\": 348}}',42.8228,134527346,3181100,NULL,'2014-06-30 08:06:41',1404115601,NULL),(1902913070,1739755,2,107554,0,1,1,'X',1,1,891,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 881, \"large_tick_hit\": 10, \"small_tick_hit\": 1529}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 10, \"small_tick_hit\": 1529}}',42.9305,134048276,19193046,NULL,'2014-06-18 16:35:00',1403109300,NULL),(1895979432,1739755,2,89719,0,1,1,'X',1,1,526,974400,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 266}}',42.9489,107539937,6845360,NULL,'2013-08-07 19:56:02',1375905362,NULL),(1913782139,1739755,2,41900,1,1,1,'S',1,0.997199,633,982702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_tick_hit\": 24, \"small_tick_hit\": 435, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 24, \"small_tick_hit\": 438}}',42.9615,151048499,11863430,NULL,'2015-10-20 16:28:01',1445358481,NULL),(1899106046,1739755,2,64782,0,1,1,'X',1,1,499,991296,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 27, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 27, \"small_tick_hit\": 427}}',43.0881,125459318,5892894,NULL,'2013-12-30 13:26:53',1388410013,NULL),(1896382632,1739755,2,116253,1,1,1,'X',1,1,598,1102905,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 222, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 222, \"small_tick_hit\": 374}}',43.1875,109661526,4939716,NULL,'2013-08-24 11:43:29',1377344609,NULL),(1896492873,1739755,2,211503,0,1,1,'X',1,1,350,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 12, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 12, \"small_tick_hit\": 318}}',43.2077,110689694,2981932,NULL,'2013-09-01 16:43:57',1378053837,NULL),(1896496315,1739755,2,77730,0,1,1,'X',1,1,390,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 56, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 56, \"small_tick_hit\": 129}}',43.2297,110688484,3283026,NULL,'2013-09-01 16:30:14',1378053014,NULL),(1911020593,1739755,2,585951,1,1,1,'X',1,1,343,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 4, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 4, \"small_tick_hit\": 144}}',43.2425,146963488,2885252,NULL,'2015-06-01 14:34:30',1433169270,NULL),(1895368460,1739755,2,92036,0,1,1,'X',1,1,470,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 141}}',43.2758,104001141,5420118,NULL,'2013-07-12 08:39:16',1373618356,NULL),(1903684563,1739755,2,36902,1,1,1,'X',1,1,119,1081640,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 4, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 4, \"small_tick_hit\": 63}}',43.4421,135035821,437161,NULL,'2014-07-12 12:17:40',1405167460,NULL),(1903694370,1739755,2,257084,1,1,1,'X',1,1,818,973248,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 273, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 273, \"small_tick_hit\": 538}}',43.4902,135095169,10719232,NULL,'2014-07-13 21:17:42',1405286262,NULL),(1896613834,1739755,2,146298,0,1,1,'X',1,1,563,968448,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 219}}',43.4975,110749995,7786258,NULL,'2013-09-02 08:51:48',1378111908,NULL),(1896988286,1739755,2,130035,0,1,1,'X',1,1,398,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 64, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 64, \"small_tick_hit\": 181}}',43.5066,113542343,3262766,NULL,'2013-09-28 09:28:46',1380360526,NULL),(1898813259,1739755,2,112392,0,1,1,'X',1,1,478,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 51, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 51, \"small_tick_hit\": 210}}',43.5535,124094463,4944372,NULL,'2013-12-21 10:12:06',1387620726,NULL),(1918092374,1739755,2,949346,1,1,1,'X',1,1,1072,975552,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1070, \"large_tick_hit\": 2, \"small_tick_hit\": 626}, \"maximum_statistics\": {\"great\": 1070, \"large_tick_hit\": 2, \"small_tick_hit\": 626}}',43.6248,156929778,27862576,NULL,'2016-05-08 14:23:22',1462717402,NULL),(1918818299,1739755,2,948256,1,1,1,'X',1,1,1110,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 761, \"large_tick_hit\": 349, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 349, \"small_tick_hit\": 402}}',43.633,157995352,20751220,NULL,'2016-06-12 14:37:09',1465742229,NULL),(1896336403,1739755,2,181255,0,1,1,'X',1,1,422,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 35, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 35, \"small_tick_hit\": 102}}',43.7367,109397241,4096132,NULL,'2013-08-22 10:07:35',1377166055,NULL),(1896554153,1739755,2,85193,0,1,1,'X',1,1,892,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 892, \"small_tick_hit\": 509}, \"maximum_statistics\": {\"great\": 892, \"small_tick_hit\": 509}}',43.7727,110690148,19334150,NULL,'2013-09-01 16:48:54',1378054134,NULL),(1903809940,1739755,2,183117,0,1,1,'X',1,1,390,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 4, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 4, \"small_tick_hit\": 306}}',43.7728,135243243,3757396,NULL,'2014-07-17 18:09:40',1405620580,NULL),(1909927849,1739755,2,561505,1,1,1,'X',1,1,717,1076853,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_tick_hit\": 3, \"small_tick_hit\": 660}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 3, \"small_tick_hit\": 660}}',43.8077,145462145,10494343,NULL,'2015-04-13 11:59:10',1428926350,NULL),(1895980688,1739755,2,264297,0,1,1,'X',1,1,412,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 240}}',43.8349,107372511,4180140,NULL,'2013-08-06 14:01:01',1375797661,NULL),(1898283920,1739755,2,44402,0,1,1,'X',1,1,857,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 99, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 99, \"small_tick_hit\": 307}}',43.8474,121109737,15744194,NULL,'2013-11-29 14:46:30',1385736390,NULL),(1903692645,1739755,2,137805,1,1,1,'X',1,1,461,966336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 1, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',43.8514,135034358,5232554,NULL,'2014-07-12 11:33:39',1405164819,NULL),(1903923177,1739755,2,85493,0,1,1,'X',1,1,495,992448,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 30, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 30, \"small_tick_hit\": 325}}',43.9174,135391830,5724066,NULL,'2014-07-21 10:08:23',1405937303,NULL),(1903731923,1739755,2,168456,0,1,1,'X',1,1,648,963840,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 452}}',43.9217,135119199,10252008,NULL,'2014-07-14 13:42:10',1405345330,NULL),(1899285905,1739755,2,305722,0,1,1,'X',1,1,410,968064,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 86, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 86, \"small_tick_hit\": 202}}',43.9556,127125171,3326532,NULL,'2014-01-11 16:58:06',1389459486,NULL),(1903684681,1739755,2,36903,1,1,1,'X',1,1,178,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"small_tick_hit\": 24}, \"maximum_statistics\": {\"great\": 178, \"small_tick_hit\": 24}}',43.9564,135034010,830988,NULL,'2014-07-12 11:22:25',1405164145,NULL),(1902971985,1739755,2,400610,1,1,1,'X',1,1,645,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 87, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 87, \"small_tick_hit\": 291}}',43.9726,134093392,8924870,NULL,'2014-06-19 19:19:38',1403205578,NULL),(1895054231,1739755,2,70447,1,1,1,'X',1,1,514,1078618,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 271, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 271, \"small_tick_hit\": 378}}',43.9875,102449991,2715572,NULL,'2013-06-30 16:33:56',1372610036,NULL),(1899032620,1739755,2,128533,0,1,1,'X',1,1,646,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"large_tick_hit\": 4, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 4, \"small_tick_hit\": 159}}',44.0364,125469151,10170926,NULL,'2013-12-30 14:40:59',1388414459,NULL),(1900759921,1739755,2,126401,0,1,1,'X',1,1,588,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_tick_hit\": 13, \"small_tick_hit\": 711}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 13, \"small_tick_hit\": 711}}',44.0466,130859491,8295166,NULL,'2014-03-18 16:43:54',1395161034,NULL),(1914751855,1739755,2,820813,1,1,1,'X',1,1,826,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 757, \"large_tick_hit\": 69, \"small_tick_hit\": 1046}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 69, \"small_tick_hit\": 1046}}',44.0498,152300297,12732574,NULL,'2015-12-03 17:36:20',1449164180,NULL),(1938875939,1739755,2,1143704,1,1,1,'X',1,1,811,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 792, \"large_tick_hit\": 19, \"small_tick_hit\": 621}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 19, \"small_tick_hit\": 621}}',44.0549,184640977,15636418,NULL,'2020-01-12 16:39:51',1578847191,NULL),(1900380801,1739755,2,142861,1,1,1,'X',1,1,401,1078401,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 137, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 137, \"small_tick_hit\": 242}}',44.075,130344954,2208010,NULL,'2014-03-02 10:33:18',1393756398,NULL),(1903743931,1739755,2,438641,1,1,1,'X',1,1,854,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 834, \"large_tick_hit\": 20, \"small_tick_hit\": 588}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 20, \"small_tick_hit\": 588}}',44.0862,135094889,17395072,NULL,'2014-07-13 21:05:53',1405285553,NULL),(1900606803,1739755,2,218802,0,1,1,'X',1,1,467,969408,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 91, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 91, \"small_tick_hit\": 205}}',44.1012,130591362,4346218,NULL,'2014-03-09 20:33:06',1394397186,NULL),(1895942816,1739755,2,193538,1,1,1,'X',1,1,274,1081845,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 52, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 52, \"small_tick_hit\": 386}}',44.1084,107363417,1316672,NULL,'2013-08-06 12:35:40',1375792540,NULL),(1896481676,1739755,2,40203,0,1,1,'X',1,1,325,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 219}}',44.1164,110305084,2528042,NULL,'2013-08-29 20:29:40',1377808180,NULL),(1903562075,1739755,2,23655,1,1,1,'X',1,1,390,969984,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',44.1301,134909976,3788212,NULL,'2014-07-09 13:30:49',1404912649,NULL),(1903670842,1739755,2,134647,1,1,1,'X',1,1,643,1093203,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"large_tick_hit\": 1, \"small_tick_hit\": 1310}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 1, \"small_tick_hit\": 1310}}',44.2225,135092415,8593047,NULL,'2014-07-13 19:23:32',1405279412,NULL),(1898396221,1739755,2,164457,0,1,1,'X',1,1,329,966528,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 4, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 4, \"small_tick_hit\": 238}}',44.2912,121395727,2708752,NULL,'2013-12-01 10:46:03',1385894763,NULL),(1899432292,1739755,2,196588,0,1,1,'X',1,1,698,969984,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 698, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 698, \"small_tick_hit\": 359}}',44.3138,127995734,11912878,NULL,'2014-01-18 10:18:53',1390040333,NULL),(1899480756,1739755,2,52305,0,1,1,'X',1,1,327,963840,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 184}}',44.3687,127901393,2664740,NULL,'2014-01-17 18:40:43',1389984043,NULL),(1898634971,1739755,2,41886,1,1,1,'X',1,1,270,1099474,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 270, \"small_tick_hit\": 504}}',44.378,123283039,1663585,NULL,'2013-12-15 10:18:01',1387102681,NULL),(1900667275,1739755,2,129784,1,1,1,'X',1,1,515,1084628,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 159, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 159, \"small_tick_hit\": 293}}',44.3923,130689113,3782498,NULL,'2014-03-13 13:41:39',1394718099,NULL),(1911423097,1739755,2,672429,1,1,1,'X',1,1,175,971904,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 74}}',44.3963,147490324,843888,NULL,'2015-06-18 17:10:19',1434647419,NULL),(1898232099,1739755,2,187590,0,1,1,'X',1,1,418,1115375,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 31, \"small_tick_hit\": 469}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 31, \"small_tick_hit\": 469}}',44.399,120401856,3551453,NULL,'2013-11-23 18:04:40',1385229880,NULL),(1906257617,1739755,2,455935,0,1,1,'X',1,1,432,963648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 14, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 14, \"small_tick_hit\": 285}}',44.4004,138682001,4563430,NULL,'2014-10-27 15:03:26',1414422206,NULL),(1911426890,1739755,2,679231,1,1,1,'X',1,1,736,967680,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_tick_hit\": 8, \"small_tick_hit\": 587}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 8, \"small_tick_hit\": 587}}',44.4497,147488903,13019886,NULL,'2015-06-18 16:15:05',1434644105,NULL),(1899351261,1739755,2,209588,0,1,1,'X',1,1,398,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 52, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 52, \"small_tick_hit\": 194}}',44.4545,127237534,3356128,NULL,'2014-01-12 10:14:22',1389521662,NULL),(1902802942,1739755,2,318249,1,1,1,'X',1,1,577,1079019,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 22, \"small_tick_hit\": 616}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 22, \"small_tick_hit\": 616}}',44.4571,133828488,6604105,NULL,'2014-06-13 14:02:14',1402668134,NULL),(1903576563,1739755,2,139599,1,1,1,'X',1,1,358,1076682,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 115, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 115, \"small_tick_hit\": 212}}',44.5329,134880248,1883543,NULL,'2014-07-08 19:57:56',1404849476,NULL),(1903176667,1739755,2,160619,1,1,1,'X',1,1,325,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 8, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 8, \"small_tick_hit\": 256}}',44.6848,134374626,2591272,NULL,'2014-06-26 17:56:27',1403805387,NULL),(1900588727,1739755,2,211902,0,1,1,'X',1,1,577,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_tick_hit\": 14, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 14, \"small_tick_hit\": 146}}',44.7269,130695021,7966212,NULL,'2014-03-13 17:48:51',1394732931,NULL),(1906550536,1739755,2,45179,0,1,1,'X',1,1,682,969984,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 682, \"small_tick_hit\": 412}}',44.7503,139097111,14158320,NULL,'2014-11-09 10:24:54',1415528694,NULL),(1903735925,1739755,2,96439,0,1,1,'X',1,1,913,972096,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 912, \"large_tick_hit\": 1, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 1, \"small_tick_hit\": 333}}',44.7855,135093804,20249146,NULL,'2014-07-13 20:21:48',1405282908,NULL),(1903740490,1739755,2,322742,1,1,1,'X',1,1,292,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 274}}',44.8055,135046013,2115700,NULL,'2014-07-12 16:51:16',1405183876,NULL),(1895889897,1739755,2,55367,0,1,1,'X',1,1,444,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 74, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 74, \"small_tick_hit\": 97}}',44.8423,106954102,5001490,NULL,'2013-08-03 11:36:46',1375529806,NULL),(1898989625,1739755,2,145418,0,1,1,'X',1,1,638,969792,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"large_tick_hit\": 15, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 15, \"small_tick_hit\": 393}}',44.8506,124903942,9722142,NULL,'2013-12-26 20:07:41',1388088461,NULL),(1903312490,1739755,2,316763,1,1,1,'X',1,1,274,970560,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 381}}',44.8559,134491647,1902286,NULL,'2014-06-29 10:30:54',1404037854,NULL),(1900591940,1739755,2,274955,0,1,1,'X',1,1,621,972096,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 621, \"small_tick_hit\": 426}}',44.8792,130694715,9470580,NULL,'2014-03-13 17:35:21',1394732121,NULL),(1903585747,1739755,2,57331,1,1,1,'X',1,1,743,970368,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 734, \"large_tick_hit\": 9, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 9, \"small_tick_hit\": 422}}',44.9983,134909692,13337360,NULL,'2014-07-09 13:23:26',1404912206,NULL),(1899484898,1739755,2,38068,0,1,1,'X',1,1,522,1104403,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 69, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 69, \"small_tick_hit\": 473}}',45.0013,127785690,5076364,NULL,'2014-01-16 20:30:33',1389904233,NULL),(1899495486,1739755,2,214236,0,1,1,'X',1,1,526,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 2, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 2, \"small_tick_hit\": 400}}',45.034,127783615,8411520,NULL,'2014-01-16 20:09:18',1389902958,NULL),(1911432960,1739755,2,616927,1,1,1,'X',1,1,382,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 313}}',45.046,147680036,3611150,NULL,'2015-06-24 11:23:28',1435145008,NULL),(1902684416,1739755,2,159226,1,1,1,'X',1,1,467,1077314,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 79, \"small_tick_hit\": 633}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 79, \"small_tick_hit\": 633}}',45.1068,133633715,3862213,NULL,'2014-06-08 10:04:39',1402221879,NULL),(1903745040,1739755,2,453080,1,1,1,'X',1,1,425,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',45.1405,135097693,4432636,NULL,'2014-07-13 23:09:17',1405292957,NULL),(1902857488,1739755,2,95689,0,1,1,'X',1,1,406,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 223}}',45.1639,133973260,3967946,NULL,'2014-06-16 17:19:11',1402939151,NULL),(1898336896,1739755,2,35893,0,1,1,'X',1,1,509,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 357}}',45.1785,121260904,6337614,NULL,'2013-11-30 14:04:35',1385820275,NULL),(1895080341,1739755,2,136775,0,1,1,'X',1,1,478,963840,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 78, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 78, \"small_tick_hit\": 201}}',45.3972,102587673,4791058,NULL,'2013-07-01 18:54:37',1372704877,NULL),(1903273846,1739755,2,374345,1,1,1,'X',1,1,519,963648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 1, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 1, \"small_tick_hit\": 366}}',45.422,134490660,6595596,NULL,'2014-06-29 09:58:11',1404035891,NULL),(1899650726,1739755,2,87426,1,1,1,'X',1,1,563,1082049,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 225, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 225, \"small_tick_hit\": 366}}',45.4254,129224455,4046461,NULL,'2014-01-27 20:16:41',1390853801,NULL),(1898950875,1739755,2,203905,0,1,1,'X',1,1,721,965847,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 655, \"large_tick_hit\": 66, \"small_tick_hit\": 812}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 66, \"small_tick_hit\": 812, \"legacy_combo_increase\": 1}}',45.4388,124890689,11821856,NULL,'2013-12-26 18:00:33',1388080833,NULL),(1899067153,1739755,2,33694,0,1,1,'X',1,1,324,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 33, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 33, \"small_tick_hit\": 258}}',45.4514,125460749,2891920,NULL,'2013-12-30 13:37:19',1388410639,NULL),(1903138378,1739755,2,129835,1,1,1,'X',1,1,271,984768,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 3, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 3, \"small_tick_hit\": 333}}',45.4874,134375352,2387550,NULL,'2014-06-26 18:19:44',1403806784,NULL),(1898789841,1739755,2,71711,0,1,1,'X',1,1,516,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 56, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 56, \"small_tick_hit\": 373}}',45.4985,124104683,5898294,NULL,'2013-12-21 11:37:49',1387625869,NULL),(1903088774,1739755,2,392784,1,1,1,'X',1,1,782,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"large_tick_hit\": 45, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 45, \"small_tick_hit\": 281}}',45.5541,134215764,14314106,NULL,'2014-06-22 15:31:23',1403451083,NULL),(1941454686,1739755,2,2118442,1,1,1,'X',1,1,416,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 227}}',45.5542,188114244,4269210,NULL,'2020-06-07 15:40:59',1591544459,NULL),(1903900977,1739755,2,3670,1,1,1,'S',1,0.987207,296,1076039,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 6, \"small_tick_hit\": 167, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 6, \"small_tick_hit\": 173}}',45.5642,135532881,1828473,NULL,'2014-07-24 21:01:16',1406235676,NULL),(1899361608,1739755,2,38117,0,1,1,'X',1,1,297,1076682,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 43, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 43, \"small_tick_hit\": 334}}',45.6227,127126635,2043983,NULL,'2014-01-11 17:11:10',1389460270,NULL),(1896837965,1739755,2,26728,0,1,1,'X',1,1,538,974208,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 264}}',45.6387,112810889,7153408,NULL,'2013-09-21 09:19:53',1379755193,NULL),(1903498799,1739755,2,149049,1,1,1,'X',1,1,267,1090881,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 88, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 88, \"small_tick_hit\": 152}}',45.7006,134959518,1057605,NULL,'2014-07-10 17:44:26',1405014266,NULL),(1899102912,1739755,2,161258,0,1,1,'X',1,1,309,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 221}}',45.7012,125448671,2373054,NULL,'2013-12-30 11:59:53',1388404793,NULL),(1903651590,1739755,2,103809,1,1,1,'X',1,1,401,1091725,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 46, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 46, \"small_tick_hit\": 438}}',45.7281,135037108,3116799,NULL,'2014-07-12 12:53:51',1405169631,NULL),(1898172414,1739755,2,149274,0,1,1,'X',1,1,425,960960,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 272}}',45.738,120536493,4440168,NULL,'2013-11-24 15:02:45',1385305365,NULL),(1896862673,1739755,2,216409,0,1,1,'X',1,1,378,973248,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 55, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 55, \"small_tick_hit\": 169}}',45.7414,112806456,3092054,NULL,'2013-09-21 08:36:13',1379752573,NULL),(1898272044,1739755,2,144326,0,1,1,'X',1,1,716,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 269, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 269, \"small_tick_hit\": 293}}',45.9403,121262146,7678618,NULL,'2013-11-30 14:12:56',1385820776,NULL),(1903306695,1739755,2,88754,1,1,1,'X',1,1,782,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 782, \"small_tick_hit\": 583}, \"maximum_statistics\": {\"great\": 782, \"small_tick_hit\": 583}}',46.0186,134497133,18531230,NULL,'2014-06-29 13:38:07',1404049087,NULL),(1903561732,1739755,2,161744,1,1,1,'X',1,1,438,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 3, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 3, \"small_tick_hit\": 549}}',46.019,134958728,4682854,NULL,'2014-07-10 17:19:22',1405012762,NULL),(1903742084,1739755,2,45565,1,1,1,'X',1,1,322,964032,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 322, \"small_tick_hit\": 76}}',46.0254,135033609,3202060,NULL,'2014-07-12 11:09:12',1405163352,NULL),(1903269940,1739755,2,131363,1,1,1,'X',1,1,688,970752,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 120, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 120, \"small_tick_hit\": 305}}',46.0955,134495169,9614586,NULL,'2014-06-29 12:34:53',1404045293,NULL),(1896240612,1739755,2,13349,1,1,1,'X',1,1,210,1076471,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 4, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 4, \"small_tick_hit\": 138}}',46.1771,108689569,1216407,NULL,'2013-08-16 16:56:16',1376672176,NULL),(1911425505,1739755,2,675533,1,1,1,'X',1,1,424,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 200}}',46.1903,147489321,4413344,NULL,'2015-06-18 16:30:23',1434645023,NULL),(1903495688,1739755,2,46159,1,1,1,'X',1,1,215,1083998,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 17, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 17, \"small_tick_hit\": 200}}',46.2453,135001669,974459,NULL,'2014-07-11 17:33:01',1405099981,NULL),(1898637046,1739755,2,83442,0,1,1,'X',1,1,458,1087211,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 111, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 111, \"small_tick_hit\": 188}}',46.2814,123181843,3367549,NULL,'2013-12-14 18:21:01',1387045261,NULL),(1896516638,1739755,2,151271,0,1,1,'X',1,1,830,980352,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 774, \"large_tick_hit\": 56, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 56, \"small_tick_hit\": 301}}',46.3007,110307871,15882434,NULL,'2013-08-29 21:08:43',1377810523,NULL),(1900589514,1739755,2,47305,0,1,1,'X',1,1,357,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 25, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 25, \"small_tick_hit\": 118}}',46.3246,130673204,2922560,NULL,'2014-03-12 22:03:05',1394661785,NULL),(1899492286,1739755,2,164190,0,1,1,'X',1,1,746,972672,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_tick_hit\": 18, \"small_tick_hit\": 1093}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 18, \"small_tick_hit\": 1093}}',46.3354,127900652,13259506,NULL,'2014-01-17 18:33:18',1389983598,NULL),(1900639752,1739755,2,53989,0,1,1,'X',1,1,801,979392,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 789, \"large_tick_hit\": 12, \"small_tick_hit\": 581}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 12, \"small_tick_hit\": 581}}',46.3403,130689882,15432138,NULL,'2014-03-13 14:13:55',1394720035,NULL),(1898970751,1739755,2,182470,0,1,1,'X',1,1,334,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 238}}',46.3742,124890912,2764724,NULL,'2013-12-26 18:02:51',1388080971,NULL),(1903163122,1739755,2,67749,1,1,1,'X',1,1,385,1092372,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 46, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 46, \"small_tick_hit\": 418}}',46.4801,134373485,2842665,NULL,'2014-06-26 17:14:51',1403802891,NULL),(1896807823,1739755,2,47328,0,1,1,'X',1,1,256,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"small_tick_hit\": 11}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 11}}',46.582,112002673,2020010,NULL,'2013-09-14 09:00:28',1379149228,NULL),(1903910197,1739755,2,83569,1,1,1,'X',1,1,544,1099234,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"small_tick_hit\": 486}, \"maximum_statistics\": {\"great\": 544, \"small_tick_hit\": 486}}',46.6105,135390773,8201945,NULL,'2014-07-21 09:34:11',1405935251,NULL),(1898148380,1739755,2,209429,0,1,1,'X',1,1,434,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 90, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 90, \"small_tick_hit\": 214}}',46.6486,120390331,3744452,NULL,'2013-11-23 16:32:19',1385224339,NULL),(1941525468,1739755,2,1827412,1,1,1,'X',1,1,364,967104,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',46.6586,188114420,3305134,NULL,'2020-06-07 15:47:09',1591544829,NULL),(1903727972,1739755,2,123845,1,1,1,'X',1,1,323,969984,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 349}}',46.6823,135034884,2638278,NULL,'2014-07-12 11:49:59',1405165799,NULL),(1914699115,1739755,2,776489,1,1,1,'X',1,1,280,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 34}}',46.7529,152303824,1962328,NULL,'2015-12-03 20:05:39',1449173139,NULL),(1903498849,1739755,2,149126,1,1,1,'X',1,1,388,973632,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 60, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 60, \"small_tick_hit\": 180}}',46.8169,134958922,3268444,NULL,'2014-07-10 17:25:26',1405013126,NULL),(1900590911,1739755,2,161576,1,1,1,'X',1,1,658,1078581,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_tick_hit\": 19, \"small_tick_hit\": 782}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 19, \"small_tick_hit\": 782}}',46.8435,130689425,8630715,NULL,'2014-03-13 13:54:48',1394718888,NULL),(1898292263,1739755,2,57731,0,1,1,'X',1,1,550,1103966,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 32, \"small_tick_hit\": 508}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 32, \"small_tick_hit\": 508}}',46.8772,121225583,6023287,NULL,'2013-11-30 09:20:20',1385803220,NULL),(1915124233,1739755,2,155640,0,1,1,'X',1,1,467,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',46.9422,152818465,6673860,NULL,'2015-12-20 14:16:50',1450621010,NULL),(1895840475,1739755,2,175527,0,1,1,'X',1,1,373,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 312}}',46.9589,106968440,3434396,NULL,'2013-08-03 13:46:01',1375537561,NULL),(1898936028,1739755,2,116205,1,1,1,'X',1,1,490,1080539,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 94, \"small_tick_hit\": 506}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 94, \"small_tick_hit\": 506}}',46.9624,124885520,5380343,NULL,'2013-12-26 17:08:37',1388077717,NULL),(1903313035,1739755,2,406653,1,1,1,'X',1,1,497,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 356}}',46.9999,134490439,6045140,NULL,'2014-06-29 09:52:38',1404035558,NULL),(1911314852,1739755,2,434216,1,1,1,'X',1,1,476,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 63, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 63, \"small_tick_hit\": 155}}',47.0055,147489043,4851862,NULL,'2015-06-18 16:20:06',1434644406,NULL),(1903166491,1739755,2,158081,1,1,1,'X',1,1,297,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 197}}',47.0333,134402168,2203250,NULL,'2014-06-27 12:07:06',1403870826,NULL),(1899502543,1739755,2,83585,0,1,1,'X',1,1,290,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 100}}',47.0873,127898821,2096568,NULL,'2014-01-17 18:16:26',1389982586,NULL),(1899357917,1739755,2,37634,1,1,1,'X',1,1,309,1087860,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 15, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 15, \"small_tick_hit\": 227}}',47.1011,127122904,2557704,NULL,'2014-01-11 16:38:45',1389458325,NULL),(1903516707,1739755,2,63545,1,1,1,'X',1,1,347,1090230,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 104, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 104, \"small_tick_hit\": 156}}',47.1443,135006819,1928446,NULL,'2014-07-11 20:06:05',1405109165,NULL),(1903556229,1739755,2,36966,1,1,1,'X',1,1,310,1079473,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 537}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 537}}',47.1475,134887852,1915255,NULL,'2014-07-09 00:35:10',1404866110,NULL),(1899119476,1739755,2,26851,0,1,1,'X',1,1,435,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 67, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 67, \"small_tick_hit\": 134}}',47.1823,125588212,4026016,NULL,'2013-12-31 10:22:25',1388485345,NULL),(1902995629,1739755,2,148826,1,1,1,'X',1,1,1020,986304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 882, \"large_tick_hit\": 138, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 138, \"small_tick_hit\": 382}}',47.2278,134134750,22144616,NULL,'2014-06-20 19:54:02',1403294042,NULL),(1914746657,1739755,2,819815,1,1,1,'X',1,1,1222,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1211, \"large_tick_hit\": 11, \"small_tick_hit\": 741}, \"maximum_statistics\": {\"great\": 1211, \"large_tick_hit\": 11, \"small_tick_hit\": 741}}',47.2654,152304088,35565938,NULL,'2015-12-03 20:16:35',1449173795,NULL),(1903165521,1739755,2,135294,1,1,1,'X',1,1,581,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_tick_hit\": 6, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 6, \"small_tick_hit\": 334}}',47.3285,134338676,8184260,NULL,'2014-06-25 19:26:53',1403724413,NULL),(1903811303,1739755,2,136210,0,1,1,'X',1,1,1121,981888,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1116, \"large_tick_hit\": 5, \"small_tick_hit\": 1114}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 5, \"small_tick_hit\": 1114}}',47.3447,135287215,30413232,NULL,'2014-07-18 20:53:09',1405716789,NULL),(1899502045,1739755,2,124054,1,1,1,'X',1,1,885,1091499,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 420, \"small_tick_hit\": 634}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 420, \"small_tick_hit\": 634}}',47.3866,127894511,5765650,NULL,'2014-01-17 17:35:32',1389980132,NULL),(1899434888,1739755,2,232663,0,1,1,'X',1,1,466,966720,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 1, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 1, \"small_tick_hit\": 391}}',47.5002,128064982,5360250,NULL,'2014-01-18 19:07:56',1390072076,NULL),(1902815512,1739755,2,255309,1,1,1,'X',1,1,552,1080310,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 5, \"small_tick_hit\": 508}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 5, \"small_tick_hit\": 508}}',47.5096,133827995,6228013,NULL,'2014-06-13 13:49:45',1402667385,NULL),(1903695315,1739755,2,55475,0,1,1,'X',1,1,495,970752,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 51, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 51, \"small_tick_hit\": 195}}',47.5097,135046484,5631178,NULL,'2014-07-12 17:05:11',1405184711,NULL),(1901949048,1739755,2,393811,1,1,1,'X',1,1,864,1088911,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 319, \"small_tick_hit\": 541}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 319, \"small_tick_hit\": 541}}',47.6665,132522159,9566845,NULL,'2014-05-08 17:11:49',1399569109,NULL),(1899116124,1739755,2,141567,1,1,1,'X',1,1,365,975744,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 74, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 74, \"small_tick_hit\": 200}}',47.6802,125481137,2690772,NULL,'2013-12-30 16:24:28',1388420668,NULL),(1903767484,1739755,2,81405,1,1,1,'X',1,1,729,981120,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 729, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 729, \"small_tick_hit\": 493}}',47.9434,135322918,16222310,NULL,'2014-07-19 16:48:44',1405788524,NULL),(1903303053,1739755,2,384395,1,1,1,'X',1,1,758,977664,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 758, \"small_tick_hit\": 321}}',47.9674,134491349,14066818,NULL,'2014-06-29 10:19:45',1404037185,NULL),(1898634879,1739755,2,1147,0,1,1,'X',1,1,1286,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',48.0552,123276479,37875138,NULL,'2013-12-15 09:21:13',1387099273,NULL),(1903094303,1739755,2,408409,0,1,1,'X',1,1,464,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 69, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 69, \"small_tick_hit\": 228}}',48.1135,134216872,4521032,NULL,'2014-06-22 16:04:40',1403453080,NULL),(1903600672,1739755,2,145146,1,1,1,'X',1,1,368,1081409,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 86, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 86, \"small_tick_hit\": 173}}',48.1863,134990662,2971941,NULL,'2014-07-11 12:34:00',1405082040,NULL),(1898668527,1739755,2,106469,0,1,1,'X',1,1,799,981504,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 799, \"small_tick_hit\": 573}, \"maximum_statistics\": {\"great\": 799, \"small_tick_hit\": 573}}',48.4366,123281719,15632774,NULL,'2013-12-15 10:06:15',1387101975,NULL),(1903299448,1739755,2,37340,1,1,1,'X',1,1,538,966144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 22, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 22, \"small_tick_hit\": 202}}',48.5095,134494471,6798108,NULL,'2014-06-29 12:12:28',1404043948,NULL),(1896110700,1739755,2,106958,1,1,1,'X',1,1,833,1103967,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 315, \"small_tick_hit\": 537}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 315, \"small_tick_hit\": 537}}',48.6102,108048810,8955361,NULL,'2013-08-11 15:37:25',1376235445,NULL),(1902926873,1739755,2,110745,1,1,1,'X',1,1,977,973632,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 930, \"large_tick_hit\": 47, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 47, \"small_tick_hit\": 190}}',48.6337,134010891,22319524,NULL,'2014-06-17 17:03:58',1403024638,NULL),(1907311857,1739755,2,28896,1,1,1,'X',1,1,240,1076898,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',48.684,140223469,1597926,NULL,'2014-12-13 13:58:27',1418479107,NULL),(1903743176,1739755,2,335871,0,1,1,'X',1,1,421,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 33, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 33, \"small_tick_hit\": 163}}',48.7194,135045059,4072146,NULL,'2014-07-12 16:24:51',1405182291,NULL),(1899502162,1739755,2,99159,0,1,1,'X',1,1,476,978048,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 186}}',48.8609,128009662,5651660,NULL,'2014-01-18 12:19:25',1390047565,NULL),(1903602732,1739755,2,396159,1,1,1,'X',1,1,914,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 904, \"large_tick_hit\": 10, \"small_tick_hit\": 1065}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 10, \"small_tick_hit\": 1065}}',48.8954,134864714,20099250,NULL,'2014-07-08 12:19:10',1404821950,NULL),(1903650471,1739755,2,130751,1,1,1,'XH',1,1,237,1215518,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 1, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',48.9348,135036357,1372838,NULL,'2014-07-12 12:32:10',1405168330,NULL),(1903491167,1739755,2,45710,1,1,1,'X',1,1,232,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 15, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 15, \"small_tick_hit\": 222}}',49.0105,134881014,1567920,NULL,'2014-07-08 20:25:11',1404851111,NULL),(1903200974,1739755,2,358358,1,1,1,'X',1,1,966,972288,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 963, \"large_tick_hit\": 3, \"small_tick_hit\": 634}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 3, \"small_tick_hit\": 634}}',49.0554,134333800,22589364,NULL,'2014-06-25 16:47:55',1403714875,NULL),(1899453388,1739755,2,236584,0,1,1,'X',1,1,1297,1093840,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 739, \"large_tick_hit\": 558, \"small_tick_hit\": 887}, \"maximum_statistics\": {\"great\": 739, \"large_tick_hit\": 558, \"small_tick_hit\": 887}}',49.0914,127926624,19938895,NULL,'2014-01-17 22:50:44',1389999044,NULL),(1903513459,1739755,2,48013,1,1,1,'X',1,1,834,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 833, \"large_tick_hit\": 1, \"small_tick_hit\": 656}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 1, \"small_tick_hit\": 656}}',49.1711,134987309,21034440,NULL,'2014-07-11 10:43:34',1405075414,NULL),(1899503121,1739755,2,124304,0,1,1,'X',1,1,353,968832,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 3, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',49.3274,127921018,3086558,NULL,'2014-01-17 21:53:09',1389995589,NULL),(1902976727,1739755,2,424201,1,1,1,'X',1,1,387,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 240}}',49.4137,134049659,3701640,NULL,'2014-06-18 17:22:01',1403112121,NULL),(1898241719,1739755,2,179972,0,1,1,'X',1,1,188,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 18, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 18, \"small_tick_hit\": 58}}',49.4925,121111712,1023600,NULL,'2013-11-29 14:59:55',1385737195,NULL),(1898178738,1739755,2,19977,1,1,1,'X',1,1,285,1083562,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 15, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 15, \"small_tick_hit\": 204}}',49.5266,120535216,1663423,NULL,'2013-11-24 14:50:00',1385304600,NULL),(1903611890,1739755,2,263806,0,1,1,'X',1,1,464,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 23, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 23, \"small_tick_hit\": 173}}',49.6436,134859742,5053698,NULL,'2014-07-08 09:36:02',1404812162,NULL),(1899446047,1739755,2,235308,0,1,1,'X',1,1,887,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 780, \"large_tick_hit\": 107, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 780, \"large_tick_hit\": 107, \"small_tick_hit\": 362}}',49.8374,128069386,16554872,NULL,'2014-01-18 19:53:44',1390074824,NULL),(1910002160,1739755,2,542442,1,1,1,'X',1,1,1000,960960,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 996, \"large_tick_hit\": 4, \"small_tick_hit\": 809}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 4, \"small_tick_hit\": 809}}',49.862,145461170,24183526,NULL,'2015-04-13 11:07:10',1428923230,NULL),(1895958332,1739755,2,87172,0,1,1,'X',1,1,389,1089369,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 133, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 133, \"small_tick_hit\": 202}}',49.8682,107353592,2265027,NULL,'2013-08-06 11:07:25',1375787245,NULL),(1903852155,1739755,2,42863,1,1,1,'X',1,1,384,1093014,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 20, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 20, \"small_tick_hit\": 152}}',49.8872,135287442,3926940,NULL,'2014-07-18 21:01:16',1405717276,NULL),(1903535671,1739755,2,65583,0,1,1,'X',1,1,607,971712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_tick_hit\": 32, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 32, \"small_tick_hit\": 321}}',49.939,134881625,10621870,NULL,'2014-07-08 20:48:27',1404852507,NULL),(1903707048,1739755,2,414608,1,1,1,'X',1,1,506,982656,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 7, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 7, \"small_tick_hit\": 348}}',49.9993,135088562,7912800,NULL,'2014-07-13 17:10:58',1405271458,NULL),(1896649929,1739755,2,45204,0,1,1,'X',1,1,725,977664,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_tick_hit\": 71, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 71, \"small_tick_hit\": 180}}',50.0414,110757013,14792880,NULL,'2013-09-02 10:14:06',1378116846,NULL),(1911424671,1739755,2,672737,1,1,1,'X',1,1,219,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 83}}',50.047,147490402,1211502,NULL,'2015-06-18 17:13:12',1434647592,NULL),(1902986934,1739755,2,199049,0,1,1,'X',1,1,555,970944,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 229}}',50.0731,134219670,7584178,NULL,'2014-06-22 17:35:02',1403458502,NULL),(1895893941,1739755,2,80584,0,1,1,'X',1,1,471,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 181}}',50.0821,106957488,5433430,NULL,'2013-08-03 12:08:12',1375531692,NULL),(1903579148,1739755,2,40381,1,1,1,'X',1,1,141,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 102}}',50.0986,134909284,435566,NULL,'2014-07-09 13:12:33',1404911553,NULL),(1898649877,1739755,2,126807,0,1,1,'X',1,1,883,968640,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 820, \"large_tick_hit\": 63, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 63, \"small_tick_hit\": 273}}',50.1966,123179325,17478066,NULL,'2013-12-14 18:00:22',1387044022,NULL),(1902834770,1739755,2,327190,1,1,1,'X',1,1,799,971520,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 799, \"small_tick_hit\": 580}, \"maximum_statistics\": {\"great\": 799, \"small_tick_hit\": 580}}',50.2119,133866066,15575644,NULL,'2014-06-14 09:27:18',1402738038,NULL),(1898273697,1739755,2,101343,0,1,1,'X',1,1,478,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 144}}',50.4371,121228987,6972900,NULL,'2013-11-30 09:49:52',1385804992,NULL),(1903529027,1739755,2,375541,1,1,1,'X',1,1,379,967296,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 11, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 11, \"small_tick_hit\": 349}}',50.4524,135006295,3516118,NULL,'2014-07-11 19:50:02',1405108202,NULL),(1895906583,1739755,2,33868,0,1,1,'X',1,1,623,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 96, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 96, \"small_tick_hit\": 400}}',50.4683,106818144,9950580,NULL,'2013-08-02 12:29:06',1375446546,NULL),(1903103160,1739755,2,428991,1,1,1,'X',1,1,925,977088,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 922, \"large_tick_hit\": 3, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 3, \"small_tick_hit\": 421}}',50.4749,134261592,20841890,NULL,'2014-06-23 19:17:30',1403551050,NULL),(1903620558,1739755,2,207,0,1,1,'S',1,0.998742,311,1074650,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 13, \"small_tick_hit\": 483, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 13, \"small_tick_hit\": 484}}',50.5411,135089390,1961235,NULL,'2014-07-13 17:38:40',1405273120,NULL),(1895899233,1739755,2,45459,0,1,1,'X',1,1,712,969600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 681, \"large_tick_hit\": 31, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 31, \"small_tick_hit\": 112}}',50.5546,106813682,14695020,NULL,'2013-08-02 11:49:55',1375444195,NULL),(1903134219,1739755,2,81774,1,1,1,'X',1,1,636,970368,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 636, \"small_tick_hit\": 372}}',50.5839,134374393,9916080,NULL,'2014-06-26 17:47:38',1403804858,NULL),(1898431182,1739755,2,149832,0,1,1,'X',1,1,392,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 3, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',50.5919,121410863,3787534,NULL,'2013-12-01 12:55:45',1385902545,NULL),(1903694431,1739755,2,89876,1,1,1,'X',1,1,634,1082482,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 306, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 306, \"small_tick_hit\": 438}}',50.5941,135116955,4751101,NULL,'2014-07-14 12:30:06',1405341006,NULL),(1941466519,1739755,2,2129144,1,1,1,'S',1,0.997478,440,959029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 351, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 353}}',50.6595,188119745,4747910,NULL,'2020-06-07 19:08:24',1591556904,NULL),(1900825649,1739755,2,73982,0,1,1,'X',1,1,310,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 21, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 21, \"small_tick_hit\": 212}}',50.6708,130946470,2233820,NULL,'2014-03-21 16:35:21',1395419721,NULL),(1903569880,1739755,2,89121,0,1,1,'X',1,1,976,969408,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 964, \"large_tick_hit\": 12, \"small_tick_hit\": 856}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 12, \"small_tick_hit\": 856}}',50.6785,134878448,22943004,NULL,'2014-07-08 18:59:22',1404845962,NULL),(1903571504,1739755,2,185596,0,1,1,'X',1,1,583,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 72, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 72, \"small_tick_hit\": 425}}',50.7086,134902356,7298130,NULL,'2014-07-09 09:29:15',1404898155,NULL),(1903818075,1739755,2,291431,1,1,1,'X',1,1,604,1090420,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 102, \"small_tick_hit\": 683}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 102, \"small_tick_hit\": 683}}',50.7177,135324543,6283727,NULL,'2014-07-19 17:41:47',1405791707,NULL),(1903566858,1739755,2,54982,1,1,1,'X',1,1,359,1076899,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 133, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 133, \"small_tick_hit\": 242}}',50.7243,134950674,1720212,NULL,'2014-07-10 13:30:27',1404999027,NULL),(1911422932,1739755,2,674347,0,1,1,'X',1,1,248,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 102}}',50.817,147490454,1910380,NULL,'2015-06-18 17:15:17',1434647717,NULL),(1903743938,1739755,2,438584,1,1,1,'X',1,1,201,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 18, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 18, \"small_tick_hit\": 52}}',50.8197,135037008,1192260,NULL,'2014-07-12 12:50:53',1405169453,NULL),(1899455411,1739755,2,157230,0,1,1,'X',1,1,355,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 232}}',50.8607,128010649,3108424,NULL,'2014-01-18 12:26:40',1390048000,NULL),(1902971337,1739755,2,58700,1,1,1,'X',1,1,551,1091926,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 47, \"small_tick_hit\": 725}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 47, \"small_tick_hit\": 725}}',50.8938,134009355,3993659,NULL,'2014-06-17 16:16:43',1403021803,NULL),(1895829883,1739755,2,50360,0,1,1,'X',1,1,687,970752,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 687, \"small_tick_hit\": 313}}',50.902,106962897,11548670,NULL,'2013-08-03 12:56:39',1375534599,NULL),(1903223886,1739755,2,59950,0,1,1,'X',1,1,761,964032,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_tick_hit\": 1, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 1, \"small_tick_hit\": 448}}',50.9672,134401533,14063456,NULL,'2014-06-27 11:47:31',1403869651,NULL),(1895934100,1739755,2,240497,0,1,1,'X',1,1,454,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 59, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 59, \"small_tick_hit\": 253}}',51.0816,107370639,4444442,NULL,'2013-08-06 13:43:25',1375796605,NULL),(1898300921,1739755,2,290744,0,1,1,'X',1,1,794,973824,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 214, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 214, \"small_tick_hit\": 471}}',51.1741,121120379,11536558,NULL,'2013-11-29 16:07:44',1385741264,NULL),(1898896698,1739755,2,221508,0,1,1,'X',1,1,460,974592,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 77, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 77, \"small_tick_hit\": 223}}',51.2387,124901581,4585838,NULL,'2013-12-26 19:43:09',1388086989,NULL),(1896632003,1739755,2,149310,0,1,1,'X',1,1,885,974784,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 764, \"large_tick_hit\": 121, \"small_tick_hit\": 659}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 121, \"small_tick_hit\": 659}}',51.2762,110849635,16095214,NULL,'2013-09-03 08:41:12',1378197672,NULL),(1895990797,1739755,2,30773,1,1,1,'X',1,1,331,1079040,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 6, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 6, \"small_tick_hit\": 122}}',51.2906,107349868,2975234,NULL,'2013-08-06 10:30:49',1375785049,NULL),(1899361297,1739755,2,38115,0,1,1,'X',1,1,405,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 225}}',51.295,127124671,4031238,NULL,'2014-01-11 16:53:55',1389459235,NULL),(1941466580,1739755,2,2129144,1,1,1,'X',1,1,440,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 353}}',51.368,188207483,4747930,NULL,'2020-06-10 18:19:53',1591813193,NULL),(1898932355,1739755,2,231573,0,1,1,'X',1,1,885,975360,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 880, \"large_tick_hit\": 5, \"small_tick_hit\": 619}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 5, \"small_tick_hit\": 619}}',51.3746,124894760,19053730,NULL,'2013-12-26 18:38:46',1388083126,NULL),(1899424307,1739755,2,308534,0,1,1,'X',1,1,392,967104,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 14, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 14, \"small_tick_hit\": 239}}',51.4513,128026414,3756498,NULL,'2014-01-18 14:17:22',1390054642,NULL),(1900508579,1739755,2,334156,0,1,1,'X',1,1,584,973824,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 60, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 60, \"small_tick_hit\": 192}}',51.5357,130408430,7532256,NULL,'2014-03-04 10:59:14',1393930754,NULL),(1903263617,1739755,2,103061,0,1,1,'X',1,1,731,979200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"large_tick_hit\": 144, \"small_tick_hit\": 598}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 144, \"small_tick_hit\": 598}}',51.5429,134497011,12785040,NULL,'2014-06-29 13:34:31',1404048871,NULL),(1899110451,1739755,2,140650,0,1,1,'X',1,1,503,966720,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 79, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 79, \"small_tick_hit\": 226}}',51.706,125473338,5123028,NULL,'2013-12-30 15:15:11',1388416511,NULL),(1903560348,1739755,2,87484,0,1,1,'X',1,1,503,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 31, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 31, \"small_tick_hit\": 97}}',51.7679,135006042,7402910,NULL,'2014-07-11 19:42:53',1405107773,NULL),(1896355102,1739755,2,211939,0,1,1,'X',1,1,941,967104,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 941, \"small_tick_hit\": 619}, \"maximum_statistics\": {\"great\": 941, \"small_tick_hit\": 619}}',51.9619,109395196,21513030,NULL,'2013-08-22 09:42:49',1377164569,NULL),(1896491883,1739755,2,64066,0,1,1,'X',1,1,375,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',51.973,110697914,3458922,NULL,'2013-09-01 18:18:28',1378059508,NULL),(1898987850,1739755,2,242001,0,1,1,'X',1,1,435,967872,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 82, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 82, \"small_tick_hit\": 192}}',51.9817,124894145,3761648,NULL,'2013-12-26 18:33:29',1388082809,NULL),(1899390746,1739755,2,85192,0,1,1,'X',1,1,368,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 5, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 5, \"small_tick_hit\": 260}}',52.0495,128015436,3303632,NULL,'2014-01-18 13:01:30',1390050090,NULL),(1902924382,1739755,2,135340,0,1,1,'X',1,1,453,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 65, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 65, \"small_tick_hit\": 208}}',52.0894,133973507,4246536,NULL,'2014-06-16 17:29:30',1402939770,NULL),(1899496449,1739755,2,26384,1,1,1,'X',1,1,302,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 76, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 76, \"small_tick_hit\": 120}}',52.1277,128076605,1655896,NULL,'2014-01-18 21:03:26',1390079006,NULL),(1903547852,1739755,2,20842,1,1,1,'X',1,1,201,1083998,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 201, \"small_tick_hit\": 150}}',52.2024,135007871,1176628,NULL,'2014-07-11 20:37:53',1405111073,NULL),(1903552200,1739755,2,21565,1,1,1,'X',1,1,126,1077124,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 126, \"small_tick_hit\": 56}}',52.2752,134885834,464840,NULL,'2014-07-08 23:16:43',1404861403,NULL),(1903551940,1739755,2,36520,1,1,1,'X',1,1,1005,990912,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 980, \"large_tick_hit\": 25, \"small_tick_hit\": 973}, \"maximum_statistics\": {\"great\": 980, \"large_tick_hit\": 25, \"small_tick_hit\": 973}}',52.2824,134951085,24129282,NULL,'2014-07-10 13:42:31',1404999751,NULL),(1898687267,1739755,2,33916,0,1,1,'X',1,1,606,972288,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 61, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 61, \"small_tick_hit\": 337}}',52.3218,123273590,8010058,NULL,'2013-12-15 08:55:11',1387097711,NULL),(1903300803,1739755,2,136639,1,1,1,'X',1,1,858,969984,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 841, \"large_tick_hit\": 17, \"small_tick_hit\": 742}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 17, \"small_tick_hit\": 742}}',52.3624,134501733,17680028,NULL,'2014-06-29 15:46:23',1404056783,NULL),(1903637986,1739755,2,174682,1,1,1,'X',1,1,515,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 54, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 54, \"small_tick_hit\": 187}}',52.382,135192681,5861478,NULL,'2014-07-16 11:44:43',1405511083,NULL),(1899014828,1739755,2,347,1,1,1,'X',1,1,329,1090885,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 147, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 147, \"small_tick_hit\": 203}}',52.3976,125477368,1357110,NULL,'2013-12-30 15:51:21',1388418681,NULL),(1906214792,1739755,2,34898,1,1,1,'X',1,1,374,1092153,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 466}}',52.4472,138714044,3933342,NULL,'2014-10-28 17:54:08',1414518848,NULL),(1900438152,1739755,2,45460,0,1,1,'X',1,1,869,976320,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 836, \"large_tick_hit\": 33, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 33, \"small_tick_hit\": 100}}',52.4619,130407483,18104664,NULL,'2014-03-04 10:11:15',1393927875,NULL),(1911366512,1739755,2,584883,1,1,1,'X',1,1,549,968640,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_tick_hit\": 3, \"small_tick_hit\": 518}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 3, \"small_tick_hit\": 518}}',52.5394,147489659,7355372,NULL,'2015-06-18 16:43:21',1434645801,NULL),(1896020452,1739755,2,272684,0,1,1,'X',1,1,584,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 584, \"small_tick_hit\": 331}}',52.6001,107537667,8353754,NULL,'2013-08-07 19:28:02',1375903682,NULL),(1899474266,1739755,2,80324,0,1,1,'X',1,1,577,973632,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_tick_hit\": 3, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 3, \"small_tick_hit\": 244}}',52.666,127779022,8129216,NULL,'2014-01-16 19:24:17',1389900257,NULL),(1903533124,1739755,2,51077,0,1,1,'X',1,1,437,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 1, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',52.6875,134875960,4708276,NULL,'2014-07-08 17:37:48',1404841068,NULL),(1896630161,1739755,2,93468,0,1,1,'X',1,1,666,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 664, \"large_tick_hit\": 2, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 2, \"small_tick_hit\": 147}}',52.6916,110756115,10798214,NULL,'2013-09-02 10:04:23',1378116263,NULL),(1903744453,1739755,2,440860,1,1,1,'X',1,1,222,1078837,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 23, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 23, \"small_tick_hit\": 178}}',52.8474,135116737,1256826,NULL,'2014-07-14 12:23:31',1405340611,NULL),(1903871882,1739755,2,446768,0,1,1,'X',1,1,412,985536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 96, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 96, \"small_tick_hit\": 209}}',53.1531,135311714,3230278,NULL,'2014-07-19 11:23:12',1405768992,NULL),(1903575950,1739755,2,90379,1,1,1,'X',1,1,484,1086780,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 152, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 152, \"small_tick_hit\": 272}}',53.2995,134908893,3305830,NULL,'2014-07-09 13:00:33',1404910833,NULL),(1903527255,1739755,2,83192,0,1,1,'X',1,1,344,963648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 8, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 8, \"small_tick_hit\": 234}}',53.3443,135004645,3579100,NULL,'2014-07-11 19:02:09',1405105329,NULL),(1902853165,1739755,2,44607,0,1,1,'X',1,1,679,966720,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 679, \"small_tick_hit\": 272}}',53.4056,133975855,11261064,NULL,'2014-06-16 18:44:07',1402944247,NULL),(1903655018,1739755,2,50407,0,1,1,'X',1,1,407,969408,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',53.4741,135093602,4117404,NULL,'2014-07-13 20:13:48',1405282428,NULL),(1902772559,1739755,2,350309,1,1,1,'X',1,1,1405,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1262, \"large_tick_hit\": 143, \"small_tick_hit\": 561}, \"maximum_statistics\": {\"great\": 1262, \"large_tick_hit\": 143, \"small_tick_hit\": 561}}',53.6272,133868123,43329298,NULL,'2014-06-14 10:23:17',1402741397,NULL),(1902990060,1739755,2,200274,0,1,1,'X',1,1,482,1087842,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 350}}',53.6521,134257943,6418824,NULL,'2014-06-23 17:11:37',1403543497,NULL),(1903872349,1739755,2,447506,1,1,1,'X',1,1,371,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 366}}',53.6817,135312428,3401580,NULL,'2014-07-19 11:49:37',1405770577,NULL),(1900501766,1739755,2,37759,0,1,1,'X',1,1,408,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 1, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 1, \"small_tick_hit\": 166}}',53.7563,130410140,5067640,NULL,'2014-03-04 12:24:23',1393935863,NULL),(1903163152,1739755,2,67753,1,1,1,'X',1,1,551,975936,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 11, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 11, \"small_tick_hit\": 495}}',53.7719,134373333,7337766,NULL,'2014-06-26 17:08:46',1403802526,NULL),(1903961434,1739755,2,55654,1,1,1,'X',1,1,640,978048,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 640, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 640, \"small_tick_hit\": 440}}',53.8142,135390909,10084168,NULL,'2014-07-21 09:38:31',1405935511,NULL),(1902876805,1739755,2,80085,1,1,1,'X',1,1,691,985728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 238, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 238, \"small_tick_hit\": 360}}',53.8475,133973789,7577948,NULL,'2014-06-16 17:40:09',1402940409,NULL),(1895061347,1739755,2,98229,0,1,1,'X',1,1,1700,974976,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 722}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 722}}',54.0574,102544772,49916404,NULL,'2013-07-01 11:49:36',1372679376,NULL),(1903544331,1739755,2,180888,0,1,1,'X',1,1,481,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 19, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 19, \"small_tick_hit\": 101}}',54.0798,135005254,6825490,NULL,'2014-07-11 19:19:47',1405106387,NULL),(1903571411,1739755,2,389794,1,1,1,'X',1,1,927,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 923, \"large_tick_hit\": 4, \"small_tick_hit\": 596}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 4, \"small_tick_hit\": 596}}',54.1667,134864916,20741052,NULL,'2014-07-08 12:24:27',1404822267,NULL),(1899496391,1739755,2,26383,1,1,1,'X',1,1,315,1085074,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 131, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 131, \"small_tick_hit\": 188}}',54.1996,127772861,1197314,NULL,'2014-01-16 18:22:51',1389896571,NULL),(1899462281,1739755,2,137111,0,1,1,'X',1,1,323,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 17, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 17, \"small_tick_hit\": 292}}',54.3523,127785198,2442336,NULL,'2014-01-16 20:25:25',1389903925,NULL),(1903025470,1739755,2,377207,1,1,1,'X',1,1,1074,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 997, \"large_tick_hit\": 77, \"small_tick_hit\": 1106}, \"maximum_statistics\": {\"great\": 997, \"large_tick_hit\": 77, \"small_tick_hit\": 1106}}',54.3841,134261820,26099792,NULL,'2014-06-23 19:24:51',1403551491,NULL),(1903195817,1739755,2,387164,1,1,1,'X',1,1,768,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 763, \"large_tick_hit\": 5, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 5, \"small_tick_hit\": 367}}',54.3975,134333586,14233470,NULL,'2014-06-25 16:41:49',1403714509,NULL),(1903332119,1739755,2,74327,1,1,1,'X',1,1,362,972288,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 8, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 8, \"small_tick_hit\": 244}}',54.4375,134495985,3224768,NULL,'2014-06-29 12:59:03',1404046743,NULL),(1903596587,1739755,2,296874,0,1,1,'X',1,1,393,978816,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',54.4867,134883362,3749200,NULL,'2014-07-08 21:53:14',1404856394,NULL),(1903100479,1739755,2,415913,1,1,1,'X',1,1,336,1081406,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 18, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 18, \"small_tick_hit\": 311}}',54.4929,134258527,3011497,NULL,'2014-06-23 17:32:49',1403544769,NULL),(1898272680,1739755,2,306013,0,1,1,'X',1,1,535,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 123, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 123, \"small_tick_hit\": 319}}',54.5304,121114591,5486482,NULL,'2013-11-29 15:20:42',1385738442,NULL),(1903872481,1739755,2,450182,1,1,1,'X',1,1,390,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 331}}',54.5522,135312525,3760278,NULL,'2014-07-19 11:52:43',1405770763,NULL),(1903630422,1739755,2,46921,0,1,1,'X',1,1,419,967104,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 60, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 60, \"small_tick_hit\": 142}}',54.6751,135119640,3699084,NULL,'2014-07-14 13:54:21',1405346061,NULL),(1903497216,1739755,2,46397,1,1,1,'X',1,1,375,966528,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',54.7929,135001818,3487212,NULL,'2014-07-11 17:37:17',1405100237,NULL),(1898894112,1739755,2,56924,0,1,1,'X',1,1,672,974592,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 672, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 672, \"small_tick_hit\": 348}}',55.1524,124885856,11078360,NULL,'2013-12-26 17:11:48',1388077908,NULL),(1903593033,1739755,2,42723,1,1,1,'X',1,1,681,975552,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_tick_hit\": 80, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 80, \"small_tick_hit\": 198}}',55.1909,134989724,12479840,NULL,'2014-07-11 12:04:13',1405080253,NULL),(1903615561,1739755,2,363638,1,1,1,'X',1,1,722,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 57, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 57, \"small_tick_hit\": 258}}',55.2305,134863666,11645744,NULL,'2014-07-08 11:48:45',1404820125,NULL),(1902822000,1739755,2,323247,1,1,1,'X',1,1,898,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 886, \"large_tick_hit\": 12, \"small_tick_hit\": 598}, \"maximum_statistics\": {\"great\": 886, \"large_tick_hit\": 12, \"small_tick_hit\": 598}}',55.2464,133826321,19541316,NULL,'2014-06-13 13:05:22',1402664722,NULL),(1903564706,1739755,2,69769,1,1,1,'X',1,1,369,970752,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 9, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 9, \"small_tick_hit\": 98}}',55.293,134885443,4145040,NULL,'2014-07-08 23:04:10',1404860650,NULL),(1896294186,1739755,2,70446,0,1,1,'X',1,1,576,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 163, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 163, \"small_tick_hit\": 343}}',55.3205,108690774,6027698,NULL,'2013-08-16 17:10:29',1376673029,NULL),(1902927786,1739755,2,250660,1,1,1,'X',1,1,522,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 336}}',55.3741,134012316,6670840,NULL,'2014-06-17 17:51:55',1403027515,NULL),(1897716558,1739755,2,273059,0,1,1,'X',1,1,535,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 17, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 17, \"small_tick_hit\": 368}}',55.459,117273802,6814864,NULL,'2013-10-29 15:48:06',1383061686,NULL),(1902393942,1739755,2,369352,1,1,1,'X',1,1,439,966720,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 5, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 5, \"small_tick_hit\": 242}}',55.5246,133314097,4711028,NULL,'2014-05-31 08:44:31',1401525871,NULL),(1903129206,1739755,2,101312,0,1,1,'X',1,1,616,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 281}}',55.5725,134338526,9250250,NULL,'2014-06-25 19:22:40',1403724160,NULL),(1903891143,1739755,2,127560,1,1,1,'X',1,1,249,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 75}}',55.6472,135411628,1911030,NULL,'2014-07-21 20:49:58',1405975798,NULL),(1899510991,1739755,2,218276,0,1,1,'X',1,1,496,967680,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 33, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 33, \"small_tick_hit\": 249}}',55.6699,127921729,5603234,NULL,'2014-01-17 22:00:47',1389996047,NULL),(1903597517,1739755,2,296914,0,1,1,'X',1,1,344,1088718,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 443}}',55.8087,134883246,2335240,NULL,'2014-07-08 21:49:23',1404856163,NULL),(1902682744,1739755,2,382110,1,1,1,'X',1,1,466,966144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 54, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 54, \"small_tick_hit\": 192}}',55.8374,133634205,4788040,NULL,'2014-06-08 10:19:24',1402222764,NULL),(1902967477,1739755,2,190951,0,1,1,'X',1,1,523,972672,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 72, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 72, \"small_tick_hit\": 215}}',55.9173,134093081,5790290,NULL,'2014-06-19 19:10:06',1403205006,NULL),(1902748985,1739755,2,203060,1,1,1,'X',1,1,506,1081187,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 136, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 136, \"small_tick_hit\": 273}}',55.9889,133865322,5411760,NULL,'2014-06-14 09:04:48',1402736688,NULL),(1903576554,1739755,2,139598,1,1,1,'X',1,1,456,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 71, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 71, \"small_tick_hit\": 231}}',56.0725,134880193,4333510,NULL,'2014-07-08 19:56:01',1404849361,NULL),(1898358230,1739755,2,202134,0,1,1,'X',1,1,943,974976,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 836, \"large_tick_hit\": 107, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 107, \"small_tick_hit\": 440}}',56.0971,121104499,19163428,NULL,'2013-11-29 14:10:59',1385734259,NULL),(1903684749,1739755,2,36904,1,1,1,'X',1,1,154,1076691,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 1, \"small_tick_hit\": 33}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 1, \"small_tick_hit\": 33}}',56.1433,135034230,677519,NULL,'2014-07-12 11:29:38',1405164578,NULL),(1902970751,1739755,2,392254,0,1,1,'X',1,1,402,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 296}}',56.2716,133976930,4005060,NULL,'2014-06-16 19:19:07',1402946347,NULL),(1911389602,1739755,2,404023,1,1,1,'X',1,1,445,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 363}}',56.4548,147489552,4877538,NULL,'2015-06-18 16:39:31',1434645571,NULL),(1899079064,1739755,2,34487,0,1,1,'X',1,1,407,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 66, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 66, \"small_tick_hit\": 156}}',56.4761,125464284,4406760,NULL,'2013-12-30 14:04:25',1388412265,NULL),(1903541292,1739755,2,407540,1,1,1,'X',1,1,526,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_tick_hit\": 4, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 4, \"small_tick_hit\": 326}}',56.5366,134952251,6714660,NULL,'2014-07-10 14:13:52',1405001632,NULL),(1903564391,1739755,2,69666,0,1,1,'X',1,1,735,963648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_tick_hit\": 17, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 17, \"small_tick_hit\": 155}}',56.6312,135006132,15980970,NULL,'2014-07-11 19:45:14',1405107914,NULL),(1909934758,1739755,2,413084,1,1,1,'X',1,1,278,1080124,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 41, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 41, \"small_tick_hit\": 297}}',56.8211,145463107,1471739,NULL,'2015-04-13 12:43:03',1428928983,NULL),(1895105505,1739755,2,42038,1,1,1,'X',1,1,257,1082272,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 96}}',56.8489,102258872,1868964,NULL,'2013-06-29 09:33:15',1372498395,NULL),(1899427733,1739755,2,132490,0,1,1,'X',1,1,561,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 197}}',56.8941,127896781,7712930,NULL,'2014-01-17 17:57:21',1389981441,NULL),(1899679722,1739755,2,255863,0,1,1,'X',1,1,542,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 2, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 2, \"small_tick_hit\": 388}}',56.9245,129224032,7199408,NULL,'2014-01-27 20:12:32',1390853552,NULL),(1903203064,1739755,2,120486,1,1,1,'X',1,1,743,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 484}}',57.1919,134373070,13435568,NULL,'2014-06-26 16:59:50',1403801990,NULL),(1899088801,1739755,2,35778,0,1,1,'X',1,1,312,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 264}}',57.2225,125460065,2953400,NULL,'2013-12-30 13:32:29',1388410349,NULL),(1902448316,1739755,2,384228,1,1,1,'X',1,1,723,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_tick_hit\": 96, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 96, \"small_tick_hit\": 288}}',57.4123,133252589,11057292,NULL,'2014-05-29 17:23:10',1401384190,NULL),(1899119490,1739755,2,26852,1,1,1,'X',1,1,285,1081845,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 54, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 54, \"small_tick_hit\": 121}}',57.4423,125588615,1875973,NULL,'2013-12-31 10:26:42',1388485602,NULL),(1898947722,1739755,2,311659,0,1,1,'X',1,1,473,963840,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 3, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 3, \"small_tick_hit\": 340}}',57.4438,124891102,5449292,NULL,'2013-12-26 18:04:53',1388081093,NULL),(1902903261,1739755,2,209205,1,1,1,'X',1,1,514,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 109, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 109, \"small_tick_hit\": 133}}',57.4459,134012125,5131374,NULL,'2014-06-17 17:45:23',1403027123,NULL),(1903498362,1739755,2,148977,0,1,1,'X',1,1,606,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_tick_hit\": 5, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 5, \"small_tick_hit\": 149}}',57.4501,135005164,11080370,NULL,'2014-07-11 19:17:04',1405106224,NULL),(1903888558,1739755,2,29999,0,1,1,'X',1,1,591,966528,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 589, \"large_tick_hit\": 2, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 2, \"small_tick_hit\": 313}}',57.6859,135530658,8511734,NULL,'2014-07-24 19:40:23',1406230823,NULL),(1903775372,1739755,2,153343,0,1,1,'X',1,1,391,966144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 5, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 5, \"small_tick_hit\": 154}}',57.7013,135242880,3753712,NULL,'2014-07-17 17:56:40',1405619800,NULL),(1900454841,1739755,2,135489,0,1,1,'X',1,1,475,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 221}}',57.7893,130408686,5525558,NULL,'2014-03-04 11:12:36',1393931556,NULL),(1903539141,1739755,2,133596,0,1,1,'X',1,1,357,963648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 1, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',57.8709,135007037,3153216,NULL,'2014-07-11 20:12:42',1405109562,NULL),(1903510088,1739755,2,62523,0,1,1,'X',1,1,621,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 621, \"small_tick_hit\": 244}}',57.8949,134886071,9411560,NULL,'2014-07-08 23:24:27',1404861867,NULL),(1899020500,1739755,2,1361,1,1,1,'X',1,1,190,1076478,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 56, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 56, \"small_tick_hit\": 96}}',58.0005,125476250,582335,NULL,'2013-12-30 15:41:02',1388418062,NULL),(1903349158,1739755,2,297410,1,1,1,'X',1,1,705,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_tick_hit\": 9, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 9, \"small_tick_hit\": 498}}',58.0714,134493943,11901192,NULL,'2014-06-29 11:53:27',1404042807,NULL),(1902806723,1739755,2,413446,1,1,1,'X',1,1,582,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_tick_hit\": 1, \"small_tick_hit\": 505}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 1, \"small_tick_hit\": 505}}',58.2031,133824576,8271418,NULL,'2014-06-13 12:15:40',1402661740,NULL),(1903751289,1739755,2,307310,1,1,1,'X',1,1,784,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 779, \"large_tick_hit\": 5, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 5, \"small_tick_hit\": 501}}',58.2663,135281532,14838150,NULL,'2014-07-18 17:25:19',1405704319,NULL),(1903582560,1739755,2,56877,1,1,1,'X',1,1,809,970944,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 809, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 809, \"small_tick_hit\": 442}}',58.2773,134952584,15959164,NULL,'2014-07-10 14:23:30',1405002210,NULL),(1901921304,1739755,2,388588,0,1,1,'X',1,1,1177,967872,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1001, \"large_tick_hit\": 176, \"small_tick_hit\": 529}, \"maximum_statistics\": {\"great\": 1001, \"large_tick_hit\": 176, \"small_tick_hit\": 529}}',58.5361,132521715,28429234,NULL,'2014-05-08 16:52:20',1399567940,NULL),(1897585016,1739755,2,50933,0,1,1,'X',1,1,627,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 130, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 130, \"small_tick_hit\": 274}}',58.6594,116594257,8007340,NULL,'2013-10-24 10:14:32',1382609672,NULL),(1896447698,1739755,2,26102,0,1,1,'X',1,1,451,973056,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 35, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 35, \"small_tick_hit\": 110}}',58.6698,110017463,5788220,NULL,'2013-08-27 09:34:30',1377596070,NULL),(1903172252,1739755,2,136399,0,1,1,'X',1,1,471,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 362}}',58.912,134372662,5462740,NULL,'2014-06-26 16:45:23',1403801123,NULL),(1899475793,1739755,2,119984,1,1,1,'X',1,1,1053,978048,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 880, \"large_tick_hit\": 173, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 173, \"small_tick_hit\": 489}}',58.9412,127895082,22346950,NULL,'2014-01-17 17:40:53',1389980453,NULL),(1911407163,1739755,2,482160,1,1,1,'X',1,1,389,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 5, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 5, \"small_tick_hit\": 271}}',59.1396,147489207,3718650,NULL,'2015-06-18 16:26:26',1434644786,NULL),(1903597455,1739755,2,94687,0,1,1,'X',1,1,443,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 4, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 4, \"small_tick_hit\": 177}}',59.1506,134952753,4792746,NULL,'2014-07-10 14:27:54',1405002474,NULL),(1902847580,1739755,2,225300,1,1,1,'X',1,1,825,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 824, \"large_tick_hit\": 1, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 1, \"small_tick_hit\": 470}}',59.2602,133916257,16516224,NULL,'2014-06-15 09:52:02',1402825922,NULL),(1896557712,1739755,2,24482,0,1,1,'X',1,1,567,968448,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 64, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 64, \"small_tick_hit\": 162}}',59.3047,110303581,8927720,NULL,'2013-08-29 20:10:34',1377807034,NULL),(1903549595,1739755,2,21010,0,1,1,'S',1,0.993441,916,805169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1605, \"small_tick_hit\": 364, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',59.3096,135009763,28891640,NULL,'2014-07-11 21:39:40',1405114780,NULL),(1903119709,1739755,2,79528,1,1,1,'X',1,1,894,980544,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 856, \"large_tick_hit\": 38, \"small_tick_hit\": 561}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 38, \"small_tick_hit\": 561}}',59.6154,134374247,18707910,NULL,'2014-06-26 17:42:06',1403804526,NULL),(1903055116,1739755,2,221289,0,1,1,'X',1,1,439,967488,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 327}}',59.6456,134257484,4722702,NULL,'2014-06-23 16:55:09',1403542509,NULL),(1902898687,1739755,2,50361,0,1,1,'X',1,1,847,974016,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 846, \"large_tick_hit\": 1, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 1, \"small_tick_hit\": 254}}',59.7852,133973133,17471348,NULL,'2014-06-16 17:14:23',1402938863,NULL),(1913786134,1739755,2,173169,1,1,1,'S',1,0.998273,416,962632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 112, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 112, \"small_tick_hit\": 163}}',59.8198,151048384,3234988,NULL,'2015-10-20 16:23:17',1445358197,NULL),(1902983240,1739755,2,365637,1,1,1,'X',1,1,182,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 17, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 17, \"small_tick_hit\": 74}}',59.9591,134138144,778304,NULL,'2014-06-20 21:42:35',1403300555,NULL),(1903715752,1739755,2,58138,0,1,1,'X',1,1,690,972672,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 690, \"small_tick_hit\": 256}}',60.1133,135036567,14503120,NULL,'2014-07-12 12:38:20',1405168700,NULL),(1903606370,1739755,2,28967,0,1,1,'X',1,1,241,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 27, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 27, \"small_tick_hit\": 62}}',60.42,134952903,1593320,NULL,'2014-07-10 14:32:14',1405002734,NULL),(1903545465,1739755,2,134553,1,1,1,'X',1,1,752,968064,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_tick_hit\": 160, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 160, \"small_tick_hit\": 349}}',60.4747,134875761,10915610,NULL,'2014-07-08 17:31:21',1404840681,NULL),(1902737171,1739755,2,304212,1,1,1,'X',1,1,283,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 17, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 17, \"small_tick_hit\": 78}}',60.4856,133824904,2358200,NULL,'2014-06-13 12:25:27',1402662327,NULL),(1903627889,1739755,2,126903,0,1,1,'X',1,1,797,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 733, \"large_tick_hit\": 64, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 64, \"small_tick_hit\": 279}}',60.5756,135092474,14295634,NULL,'2014-07-13 19:26:37',1405279597,NULL),(1903255067,1739755,2,274049,1,1,1,'X',1,1,1308,968832,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1141, \"large_tick_hit\": 167, \"small_tick_hit\": 599}, \"maximum_statistics\": {\"great\": 1141, \"large_tick_hit\": 167, \"small_tick_hit\": 599}}',60.5873,134497844,36573414,NULL,'2014-06-29 13:58:21',1404050301,NULL),(1903955248,1739755,2,115574,0,1,1,'X',1,1,490,969024,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 126}}',60.7233,135534385,5927128,NULL,'2014-07-24 21:52:18',1406238738,NULL),(1902986489,1739755,2,366648,1,1,1,'X',1,1,909,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"large_tick_hit\": 179, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 179, \"small_tick_hit\": 457}}',60.9025,134256135,16122130,NULL,'2014-06-23 16:11:10',1403539870,NULL),(1898962904,1739755,2,140278,1,1,1,'X',1,1,762,1085243,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 681, \"large_tick_hit\": 81, \"small_tick_hit\": 917}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 81, \"small_tick_hit\": 917}}',61.1063,124880915,10752917,NULL,'2013-12-26 16:27:38',1388075258,NULL),(1903835791,1739755,2,261417,1,1,1,'X',1,1,1000,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 930, \"large_tick_hit\": 70, \"small_tick_hit\": 847}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 70, \"small_tick_hit\": 847}}',61.1247,135364681,22313722,NULL,'2014-07-20 17:07:47',1405876067,NULL),(1903593459,1739755,2,295986,0,1,1,'X',1,1,712,963648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_tick_hit\": 20, \"small_tick_hit\": 568}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 20, \"small_tick_hit\": 568}}',61.2491,134888207,12204932,NULL,'2014-07-09 00:49:15',1404866955,NULL),(1903902949,1739755,2,32230,0,1,1,'X',1,1,172,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 4, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 4, \"small_tick_hit\": 88}}',61.2906,135411371,920120,NULL,'2014-07-21 20:41:34',1405975294,NULL),(1902860566,1739755,2,196417,1,1,1,'X',1,1,691,974016,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_tick_hit\": 101, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 101, \"small_tick_hit\": 315}}',61.3294,134011214,9962998,NULL,'2014-06-17 17:15:16',1403025316,NULL),(1915023351,1739755,2,280,1,1,1,'X',1,1,117,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 10, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 10, \"small_tick_hit\": 85}}',61.5261,152819010,333612,NULL,'2015-12-20 14:34:45',1450622085,NULL),(1903803217,1739755,2,217484,0,1,1,'X',1,1,443,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 15, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 15, \"small_tick_hit\": 134}}',61.6014,135242664,4635432,NULL,'2014-07-17 17:49:28',1405619368,NULL),(1899485305,1739755,2,295068,0,1,1,'X',1,1,701,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 700, \"large_tick_hit\": 1, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 1, \"small_tick_hit\": 465}}',61.6699,128024220,11931358,NULL,'2014-01-18 14:02:39',1390053759,NULL),(1903156746,1739755,2,34855,1,1,1,'X',1,1,449,968448,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 16, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 16, \"small_tick_hit\": 149}}',61.8729,134401971,5861650,NULL,'2014-06-27 12:01:00',1403870460,NULL),(1903561634,1739755,2,161742,1,1,1,'X',1,1,602,967872,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 602, \"small_tick_hit\": 226}}',62.6026,134960481,8882360,NULL,'2014-07-10 18:13:22',1405016002,NULL),(1903768560,1739755,2,151644,0,1,1,'X',1,1,392,967488,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 2, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',62.7012,135242621,3801228,NULL,'2014-07-17 17:47:38',1405619258,NULL),(1903610954,1739755,2,261481,0,1,1,'X',1,1,373,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 6, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 6, \"small_tick_hit\": 245}}',62.7759,134958626,3406990,NULL,'2014-07-10 17:15:09',1405012509,NULL),(1903522315,1739755,2,129613,0,1,1,'X',1,1,622,967296,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 90, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 90, \"small_tick_hit\": 242}}',63.0205,135013161,10559760,NULL,'2014-07-11 23:35:25',1405121725,NULL),(1903517741,1739755,2,152309,1,1,1,'X',1,1,589,990144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 9, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 9, \"small_tick_hit\": 470}}',63.5309,135000645,8444140,NULL,'2014-07-11 17:04:24',1405098264,NULL),(1903679827,1739755,2,20959,1,1,1,'X',1,1,253,1090014,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 5, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 5, \"small_tick_hit\": 47}}',63.7135,135046714,1809486,NULL,'2014-07-12 17:11:30',1405185090,NULL),(1903854768,1739755,2,95191,0,1,1,'X',1,1,896,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 850, \"large_tick_hit\": 46, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 46, \"small_tick_hit\": 354}}',64.0615,135312300,18518916,NULL,'2014-07-19 11:44:47',1405770287,NULL),(1898310929,1739755,2,129683,1,1,1,'X',1,1,566,969792,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 85, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 85, \"small_tick_hit\": 378}}',64.1967,121260070,6747832,NULL,'2013-11-30 13:59:00',1385819940,NULL),(1903277628,1739755,2,245656,1,1,1,'X',1,1,1400,971136,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1086, \"large_tick_hit\": 314, \"small_tick_hit\": 736}, \"maximum_statistics\": {\"great\": 1086, \"large_tick_hit\": 314, \"small_tick_hit\": 736}}',64.6446,134494878,37114232,NULL,'2014-06-29 12:26:02',1404044762,NULL),(1903891754,1739755,2,149972,1,1,1,'X',1,1,485,963648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 131}}',65.2422,135392088,5778238,NULL,'2014-07-21 10:17:37',1405937857,NULL),(1898323538,1739755,2,22240,0,1,1,'X',1,1,2351,989568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1941, \"large_tick_hit\": 410, \"small_tick_hit\": 816}, \"maximum_statistics\": {\"great\": 1941, \"large_tick_hit\": 410, \"small_tick_hit\": 816}}',65.3559,121236730,110242588,NULL,'2013-11-30 10:52:51',1385808771,NULL),(1899375192,1739755,2,184217,0,1,1,'X',1,1,456,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 57, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 57, \"small_tick_hit\": 162}}',65.5538,127237758,4471936,NULL,'2014-01-12 10:16:13',1389521773,NULL),(1903704457,1739755,2,118719,1,1,1,'X',1,1,635,964032,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 19, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 19, \"small_tick_hit\": 75}}',65.9194,135119896,9438022,NULL,'2014-07-14 14:01:38',1405346498,NULL),(1903569104,1739755,2,388580,1,1,1,'X',1,1,1051,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1051, \"small_tick_hit\": 746}, \"maximum_statistics\": {\"great\": 1051, \"small_tick_hit\": 746}}',66.048,134879592,26774060,NULL,'2014-07-08 19:35:38',1404848138,NULL),(1906499021,1739755,2,291523,0,1,1,'X',1,1,512,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 60, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 60, \"small_tick_hit\": 203}}',66.1738,139097414,5792978,NULL,'2014-11-09 10:37:35',1415529455,NULL),(1903845916,1739755,2,166779,0,1,1,'X',1,1,807,977088,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 649, \"large_tick_hit\": 158, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 158, \"small_tick_hit\": 423}}',66.2639,135240847,12695238,NULL,'2014-07-17 16:46:25',1405615585,NULL),(1903789248,1739755,2,132013,0,1,1,'X',1,1,709,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 709, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 709, \"small_tick_hit\": 158}}',67.0134,135323820,12227624,NULL,'2014-07-19 17:16:03',1405790163,NULL),(1903036398,1739755,2,279558,0,1,1,'X',1,1,174,963840,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 68}}',67.0392,134257788,967560,NULL,'2014-06-23 17:05:42',1403543142,NULL),(1903218472,1739755,2,59359,0,1,1,'X',1,1,692,974016,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 692, \"small_tick_hit\": 292}}',67.3127,134372407,14594520,NULL,'2014-06-26 16:36:06',1403800566,NULL),(1903293016,1739755,2,181700,0,1,1,'X',1,1,448,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 2, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 2, \"small_tick_hit\": 265}}',67.5802,134494401,4919178,NULL,'2014-06-29 12:09:33',1404043773,NULL),(1903756527,1739755,2,46289,1,1,1,'X',1,1,315,973440,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 9, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 9, \"small_tick_hit\": 62}}',67.7571,135325104,2480032,NULL,'2014-07-19 18:01:25',1405792885,NULL),(1903696811,1739755,2,116876,0,1,1,'X',1,1,487,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 76, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 76, \"small_tick_hit\": 170}}',68.5424,135119543,5021480,NULL,'2014-07-14 13:51:28',1405345888,NULL),(1903631935,1739755,2,47015,1,1,1,'X',1,1,594,968640,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_tick_hit\": 3, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 3, \"small_tick_hit\": 274}}',69.058,135093985,10722340,NULL,'2014-07-13 20:29:16',1405283356,NULL),(1903853468,1739755,2,43183,1,1,1,'X',1,1,988,996864,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 922, \"large_tick_hit\": 66, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 66, \"small_tick_hit\": 216}}',69.196,135287753,27575640,NULL,'2014-07-18 21:13:28',1405718008,NULL),(1915122465,1739755,2,798368,1,1,1,'X',1,1,736,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 736, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 736, \"small_tick_hit\": 276}}',69.2241,152788122,13190020,NULL,'2015-12-19 17:47:28',1450547248,NULL),(1903701152,1739755,2,90940,1,1,1,'X',1,1,634,968640,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 634, \"small_tick_hit\": 461}, \"maximum_statistics\": {\"great\": 634, \"small_tick_hit\": 461}}',69.5799,135043443,9845654,NULL,'2014-07-12 15:38:58',1405179538,NULL),(1903724107,1739755,2,144620,1,1,1,'X',1,1,498,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 138}}',69.6367,135094269,6084216,NULL,'2014-07-13 20:40:21',1405284021,NULL),(1903796467,1739755,2,51586,0,1,1,'X',1,1,828,968832,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 804, \"large_tick_hit\": 24, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 24, \"small_tick_hit\": 241}}',69.7513,135243440,16236786,NULL,'2014-07-17 18:17:03',1405621023,NULL),(1903750089,1739755,2,60854,1,1,1,'X',1,1,441,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 3, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 3, \"small_tick_hit\": 52}}',69.8205,135314424,5902800,NULL,'2014-07-19 12:52:02',1405774322,NULL),(1903709120,1739755,2,57332,0,1,1,'X',1,1,819,968832,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 810, \"large_tick_hit\": 9, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 9, \"small_tick_hit\": 408}}',70.0213,135038658,16183748,NULL,'2014-07-12 13:40:28',1405172428,NULL),(1902752747,1739755,2,204601,0,1,1,'X',1,1,641,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 339}}',70.1524,133748346,10019530,NULL,'2014-06-11 12:50:07',1402491007,NULL),(1903697547,1739755,2,257704,1,1,1,'X',1,1,675,971136,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_tick_hit\": 53, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 53, \"small_tick_hit\": 350}}',70.7784,135190040,10235616,NULL,'2014-07-16 10:05:19',1405505119,NULL),(1902966963,1739755,2,296682,1,1,1,'X',1,1,685,979008,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619, \"large_tick_hit\": 66, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 66, \"small_tick_hit\": 260}}',70.91,133971955,10850072,NULL,'2014-06-16 16:34:23',1402936463,NULL),(1903909303,1739755,2,49226,1,1,1,'X',1,1,753,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 632, \"large_tick_hit\": 121, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 121, \"small_tick_hit\": 145}}',70.9618,135533072,14191230,NULL,'2014-07-24 21:07:54',1406236074,NULL),(1902405595,1739755,2,208085,1,1,1,'X',1,1,498,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 5, \"small_tick_hit\": 487}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 5, \"small_tick_hit\": 487}}',71.1799,133219361,6016230,NULL,'2014-05-28 18:48:22',1401302902,NULL),(1903776231,1739755,2,82597,0,1,1,'X',1,1,464,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 63}}',71.5137,135324819,5304374,NULL,'2014-07-19 17:51:34',1405792294,NULL),(1896675457,1739755,2,57889,0,1,1,'X',1,1,671,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 669, \"large_tick_hit\": 2, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 2, \"small_tick_hit\": 239}}',71.7946,110852352,10955630,NULL,'2013-09-03 09:22:06',1378200126,NULL),(1903868979,1739755,2,418043,0,1,1,'X',1,1,139,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 12, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 12, \"small_tick_hit\": 168}}',71.8148,135309572,463300,NULL,'2014-07-19 10:12:33',1405764753,NULL),(1903780432,1739755,2,49059,1,1,1,'X',1,1,814,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"large_tick_hit\": 84, \"small_tick_hit\": 497}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 84, \"small_tick_hit\": 497}}',72.696,135324427,14308586,NULL,'2014-07-19 17:37:41',1405791461,NULL),(1903954615,1739755,2,257705,1,1,1,'X',1,1,714,967872,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 634, \"large_tick_hit\": 80, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 80, \"small_tick_hit\": 399}}',73.4887,135391971,10977354,NULL,'2014-07-21 10:13:05',1405937585,NULL),(1903640252,1739755,2,63559,0,1,1,'X',1,1,600,979008,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 45, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 45, \"small_tick_hit\": 225}}',76.2914,135037297,8348166,NULL,'2014-07-12 12:59:39',1405169979,NULL),(1903547044,1739755,2,110175,0,1,1,'S',1,0.998926,555,959587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',77.551,135011033,9336730,NULL,'2014-07-11 22:21:57',1405117317,NULL),(1903561603,1739755,2,87726,1,1,1,'X',1,1,392,963840,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 188}}',78.1338,135002865,3801240,NULL,'2014-07-11 18:09:50',1405102190,NULL),(1903730818,1739755,2,235309,1,1,1,'X',1,1,941,973056,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 876, \"large_tick_hit\": 65, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 876, \"large_tick_hit\": 65, \"small_tick_hit\": 292}}',79.3967,135041496,20118988,NULL,'2014-07-12 14:48:25',1405176505,NULL),(1911827597,1739755,2,57628,0,1,1,'X',1,1,641,970944,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 637, \"large_tick_hit\": 4, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 4, \"small_tick_hit\": 159}}',79.4181,148287558,12464470,NULL,'2015-07-12 14:16:23',1436710583,NULL),(1902711675,1739755,2,391229,1,1,1,'X',1,1,1137,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1135, \"large_tick_hit\": 2, \"small_tick_hit\": 740}, \"maximum_statistics\": {\"great\": 1135, \"large_tick_hit\": 2, \"small_tick_hit\": 740}}',80.1219,133634014,31256040,NULL,'2014-06-08 10:13:46',1402222426,NULL),(1903840283,1739755,2,298154,0,1,1,'X',1,1,288,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 253}}',82.372,135241708,2067698,NULL,'2014-07-17 17:17:39',1405617459,NULL),(1903064326,1739755,2,401784,1,1,1,'X',1,1,393,963648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 9, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 9, \"small_tick_hit\": 259}}',83.8181,134259157,3765510,NULL,'2014-06-23 17:55:20',1403546120,NULL),(1903999860,1739755,2,144935,0,1,1,'X',1,1,553,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 553, \"small_tick_hit\": 208}}',89.6798,135411494,9301340,NULL,'2014-07-21 20:45:05',1405975505,NULL),(1902351900,1739755,2,230020,1,1,1,'X',1,1,211,963648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 179}}',95.2212,133253362,1139350,NULL,'2014-05-29 17:52:32',1401385952,NULL),(1903234253,1739755,2,270136,1,1,1,'X',1,1,543,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 14, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 14, \"small_tick_hit\": 148}}',97.2604,134499689,7061324,NULL,'2014-06-29 14:47:00',1404053220,NULL),(1903602198,1739755,2,124029,1,1,1,'X',1,1,384,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 9, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 9, \"small_tick_hit\": 115}}',113.117,135007188,3586906,NULL,'2014-07-11 20:17:14',1405109834,NULL),(1888612469,1756443,2,109961,0,1,1,'S',1,0.995283,115,944227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 101, \"large_tick_hit\": 16, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 16, \"small_tick_hit\": 94}}',6.73417,62209041,198620,NULL,'2012-07-16 21:38:18',1342474698,NULL),(1943568926,1762441,2,2558768,0,1,1,'D',1,0.685552,27,396041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 71, \"large_tick_hit\": 8, \"small_tick_hit\": 163, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 8, \"small_tick_hit\": 252}}',1.23132,190795844,62951,NULL,'2020-09-15 09:43:50',1600163030,NULL),(1888649836,1762441,2,1362,0,1,1,'C',1,0.893805,32,337577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 178, \"large_tick_hit\": 43, \"small_tick_hit\": 82, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 43, \"small_tick_hit\": 99}}',2.1835,62842004,131044,NULL,'2012-07-23 04:04:05',1343016245,NULL),(1943575910,1762441,2,2558771,0,1,1,'C',1,0.86901,23,329140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 121, \"small_tick_hit\": 151, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 178}}',2.85404,190817419,89278,NULL,'2020-09-16 06:31:57',1600237917,NULL),(1895753365,1762441,2,165229,0,1,1,'S',1,0.990669,170,805688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 57, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 57, \"small_tick_hit\": 300}}',8.07439,105704775,804760,NULL,'2013-07-25 01:19:08',1374715148,NULL),(1943568939,1762441,2,2558768,0,1,1,'A',1,0.96034,71,757764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 87, \"large_tick_hit\": 12, \"small_tick_hit\": 240, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 252}}',11.4746,190795858,127096,NULL,'2020-09-15 09:45:16',1600163116,NULL),(1890049380,1929683,2,100824,0,1,1,'D',1,0.815247,29,313624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 565, \"small_tick_hit\": 344, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 691, \"small_tick_hit\": 424}}',0.038504,72193516,383916,NULL,'2012-10-09 20:22:56',1349814176,NULL),(1896296578,1981424,2,24722,0,1,1,'A',1,0.948699,279,482457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1168, \"large_tick_hit\": 16, \"small_tick_hit\": 92, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 16, \"small_tick_hit\": 103}}',NULL,108696854,4812380,NULL,'2013-08-16 18:27:08',1376677628,NULL),(1910881155,1981424,2,27638,0,1,1,'B',1,0.917871,209,431667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 966, \"small_tick_hit\": 241, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1057, \"small_tick_hit\": 258}}',NULL,146905061,2407658,NULL,'2015-05-30 20:21:31',1433017291,NULL),(1902753880,1981424,2,48874,0,1,1,'S',1,0.989729,429,707841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1047, \"large_tick_hit\": 140, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 140, \"small_tick_hit\": 163}}',NULL,133834347,6928164,NULL,'2014-06-13 16:45:29',1402677929,NULL),(1918411086,1981424,2,58064,0,1,1,'B',1,0.926686,124,387966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 1173, \"large_tick_hit\": 89, \"small_tick_hit\": 2}, \"maximum_statistics\": {\"great\": 1273, \"large_tick_hit\": 89, \"small_tick_hit\": 2}}',NULL,157374732,1682346,NULL,'2016-05-24 16:23:29',1464107009,NULL),(1902790449,1981424,2,87570,0,1,1,'B',1,0.900747,82,367485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 649, \"large_tick_hit\": 55, \"small_tick_hit\": 140, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 55, \"small_tick_hit\": 164}}',NULL,133845841,708792,NULL,'2014-06-13 22:47:07',1402699627,NULL),(1924805425,1981424,2,765569,1,1,1,'A',1,0.969173,2042,555427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 241, \"great\": 7496, \"large_tick_hit\": 109, \"small_tick_hit\": 192, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 7737, \"large_tick_hit\": 109, \"small_tick_hit\": 199}}',NULL,166082123,191685904,NULL,'2017-05-07 17:49:50',1494179390,NULL),(1922424259,1981424,2,820596,1,1,1,'B',1,0.918429,257,419861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 1105, \"large_tick_hit\": 19, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 19, \"small_tick_hit\": 93}}',NULL,162824065,3229584,NULL,'2016-12-15 23:32:04',1481844724,NULL),(1924691023,1981424,2,884085,0,1,1,'D',1,0.687775,173,128441,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 834, \"great\": 1688, \"large_tick_hit\": 97, \"small_tick_hit\": 94, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 2522, \"large_tick_hit\": 97, \"small_tick_hit\": 113}}',NULL,165956347,2086084,NULL,'2017-05-02 14:06:00',1493733960,NULL),(1927916804,1981424,2,1044929,1,1,1,'A',1,0.966599,377,609586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1079, \"large_tick_hit\": 7, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1111, \"large_tick_hit\": 7, \"small_tick_hit\": 349}}',NULL,170203025,6640580,NULL,'2017-11-06 22:49:12',1510008552,NULL),(1927813968,1981424,2,1045304,1,1,1,'A',1,0.953297,243,460298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 1467, \"large_tick_hit\": 21, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1549, \"large_tick_hit\": 21, \"small_tick_hit\": 250}}',NULL,169894112,3591594,NULL,'2017-10-22 15:41:56',1508686916,NULL),(1923795208,1981424,2,1113355,1,1,1,'A',1,0.960251,248,564512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 704, \"large_tick_hit\": 98, \"small_tick_hit\": 116, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 98, \"small_tick_hit\": 128}}',NULL,164682269,2766260,NULL,'2017-03-05 00:32:06',1488673926,NULL),(1925256933,1981424,2,1142960,1,1,1,'SH',1,0.980492,209,617448,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 969, \"large_tick_hit\": 1, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',NULL,166667089,3230947,NULL,'2017-06-02 23:33:03',1496446383,NULL),(1891592318,1981424,2,177735,0,1,1,'B',1,0.912269,55,378734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 894, \"small_tick_hit\": 437, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 987, \"small_tick_hit\": 472}}',0.673234,81704610,760702,NULL,'2012-12-31 14:19:35',1356963575,NULL),(1898353055,1981424,2,201191,0,1,1,'B',1,0.91677,50,466980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 266, \"large_tick_hit\": 60, \"small_tick_hit\": 412, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 60, \"small_tick_hit\": 454}}',0.673468,121102237,189008,NULL,'2013-11-29 13:55:15',1385733315,NULL),(1908220607,1981424,2,307286,0,1,1,'B',1,0.915663,76,458138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 351, \"large_tick_hit\": 15, \"small_tick_hit\": 394, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 15, \"small_tick_hit\": 431}}',1.05131,142245553,357900,NULL,'2015-01-21 10:49:38',1421837378,NULL),(1902980134,1981424,2,196713,0,1,1,'B',1,0.902762,43,427082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 443, \"large_tick_hit\": 8, \"small_tick_hit\": 366, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 8, \"small_tick_hit\": 407}}',1.61751,134164974,378132,NULL,'2014-06-21 12:40:58',1403354458,NULL),(1901974042,1981424,2,252238,0,1,1,'A',1,0.967123,231,495189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 2512, \"large_tick_hit\": 32, \"small_tick_hit\": 633, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2607, \"large_tick_hit\": 32, \"small_tick_hit\": 646}}',2.77711,132665989,6157414,NULL,'2014-05-12 20:22:23',1399926143,NULL),(1890554584,1981424,2,160565,0,1,1,'A',1,0.96423,120,640336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 317, \"large_tick_hit\": 52, \"small_tick_hit\": 871, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 52, \"small_tick_hit\": 905}}',3.01774,75055900,360530,NULL,'2012-11-03 20:06:55',1351973215,NULL),(1914798237,1981424,2,431147,0,1,1,'A',1,0.960984,129,532916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 1581, \"large_tick_hit\": 2, \"small_tick_hit\": 683, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1655, \"large_tick_hit\": 2, \"small_tick_hit\": 701}}',3.27832,152484713,2700351,NULL,'2015-12-09 20:02:13',1449691333,NULL),(1930262460,1981424,2,1561758,1,1,1,'C',1,0.857009,366,455605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 1297, \"large_tick_hit\": 277, \"small_tick_hit\": 260, \"small_tick_miss\": 213}, \"maximum_statistics\": {\"great\": 1390, \"large_tick_hit\": 277, \"small_tick_hit\": 473}}',3.50471,173240496,3479964,NULL,'2018-03-26 18:04:54',1522087494,NULL),(1911158710,1981424,2,52922,0,1,1,'XH',1,1,39,1096271,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 31, \"large_tick_hit\": 8, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 31, \"large_tick_hit\": 8, \"small_tick_hit\": 48}}',3.63272,147213719,131778,NULL,'2015-06-09 16:15:36',1433866536,NULL),(1904846232,1981424,2,374238,0,1,1,'A',1,0.956029,123,533682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1366, \"large_tick_hit\": 22, \"small_tick_hit\": 721, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1430, \"large_tick_hit\": 22, \"small_tick_hit\": 754}}',4.1857,136678863,2476382,NULL,'2014-08-25 09:41:20',1408959680,NULL),(1900957945,1981424,2,274783,0,1,1,'A',1,0.95971,234,493645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 1891, \"large_tick_hit\": 103, \"small_tick_hit\": 388, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1967, \"large_tick_hit\": 103, \"small_tick_hit\": 412}}',4.31135,131307895,6369260,NULL,'2014-04-01 18:22:11',1396376531,NULL),(1918233301,1981424,2,872349,1,1,1,'B',1,0.937941,94,502496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1156, \"large_tick_hit\": 2, \"small_tick_hit\": 701, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 2, \"small_tick_hit\": 754}}',4.68885,157315062,1711689,NULL,'2016-05-22 14:07:24',1463926044,NULL),(1890557275,1981424,2,161052,0,1,1,'S',1,0.981973,153,700524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 462, \"large_tick_hit\": 22, \"small_tick_hit\": 551, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 22, \"small_tick_hit\": 563}}',5.07686,75056164,960682,NULL,'2012-11-03 20:10:10',1351973410,NULL),(1900180428,1981424,2,3516,0,1,1,'X',1,1,61,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}}',5.2754,130043168,78518,NULL,'2014-02-21 12:25:51',1392985551,NULL),(1891055399,1981424,2,72402,0,1,1,'A',1,0.976583,269,629132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1690, \"large_tick_hit\": 263, \"small_tick_hit\": 716, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1723, \"large_tick_hit\": 263, \"small_tick_hit\": 747}}',5.89035,77526089,5760008,NULL,'2012-11-26 20:37:41',1353962261,NULL),(1901043057,1981424,2,56062,0,1,1,'A',1,0.966125,69,592676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 263, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',6.8246,131195331,673391,NULL,'2014-03-29 08:12:30',1396080750,NULL),(1891026134,1981424,2,123474,0,1,1,'X',1,1,350,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 56, \"small_tick_hit\": 567}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 56, \"small_tick_hit\": 567}}',6.82548,77709881,1426758,NULL,'2012-11-28 20:03:31',1354133011,NULL),(1903881099,1981424,2,60602,0,1,1,'A',1,0.949009,53,512506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 188, \"large_tick_hit\": 11, \"small_tick_hit\": 136, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 11, \"small_tick_hit\": 141}}',6.82666,135433344,319306,NULL,'2014-07-22 10:49:56',1406026196,NULL),(1894348461,1981424,2,19696,0,1,1,'A',1,0.960155,110,524525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 663, \"large_tick_hit\": 70, \"small_tick_hit\": 255, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 70, \"small_tick_hit\": 272}}',7.49131,97926555,1364270,NULL,'2013-05-25 08:08:59',1369469339,NULL),(1890581090,1981424,2,169697,0,1,1,'S',1,0.989879,399,472901,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 345, \"large_tick_hit\": 61, \"small_tick_hit\": 1061, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 61, \"small_tick_hit\": 1075}}',7.70592,75058078,915762,NULL,'2012-11-03 20:33:17',1351974797,NULL),(1896427772,1981424,2,200744,0,1,1,'S',1,0.990647,259,964987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 194, \"large_tick_hit\": 65, \"small_tick_hit\": 1012, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 65, \"small_tick_hit\": 1022}}',8.13001,109859899,714576,NULL,'2013-08-25 21:50:15',1377467415,NULL),(1899612677,1981424,2,51945,0,1,1,'B',1,0.913828,53,340610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 342, \"large_tick_hit\": 20, \"small_tick_hit\": 94, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 20, \"small_tick_hit\": 98}}',8.16482,128807097,308612,NULL,'2014-01-24 22:45:04',1390603504,NULL),(1905189765,1981424,2,110914,0,1,1,'A',1,0.965779,198,507646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1419, \"large_tick_hit\": 277, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1478, \"large_tick_hit\": 277, \"small_tick_hit\": 349}}',8.23201,137326543,3730124,NULL,'2014-09-14 02:37:09',1410662229,NULL),(1903028371,1981424,2,106125,0,1,1,'S',1,0.993697,320,925547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 234, \"large_tick_hit\": 111, \"small_tick_hit\": 601, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 111, \"small_tick_hit\": 606}}',8.45202,134168925,976462,NULL,'2014-06-21 14:21:48',1403360508,NULL),(1891137636,1981424,2,80543,0,1,1,'S',1,0.982263,193,650815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 985, \"large_tick_hit\": 5, \"small_tick_hit\": 616, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1001, \"large_tick_hit\": 5, \"small_tick_hit\": 629}}',8.83844,78136700,2709236,NULL,'2012-12-02 11:27:07',1354447627,NULL),(1895550664,1981424,2,70760,0,1,1,'S',1,0.987173,436,659739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 3125, \"large_tick_hit\": 210, \"small_tick_hit\": 590, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 3165, \"large_tick_hit\": 210, \"small_tick_hit\": 601}}',8.84452,105421060,18427848,NULL,'2013-07-22 20:53:33',1374526413,NULL),(1890404420,1981424,2,75069,0,1,1,'S',1,0.994891,288,867562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 319, \"large_tick_hit\": 52, \"small_tick_hit\": 408, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 52, \"small_tick_hit\": 410}}',8.91049,73436404,1094712,NULL,'2012-10-20 12:10:16',1350735016,NULL),(1890753834,1981424,2,155049,0,1,1,'S',1,0.980271,188,597466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1011, \"large_tick_hit\": 9, \"small_tick_hit\": 570, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1036, \"large_tick_hit\": 9, \"small_tick_hit\": 577}}',9.04994,75694440,2660676,NULL,'2012-11-09 21:05:26',1352495126,NULL),(1890408949,1981424,2,45460,0,1,1,'S',1,0.983488,192,611179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 821, \"large_tick_hit\": 33, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 33, \"small_tick_hit\": 100}}',9.0589,73424488,2604286,NULL,'2012-10-20 10:34:35',1350729275,NULL),(1906454548,1981424,2,442808,0,1,1,'A',1,0.970408,113,659956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 592, \"large_tick_hit\": 105, \"small_tick_hit\": 254, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 105, \"small_tick_hit\": 264}}',9.09148,139035226,1341093,NULL,'2014-11-07 21:59:59',1415397599,NULL),(1895674210,1981424,2,215181,0,1,1,'A',1,0.972222,217,572715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1032, \"large_tick_hit\": 133, \"small_tick_hit\": 480, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1065, \"large_tick_hit\": 133, \"small_tick_hit\": 494}}',9.10371,104958349,3684860,NULL,'2013-07-19 13:13:55',1374239635,NULL),(1890595284,1981424,2,28287,0,1,1,'S',1,0.989418,103,659945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',9.342,75137246,678452,NULL,'2012-11-04 10:54:28',1352026468,NULL),(1907498104,1981424,2,437393,0,1,1,'SH',1,0.996944,235,1077937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 213, \"large_tick_hit\": 59, \"small_tick_hit\": 1033, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 59, \"small_tick_hit\": 1036}}',9.38564,140507031,407678,NULL,'2014-12-21 15:40:49',1419176449,NULL),(1899943152,1981424,2,132466,0,1,1,'A',1,0.96884,168,520291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1233, \"large_tick_hit\": 204, \"small_tick_hit\": 242, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 204, \"small_tick_hit\": 253}}',9.48876,129699484,3439040,NULL,'2014-02-09 11:21:13',1391944873,NULL),(1897047515,1981424,2,288177,0,1,1,'A',1,0.95986,186,824526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 224, \"small_tick_hit\": 326, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 343}}',9.57389,113186332,935780,NULL,'2013-09-24 18:50:46',1380048646,NULL),(1903193203,1981424,2,118068,0,1,1,'A',1,0.974583,220,541071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1831, \"large_tick_hit\": 355, \"small_tick_hit\": 383, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1888, \"large_tick_hit\": 355, \"small_tick_hit\": 393}}',9.58594,134459029,4733078,NULL,'2014-06-28 16:55:08',1403974508,NULL),(1903970209,1981424,2,226605,0,1,1,'A',1,0.977904,352,556076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 2412, \"large_tick_hit\": 246, \"small_tick_hit\": 263, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2473, \"large_tick_hit\": 246, \"small_tick_hit\": 268}}',9.61975,135481576,10203338,NULL,'2014-07-23 14:56:42',1406127402,NULL),(1890623804,1981424,2,179432,0,1,1,'S',1,0.984962,225,728837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 643, \"large_tick_hit\": 26, \"small_tick_hit\": 772, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 26, \"small_tick_hit\": 786}}',9.62349,74925419,2255488,NULL,'2012-11-02 21:42:46',1351892566,NULL),(1890424532,1981424,2,184167,0,1,1,'S',1,0.988636,235,725598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 688, \"small_tick_hit\": 878, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 697, \"small_tick_hit\": 887}}',9.73587,73325431,2536304,NULL,'2012-10-19 16:23:44',1350663824,NULL),(1890932313,1981424,2,43524,0,1,1,'S',1,0.990751,184,684674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 679, \"large_tick_hit\": 1, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 177}}',9.79014,76907945,2367182,NULL,'2012-11-21 07:31:50',1353483110,NULL),(1900216322,1981424,2,271418,0,1,1,'S',1,0.993007,246,957138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 53, \"small_tick_hit\": 606, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 53, \"small_tick_hit\": 612}}',10.1278,130043436,627404,NULL,'2014-02-21 12:39:15',1392986355,NULL),(1896400785,1981424,2,192789,0,1,1,'S',1,0.99893,305,959520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 135, \"small_tick_hit\": 629, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 135, \"small_tick_hit\": 630}}',10.1746,109858796,708206,NULL,'2013-08-25 21:35:03',1377466503,NULL),(1897671487,1981424,2,70105,0,1,1,'X',1,1,271,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 42, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 42, \"small_tick_hit\": 363}}',10.3383,117229190,839270,NULL,'2013-10-29 06:31:52',1383028312,NULL),(1902350389,1981424,2,355917,0,1,1,'A',1,0.963432,53,607009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 357, \"small_tick_hit\": 328, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 339}}',10.3828,133295129,446349,NULL,'2014-05-30 21:37:03',1401485823,NULL),(1890655170,1981424,2,107712,0,1,1,'S',1,0.990338,236,730512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 628, \"small_tick_hit\": 397, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 635, \"small_tick_hit\": 400}}',10.4231,75027418,2451394,NULL,'2012-11-03 15:22:56',1351956176,NULL),(1898007913,1981424,2,140485,0,1,1,'S',1,0.987991,229,682442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1015, \"large_tick_hit\": 118, \"small_tick_hit\": 1006, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1032, \"large_tick_hit\": 118, \"small_tick_hit\": 1015}}',10.5033,119791143,3939452,NULL,'2013-11-18 18:45:59',1384800359,NULL),(1911446361,1981424,2,327014,0,1,1,'A',1,0.970588,105,631063,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 310, \"large_tick_hit\": 118, \"small_tick_hit\": 232, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 118, \"small_tick_hit\": 237}}',10.6983,147723477,857280,NULL,'2015-06-25 19:17:20',1435259840,NULL),(1906511342,1981424,2,338841,0,1,1,'A',1,0.965808,180,623965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1173, \"large_tick_hit\": 5, \"small_tick_hit\": 771, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 5, \"small_tick_hit\": 801}}',10.8354,139033446,2995856,NULL,'2014-11-07 21:03:09',1415394189,NULL),(1903871463,1981424,2,439454,0,1,1,'A',1,0.969776,360,560264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1800, \"large_tick_hit\": 145, \"small_tick_hit\": 654, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1860, \"large_tick_hit\": 145, \"small_tick_hit\": 675}}',10.8809,135202820,9101700,NULL,'2014-07-16 17:05:11',1405530311,NULL),(1924927128,1981424,2,1093434,1,1,1,'A',1,0.956635,93,529048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 858, \"large_tick_hit\": 13, \"small_tick_hit\": 232, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 13, \"small_tick_hit\": 240}}',11.0811,166280915,1733507,NULL,'2017-05-16 17:30:34',1494955834,NULL),(1891067470,1981424,2,62523,0,1,1,'A',1,0.978035,135,631644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 611, \"small_tick_hit\": 235, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 621, \"small_tick_hit\": 244}}',11.1455,78556052,1442590,NULL,'2012-12-06 15:15:16',1354806916,NULL),(1907680137,1981424,2,140837,0,1,1,'SH',1,0.986971,222,857191,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 537, \"large_tick_hit\": 64, \"small_tick_hit\": 611, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 64, \"small_tick_hit\": 622}}',11.2407,140640218,2666978,NULL,'2014-12-25 00:06:43',1419466003,NULL),(1890618730,1981424,2,142623,0,1,1,'S',1,0.983459,240,956701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"small_tick_hit\": 414, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 425}}',11.4185,74710891,1117616,NULL,'2012-10-31 19:47:56',1351712876,NULL),(1890230705,1981424,2,29775,0,1,1,'A',1,0.975309,141,566815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 575, \"large_tick_hit\": 16, \"small_tick_hit\": 41, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 16, \"small_tick_hit\": 44}}',11.5043,73006957,1320626,NULL,'2012-10-16 14:37:19',1350398239,NULL),(1890215677,1981424,2,118436,0,1,1,'S',1,0.990517,177,806369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 382, \"large_tick_hit\": 154, \"small_tick_hit\": 613, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 154, \"small_tick_hit\": 621}}',11.6022,72783993,1110406,NULL,'2012-10-14 11:05:53',1350212753,NULL),(1891837112,1981424,2,54659,0,1,1,'S',1,0.987705,181,722431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 593, \"large_tick_hit\": 5, \"small_tick_hit\": 125, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 5, \"small_tick_hit\": 129}}',11.7537,82719511,2394134,NULL,'2013-01-09 15:39:58',1357745998,NULL),(1890655419,1981424,2,107713,0,1,1,'X',1,1,430,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 18, \"small_tick_hit\": 545}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 18, \"small_tick_hit\": 545}}',11.9335,74710695,3323870,NULL,'2012-10-31 19:45:00',1351712700,NULL),(1896281880,1981424,2,221289,0,1,1,'A',1,0.979112,96,619870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 424, \"large_tick_hit\": 6, \"small_tick_hit\": 320, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 327}}',11.966,108691149,898260,NULL,'2013-08-16 17:15:28',1376673328,NULL),(1907554025,1981424,2,166188,0,1,1,'A',1,0.973404,96,709433,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 259, \"large_tick_hit\": 6, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 6, \"small_tick_hit\": 284}}',12.0082,140598158,422587,NULL,'2014-12-24 00:32:21',1419381141,NULL),(1899806376,1981424,2,231976,0,1,1,'A',1,0.964058,145,662828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 659, \"large_tick_hit\": 77, \"small_tick_hit\": 471, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 77, \"small_tick_hit\": 490}}',12.2588,129550569,1679939,NULL,'2014-02-04 16:31:17',1391531477,NULL),(1900810388,1981424,2,200746,0,1,1,'SH',1,0.980149,73,700962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 452, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 458}}',12.3259,131016367,578104,NULL,'2014-03-23 09:23:55',1395566635,NULL),(1890759604,1981424,2,166631,0,1,1,'X',1,1,239,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',12.392,75578611,1084448,NULL,'2012-11-08 19:22:00',1352402520,NULL),(1900423130,1981424,2,151009,0,1,1,'S',1,0.998902,422,963788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 26, \"small_tick_hit\": 488, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 26, \"small_tick_hit\": 489}}',12.4076,130384385,3156408,NULL,'2014-03-03 14:45:12',1393857912,NULL),(1895860736,1981424,2,179746,0,1,1,'S',1,0.999214,475,964481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 60, \"small_tick_hit\": 796, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 60, \"small_tick_hit\": 797}}',12.4899,106468607,3707352,NULL,'2013-07-30 17:50:16',1375206616,NULL),(1899479112,1981424,2,162162,0,1,1,'X',1,1,90,1187679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 13, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 13, \"small_tick_hit\": 120}}',12.5465,127791603,146646,NULL,'2014-01-16 21:41:29',1389908489,NULL),(1891040585,1981424,2,148347,0,1,1,'S',1,0.998383,386,1062208,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 121, \"small_tick_hit\": 1466, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 121, \"small_tick_hit\": 1469}}',12.6152,77709472,1402169,NULL,'2012-11-28 19:58:12',1354132692,NULL),(1894376431,1981424,2,238121,0,1,1,'S',1,0.980755,458,653736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1970, \"large_tick_hit\": 216, \"small_tick_hit\": 1789, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 2013, \"large_tick_hit\": 216, \"small_tick_hit\": 1824}}',12.6609,98216583,11599622,NULL,'2013-05-27 14:07:48',1369663668,NULL),(1896167380,1981424,2,57374,0,1,1,'S',1,0.994094,142,887263,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 172, \"large_tick_hit\": 43, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 43, \"small_tick_hit\": 291}}',13.1629,108332983,493103,NULL,'2013-08-13 22:12:43',1376431963,NULL),(1899743930,1981424,2,97416,0,1,1,'A',1,0.978776,281,625010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 2030, \"large_tick_hit\": 13, \"small_tick_hit\": 1139, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 2068, \"large_tick_hit\": 13, \"small_tick_hit\": 1170}}',13.3823,129392089,9121894,NULL,'2014-01-30 19:19:19',1391109559,NULL),(1891391980,1981424,2,137405,0,1,1,'A',1,0.976445,139,657541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 607, \"small_tick_hit\": 305, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 318}}',13.4338,80070571,1612446,NULL,'2012-12-18 20:29:10',1355862550,NULL),(1905813048,1981424,2,65855,0,1,1,'A',1,0.973362,105,663340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 769, \"small_tick_hit\": 583, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 793, \"small_tick_hit\": 596}}',13.5178,138277854,1411790,NULL,'2014-10-15 07:37:45',1413358665,NULL),(1907104200,1981424,2,412288,1,1,1,'A',1,0.974047,333,548623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1999, \"large_tick_hit\": 91, \"small_tick_hit\": 312, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2054, \"large_tick_hit\": 91, \"small_tick_hit\": 321}}',13.8875,140024754,7565768,NULL,'2014-12-07 10:23:34',1417947814,NULL),(1894338636,1981424,2,172143,0,1,1,'S',1,0.98829,156,678235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 795, \"small_tick_hit\": 471, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 805, \"small_tick_hit\": 476}}',14.0771,97928697,2323694,NULL,'2013-05-25 08:29:36',1369470576,NULL),(1907562462,1981424,2,140486,0,1,1,'SH',1,0.989807,202,896903,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 654, \"large_tick_hit\": 177, \"small_tick_hit\": 1014, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 177, \"small_tick_hit\": 1022}}',14.1035,140597839,2401778,NULL,'2014-12-24 00:20:10',1419380410,NULL),(1895305960,1981424,2,70013,0,1,1,'X',1,1,334,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 34, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 34, \"small_tick_hit\": 403}}',14.179,103550468,1887434,NULL,'2013-07-08 21:43:36',1373319816,NULL),(1891040766,1981424,2,51719,0,1,1,'S',1,0.99359,181,777797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 720, \"large_tick_hit\": 15, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 15, \"small_tick_hit\": 197}}',14.4943,77603167,2792986,NULL,'2012-11-27 17:46:56',1354038416,NULL),(1899623536,1981424,2,96391,0,1,1,'A',1,0.978868,167,588017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 984, \"small_tick_hit\": 313, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1005, \"small_tick_hit\": 320}}',14.6424,128633307,3090190,NULL,'2014-01-23 11:25:48',1390476348,NULL),(1900407519,1981424,2,358259,0,1,1,'XH',1,1,55,1331265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 14, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 14, \"small_tick_hit\": 196}}',14.7361,130281837,77221,NULL,'2014-02-28 21:23:11',1393622591,NULL),(1912821718,1981424,2,112624,0,1,1,'A',1,0.952105,127,499174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 415, \"large_tick_hit\": 107, \"small_tick_hit\": 134, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 107, \"small_tick_hit\": 141}}',14.8055,149597587,930240,NULL,'2015-08-23 21:28:43',1440365323,NULL),(1925001312,1981424,2,913606,1,1,1,'A',1,0.962352,197,602670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1134, \"small_tick_hit\": 732, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1190, \"small_tick_hit\": 749}}',14.8191,166280795,2414911,NULL,'2017-05-16 17:24:03',1494955443,NULL),(1900032261,1981424,2,69403,0,1,1,'XH',1,1,276,1210463,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',15.0018,129900422,975863,NULL,'2014-02-16 10:23:01',1392546181,NULL),(1900981807,1981424,2,304466,0,1,1,'A',1,0.979753,474,598105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 2186, \"large_tick_hit\": 153, \"small_tick_hit\": 516, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2237, \"large_tick_hit\": 153, \"small_tick_hit\": 524}}',15.0085,131172313,15147920,NULL,'2014-03-28 18:02:31',1396029751,NULL),(1896411542,1981424,2,121163,0,1,1,'X',1,1,493,977280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 113, \"small_tick_hit\": 735}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 113, \"small_tick_hit\": 735}}',15.1328,109859523,3657842,NULL,'2013-08-25 21:45:18',1377467118,NULL),(1892006437,1981424,2,145071,0,1,1,'S',1,0.9881,346,758811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1316, \"large_tick_hit\": 64, \"small_tick_hit\": 1111, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1327, \"large_tick_hit\": 64, \"small_tick_hit\": 1130}}',15.1777,83417195,8712470,NULL,'2013-01-15 19:55:26',1358279726,NULL),(1893921888,1981424,2,70258,0,1,1,'S',1,0.987019,273,698156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1338, \"large_tick_hit\": 123, \"small_tick_hit\": 668, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1354, \"large_tick_hit\": 123, \"small_tick_hit\": 680}}',15.2796,95733946,7355440,NULL,'2013-05-05 19:04:56',1367780696,NULL),(1890632409,1981424,2,92087,0,1,1,'S',1,0.986932,335,677186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1262, \"large_tick_hit\": 6, \"small_tick_hit\": 469, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1279, \"large_tick_hit\": 6, \"small_tick_hit\": 475}}',15.3616,75055297,7716418,NULL,'2012-11-03 20:00:39',1351972839,NULL),(1919101361,1981424,2,368845,1,1,1,'A',1,0.940708,139,460555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 783, \"large_tick_hit\": 3, \"small_tick_hit\": 277, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 3, \"small_tick_hit\": 297}}',15.3947,158279734,1370930,NULL,'2016-06-21 12:59:38',1466513978,NULL),(1903053484,1981424,2,53819,1,1,1,'XH',1,1,205,1210710,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 51, \"small_tick_hit\": 533}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 51, \"small_tick_hit\": 533}}',15.5553,134211813,543799,NULL,'2014-06-22 13:42:52',1403444572,NULL),(1899370944,1981424,2,335949,0,1,1,'S',1,0.998049,229,998218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 352, \"large_tick_hit\": 82, \"small_tick_hit\": 589, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 82, \"small_tick_hit\": 590}}',15.5945,126843629,1709669,NULL,'2014-01-09 17:53:07',1389289987,NULL),(1890617358,1981424,2,38918,0,1,1,'S',1,0.985248,333,826712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 351, \"large_tick_hit\": 198, \"small_tick_hit\": 720, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 198, \"small_tick_hit\": 735}}',15.7039,74704361,1650384,NULL,'2012-10-31 18:06:01',1351706761,NULL),(1895366330,1981424,2,128323,0,1,1,'S',1,0.992063,302,893885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 460, \"large_tick_hit\": 25, \"small_tick_hit\": 515, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 522}}',15.7675,103552544,2404034,NULL,'2013-07-08 22:14:02',1373321642,NULL),(1895408639,1981424,2,239398,0,1,1,'X',1,1,210,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"small_tick_hit\": 539}, \"maximum_statistics\": {\"great\": 210, \"small_tick_hit\": 539}}',15.7875,103550087,870686,NULL,'2013-07-08 21:38:14',1373319494,NULL),(1890808893,1981424,2,62963,0,1,1,'S',1,0.9806,378,662682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1077, \"small_tick_hit\": 591, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1099, \"small_tick_hit\": 602}}',15.9092,75578435,6851090,NULL,'2012-11-08 19:19:36',1352402376,NULL),(1896099877,1981424,2,126715,0,1,1,'S',1,0.984477,161,639124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 770, \"large_tick_hit\": 139, \"small_tick_hit\": 296, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 139, \"small_tick_hit\": 301}}',15.9343,108382374,2658600,NULL,'2013-08-14 08:35:55',1376469355,NULL),(1901006624,1981424,2,146941,0,1,1,'SH',1,0.986541,136,712244,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 424, \"small_tick_hit\": 309, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 312}}',16.0061,131143912,1109035,NULL,'2014-03-27 19:04:13',1395947053,NULL),(1895388089,1981424,2,56065,0,1,1,'X',1,1,337,1083991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 72, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 72, \"small_tick_hit\": 467}}',16.038,103906401,1940700,NULL,'2013-07-11 14:34:55',1373553295,NULL),(1905010548,1981424,2,93145,0,1,1,'A',1,0.978992,194,745386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 786, \"large_tick_hit\": 36, \"small_tick_hit\": 576, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 36, \"small_tick_hit\": 588}}',16.0501,136940619,2793754,NULL,'2014-09-01 20:24:05',1409603045,NULL),(1893621275,1981424,2,180424,0,1,1,'SH',1,0.986122,269,723224,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 814, \"large_tick_hit\": 4, \"small_tick_hit\": 461, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 4, \"small_tick_hit\": 466}}',16.0912,93512134,3289000,NULL,'2013-04-15 17:51:37',1366048297,NULL),(1890263443,1981424,2,95540,0,1,1,'A',1,0.975689,281,895251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 294, \"large_tick_hit\": 12, \"small_tick_hit\": 296, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 12, \"small_tick_hit\": 308}}',16.1722,72785354,1499036,NULL,'2012-10-14 11:17:38',1350213458,NULL),(1895588306,1981424,2,161775,0,1,1,'S',1,0.996567,380,866488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 645, \"small_tick_hit\": 516, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 518}}',16.2714,105089088,4554312,NULL,'2013-07-20 11:03:38',1374318218,NULL),(1895319535,1981424,2,37462,0,1,1,'S',1,0.993378,181,767000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 440, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 161}}',16.2817,103553009,2105660,NULL,'2013-07-08 22:21:31',1373322091,NULL),(1902175085,1981424,2,351114,0,1,1,'A',1,0.95098,161,471879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 715, \"small_tick_hit\": 158, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 755, \"small_tick_hit\": 163}}',16.2963,132957974,1669680,NULL,'2014-05-21 17:55:44',1400694944,NULL),(1905235382,1981424,2,353177,0,1,1,'A',1,0.974716,102,691286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 279, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',16.3924,137326636,1045152,NULL,'2014-09-14 02:41:12',1410662472,NULL),(1899349286,1981424,2,36552,0,1,1,'X',1,1,174,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 60, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 60, \"small_tick_hit\": 291}}',16.4486,126830748,320326,NULL,'2014-01-09 15:42:49',1389282169,NULL),(1890282168,1981424,2,33617,0,1,1,'S',1,0.986301,252,479304,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 27, \"small_tick_hit\": 180, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 27, \"small_tick_hit\": 186}}',16.525,72628888,785768,NULL,'2012-10-13 09:34:47',1350120887,NULL),(1891395578,1981424,2,163398,0,1,1,'S',1,0.98274,203,825449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 456, \"small_tick_hit\": 455, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 469}}',16.6902,80128611,1897878,NULL,'2012-12-19 09:30:53',1355909453,NULL),(1899059271,1981424,2,307706,0,1,1,'S',1,0.994152,223,790222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 615, \"small_tick_hit\": 575, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 619, \"small_tick_hit\": 578}}',16.703,125779284,2749402,NULL,'2014-01-01 16:24:12',1388593452,NULL),(1905182589,1981424,2,298035,0,1,1,'S',1,0.980226,153,690751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 617, \"large_tick_hit\": 93, \"small_tick_hit\": 331, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 93, \"small_tick_hit\": 337}}',16.7081,137190704,1749076,NULL,'2014-09-09 21:00:50',1410296450,NULL),(1901521461,1981424,2,257165,0,1,1,'S',1,0.998492,680,1080224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 231, \"small_tick_hit\": 1306, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 231, \"small_tick_hit\": 1309}}',16.8107,131951823,4337685,NULL,'2014-04-21 09:52:22',1398073942,NULL),(1901640450,1981424,2,35781,0,1,1,'SH',1,0.997558,150,1261196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 12, \"small_tick_hit\": 667, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 12, \"small_tick_hit\": 669}}',16.8313,132070875,241251,NULL,'2014-04-25 11:23:30',1398425010,NULL),(1917181414,1981424,2,553034,0,1,1,'B',1,0.930267,99,501822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 182, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',16.8965,155714513,537319,NULL,'2016-03-26 20:57:20',1459025840,NULL),(1890685213,1981424,2,112841,0,1,1,'S',1,0.992343,250,438494,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 370, \"large_tick_hit\": 32, \"small_tick_hit\": 246, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 32, \"small_tick_hit\": 250}}',17.0041,75905576,1093788,NULL,'2012-11-11 10:31:41',1352629901,NULL),(1899670530,1981424,2,307411,0,1,1,'A',1,0.970974,223,577381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 924, \"large_tick_hit\": 70, \"small_tick_hit\": 411, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 70, \"small_tick_hit\": 424}}',17.1459,129328951,2832502,NULL,'2014-01-28 19:00:59',1390935659,NULL),(1892215866,1981424,2,167819,0,1,1,'S',1,0.982249,147,607364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 838, \"large_tick_hit\": 7, \"small_tick_hit\": 151, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 7, \"small_tick_hit\": 155}}',17.1482,84335593,2170702,NULL,'2013-01-23 19:44:24',1358970264,NULL),(1890580822,1981424,2,3517,0,1,1,'S',1,0.990033,148,879078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 159, \"large_tick_hit\": 11, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 11, \"small_tick_hit\": 130}}',17.2144,74781092,576028,NULL,'2012-11-01 14:32:32',1351780352,NULL),(1896159614,1981424,2,260349,0,1,1,'X',1,1,393,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 82, \"small_tick_hit\": 581}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 82, \"small_tick_hit\": 581}}',17.2961,108386884,2317654,NULL,'2013-08-14 09:26:53',1376472413,NULL),(1907471485,1981424,2,422238,0,1,1,'A',1,0.971972,218,579247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1249, \"large_tick_hit\": 134, \"small_tick_hit\": 559, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1284, \"large_tick_hit\": 134, \"small_tick_hit\": 580}}',17.325,140553848,4802030,NULL,'2014-12-22 21:03:09',1419282189,NULL),(1892733901,1981424,2,88733,0,1,1,'S',1,0.982688,186,650105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 691, \"large_tick_hit\": 11, \"small_tick_hit\": 263, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 11, \"small_tick_hit\": 269}}',17.4055,88739110,2072250,NULL,'2013-03-02 14:19:34',1362233974,NULL),(1912800397,1981424,2,512981,0,1,1,'A',1,0.973101,77,585762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 452, \"large_tick_hit\": 1, \"small_tick_hit\": 162, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 165}}',17.5243,149623957,761271,NULL,'2015-08-24 20:38:26',1440448706,NULL),(1900126123,1981424,2,245960,0,1,1,'S',1,0.986545,935,676206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 3068, \"large_tick_hit\": 256, \"small_tick_hit\": 782, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 3114, \"large_tick_hit\": 256, \"small_tick_hit\": 792}}',17.5313,129876378,40878040,NULL,'2014-02-15 18:47:19',1392490039,NULL),(1901552386,1981424,2,324309,1,1,1,'X',1,1,537,1090420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 28, \"small_tick_hit\": 1580}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 28, \"small_tick_hit\": 1580}}',17.5564,131951362,3938245,NULL,'2014-04-21 09:32:38',1398072758,NULL),(1900136889,1981424,2,124733,0,1,1,'SH',1,0.995708,352,1103323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 202, \"large_tick_hit\": 169, \"small_tick_hit\": 789, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 169, \"small_tick_hit\": 792}}',17.5581,129900178,1128187,NULL,'2014-02-16 10:13:34',1392545614,NULL),(1901561517,1981424,2,356010,0,1,1,'SH',1,0.987654,90,865683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 230, \"large_tick_hit\": 1, \"small_tick_hit\": 569, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 1, \"small_tick_hit\": 576}}',17.7653,131884388,429935,NULL,'2014-04-19 13:48:59',1397915339,NULL),(1910337812,1981424,2,433005,1,1,1,'A',1,0.97847,444,583213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 2550, \"large_tick_hit\": 59, \"small_tick_hit\": 345, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2605, \"large_tick_hit\": 59, \"small_tick_hit\": 355}}',17.8036,146155718,13802430,NULL,'2015-05-06 15:45:01',1430927101,NULL),(1890683491,1981424,2,63151,0,1,1,'S',1,0.994595,135,960743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 20, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 20, \"small_tick_hit\": 50}}',17.8534,75577578,402782,NULL,'2012-11-08 19:08:43',1352401723,NULL),(1890745197,1981424,2,16266,0,1,1,'S',1,0.996494,406,411278,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1017, \"large_tick_hit\": 27, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 27, \"small_tick_hit\": 93}}',18.143,75693855,4399890,NULL,'2012-11-09 20:58:14',1352494694,NULL),(1915649791,1981424,2,430510,1,1,1,'A',1,0.967643,281,630604,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1015, \"large_tick_hit\": 83, \"small_tick_hit\": 487, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1046, \"large_tick_hit\": 83, \"small_tick_hit\": 509}}',18.2224,153519954,4250657,NULL,'2016-01-10 21:38:51',1452461931,NULL),(1901018812,1981424,2,257690,0,1,1,'S',1,0.994422,598,952737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 566, \"large_tick_hit\": 36, \"small_tick_hit\": 646, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 36, \"small_tick_hit\": 649}}',18.2478,131196932,8193124,NULL,'2014-03-29 09:17:19',1396084639,NULL),(1891465493,1981424,2,133132,0,1,1,'S',1,0.996203,241,884844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 438, \"small_tick_hit\": 349, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 351}}',18.262,80674137,2437610,NULL,'2012-12-23 12:44:41',1356266681,NULL),(1890207975,1981424,2,90190,0,1,1,'A',1,0.971619,208,791059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 214, \"large_tick_hit\": 77, \"small_tick_hit\": 291, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 77, \"small_tick_hit\": 303}}',18.281,72535757,981926,NULL,'2012-10-12 18:53:44',1350068024,NULL),(1901527898,1981424,2,24020,0,1,1,'S',1,0.990138,152,745612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 328, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 176}}',18.301,131885121,1080636,NULL,'2014-04-19 14:09:25',1397916565,NULL),(1890648642,1981424,2,146298,0,1,1,'S',1,0.988491,264,737387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 557, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 219}}',18.5491,74926203,2368424,NULL,'2012-11-02 21:52:15',1351893135,NULL),(1895846895,1981424,2,160055,0,1,1,'S',1,0.987441,126,713425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 372, \"large_tick_hit\": 13, \"small_tick_hit\": 244, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 13, \"small_tick_hit\": 248}}',18.6825,106469004,1125376,NULL,'2013-07-30 17:54:32',1375206872,NULL),(1890247021,1981424,2,93966,0,1,1,'S',1,0.998134,397,959176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 70, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 70, \"small_tick_hit\": 139}}',18.8487,72783441,2421496,NULL,'2012-10-14 11:01:01',1350212461,NULL),(1890183848,1981424,2,46159,0,1,1,'S',1,0.992771,215,961900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 17, \"small_tick_hit\": 197, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 17, \"small_tick_hit\": 200}}',18.9089,72812515,864102,NULL,'2012-10-14 15:21:35',1350228095,NULL),(1901856171,1981424,2,283965,0,1,1,'A',1,0.967543,171,522214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 915, \"large_tick_hit\": 166, \"small_tick_hit\": 171, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 166, \"small_tick_hit\": 178}}',19.0067,132602438,2116858,NULL,'2014-05-10 22:34:05',1399761245,NULL),(1895567058,1981424,2,37081,0,1,1,'S',1,0.9947,419,976136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 202, \"small_tick_hit\": 707, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 202, \"small_tick_hit\": 713}}',19.1512,105083813,1323782,NULL,'2013-07-20 10:09:42',1374314982,NULL),(1899230631,1981424,2,25580,0,1,1,'A',1,0.968821,285,613059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 810, \"large_tick_hit\": 181, \"small_tick_hit\": 283, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 181, \"small_tick_hit\": 301}}',19.2082,126173948,3136238,NULL,'2014-01-04 11:48:12',1388836092,NULL),(1902697688,1981424,2,353033,1,1,1,'S',1,0.991307,790,714551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 4772, \"large_tick_hit\": 261, \"small_tick_hit\": 1581, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 4818, \"large_tick_hit\": 261, \"small_tick_hit\": 1593}}',19.3112,133580700,47683874,NULL,'2014-06-07 07:46:06',1402127166,NULL),(1890895114,1981424,2,135052,0,1,1,'S',1,0.990385,247,749195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 627, \"large_tick_hit\": 3, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 3, \"small_tick_hit\": 197}}',19.3708,76644563,2392076,NULL,'2012-11-18 10:04:10',1353233050,NULL),(1896084087,1981424,2,124056,0,1,1,'S',1,0.985692,332,664811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1312, \"large_tick_hit\": 7, \"small_tick_hit\": 541, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1332, \"large_tick_hit\": 7, \"small_tick_hit\": 548}}',19.5281,108388414,8102610,NULL,'2013-08-14 09:45:28',1376473528,NULL),(1895761325,1981424,2,20534,0,1,1,'S',1,0.997082,1152,887246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 4106, \"large_tick_hit\": 951, \"small_tick_hit\": 3145, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 4118, \"large_tick_hit\": 951, \"small_tick_hit\": 3157}}',19.6179,105762492,67783054,NULL,'2013-07-25 12:39:40',1374755980,NULL),(1916333666,1981424,2,193436,0,1,1,'A',1,0.954832,160,579162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 597, \"large_tick_hit\": 73, \"small_tick_hit\": 239, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 73, \"small_tick_hit\": 252}}',19.6223,154626537,1742426,NULL,'2016-02-16 16:07:16',1455638836,NULL),(1890976983,1981424,2,131372,0,1,1,'A',1,0.979224,330,711404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 744, \"small_tick_hit\": 670, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 757, \"small_tick_hit\": 687}}',19.7322,77910110,4003436,NULL,'2012-11-30 18:58:29',1354301909,NULL),(1898169468,1981424,2,266778,0,1,1,'A',1,0.973874,152,587622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 783, \"large_tick_hit\": 6, \"small_tick_hit\": 292, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 6, \"small_tick_hit\": 303}}',19.841,120115388,2536060,NULL,'2013-11-21 16:35:43',1385051743,NULL),(1899894750,1981424,2,41323,1,1,1,'X',1,1,363,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 19, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 19, \"small_tick_hit\": 138}}',19.8856,129582897,3876360,NULL,'2014-02-05 19:53:10',1391629990,NULL),(1900003335,1981424,2,123679,0,1,1,'S',1,0.981584,94,663279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 300, \"large_tick_hit\": 67, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 67, \"small_tick_hit\": 167}}',20.0308,129669257,652613,NULL,'2014-02-08 14:52:13',1391871133,NULL),(1925192625,1981424,2,368697,1,1,1,'A',1,0.947712,71,514780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 429, \"small_tick_hit\": 151, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 159}}',20.0352,166531638,526814,NULL,'2017-05-27 21:46:50',1495921610,NULL),(1904547278,1981424,2,181330,0,1,1,'A',1,0.97788,174,796102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 495, \"large_tick_hit\": 45, \"small_tick_hit\": 521, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 45, \"small_tick_hit\": 536}}',20.0513,136303247,1975242,NULL,'2014-08-14 18:13:52',1408040032,NULL),(1897607107,1981424,2,135609,0,1,1,'S',1,0.992253,263,744318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 948, \"small_tick_hit\": 589, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 956, \"small_tick_hit\": 593}}',20.1894,117286314,5037886,NULL,'2013-10-29 18:30:54',1383071454,NULL),(1896069401,1981424,2,225505,0,1,1,'S',1,0.996198,343,961299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 58, \"small_tick_hit\": 443, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 58, \"small_tick_hit\": 446}}',20.4278,108332115,1851498,NULL,'2013-08-13 21:57:28',1376431048,NULL),(1899662115,1981424,2,72534,0,1,1,'S',1,0.984626,226,664217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 855, \"large_tick_hit\": 19, \"small_tick_hit\": 599, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 19, \"small_tick_hit\": 607}}',20.4323,129178195,3169850,NULL,'2014-01-27 13:26:54',1390829214,NULL),(1907586365,1981424,2,518294,0,1,1,'S',1,0.984517,273,729646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1116, \"large_tick_hit\": 153, \"small_tick_hit\": 575, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1137, \"large_tick_hit\": 153, \"small_tick_hit\": 583}}',20.4618,140598308,4939174,NULL,'2014-12-24 00:38:34',1419381514,NULL),(1899783109,1981424,2,87044,0,1,1,'X',1,1,238,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',20.5,129568510,1441342,NULL,'2014-02-05 08:43:51',1391589831,NULL),(1908642629,1981424,2,104229,0,1,1,'A',1,0.953985,228,496673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 919, \"large_tick_hit\": 57, \"small_tick_hit\": 185, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 57, \"small_tick_hit\": 193}}',20.5866,143693063,2505038,NULL,'2015-02-14 09:55:07',1423907707,NULL),(1908130776,1981424,2,34527,0,1,1,'XH',1,1,69,1284386,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}}',20.615,142241137,95793,NULL,'2015-01-21 07:59:35',1421827175,NULL),(1906472794,1981424,2,322319,0,1,1,'S',1,0.997332,346,853291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 898, \"large_tick_hit\": 1, \"small_tick_hit\": 596, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 1, \"small_tick_hit\": 597}}',20.7257,139101544,5961964,NULL,'2014-11-09 12:54:51',1415537691,NULL),(1896771684,1981424,2,281669,0,1,1,'X',1,1,235,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 21, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 21, \"small_tick_hit\": 304}}',20.7971,111861934,1012104,NULL,'2013-09-13 05:32:44',1379050364,NULL),(1891488282,1981424,2,160245,0,1,1,'S',1,0.998155,499,959285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 10, \"small_tick_hit\": 583, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 10, \"small_tick_hit\": 585}}',20.9123,80674918,4510034,NULL,'2012-12-23 12:51:22',1356267082,NULL),(1910433443,1981424,2,533077,0,1,1,'A',1,0.97669,62,615833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 206, \"large_tick_hit\": 11, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 204}}',20.9444,146185860,308838,NULL,'2015-05-07 18:32:03',1431023523,NULL),(1900101324,1981424,2,33668,0,1,1,'SH',1,0.997033,100,1009520,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 168}}',21.1223,129900264,401708,NULL,'2014-02-16 10:17:11',1392545831,NULL),(1900467721,1981424,2,323787,1,1,1,'X',1,1,684,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"large_tick_hit\": 26, \"small_tick_hit\": 858}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 26, \"small_tick_hit\": 858}}',21.1303,130384565,8320080,NULL,'2014-03-03 14:52:55',1393858375,NULL),(1906490094,1981424,2,247641,0,1,1,'X',1,1,234,978048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}}',21.5043,139033810,1030172,NULL,'2014-11-07 21:15:46',1415394946,NULL),(1891160278,1981424,2,70332,0,1,1,'S',1,0.988873,237,738787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 456, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 257}}',21.6674,78137026,1813438,NULL,'2012-12-02 11:30:19',1354447819,NULL),(1891572536,1981424,2,189887,0,1,1,'S',1,0.996151,747,961727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_tick_hit\": 50, \"small_tick_hit\": 806, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 50, \"small_tick_hit\": 812}}',21.6709,80801459,12696524,NULL,'2012-12-24 13:14:36',1356354876,NULL),(1896653234,1981424,2,281182,0,1,1,'S',1,0.989011,599,867268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 667, \"large_tick_hit\": 74, \"small_tick_hit\": 519, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 672, \"large_tick_hit\": 74, \"small_tick_hit\": 528}}',21.7341,110809211,8174966,NULL,'2013-09-02 19:45:31',1378151131,NULL),(1890587295,1981424,2,169760,0,1,1,'S',1,0.996099,282,893839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 502, \"large_tick_hit\": 17, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 17, \"small_tick_hit\": 249}}',21.8564,75028508,3301514,NULL,'2012-11-03 15:32:11',1351956731,NULL),(1894673836,1981424,2,97621,0,1,1,'S',1,0.993404,380,794969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 598, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 155}}',21.9138,100140065,4240038,NULL,'2013-06-12 17:44:33',1371059073,NULL),(1900912751,1981424,2,105003,0,1,1,'A',1,0.978462,201,588248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1063, \"large_tick_hit\": 1, \"small_tick_hit\": 526, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1090, \"large_tick_hit\": 1, \"small_tick_hit\": 534}}',21.9343,130998107,3757676,NULL,'2014-03-22 22:17:16',1395526636,NULL),(1892133997,1981424,2,38604,0,1,1,'S',1,0.984603,332,740493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 711, \"large_tick_hit\": 26, \"small_tick_hit\": 478, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 26, \"small_tick_hit\": 488}}',22.1157,84578082,4734280,NULL,'2013-01-25 22:56:47',1359154607,NULL),(1899842796,1981424,2,333428,0,1,1,'SH',1,0.989556,331,786401,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1035, \"large_tick_hit\": 1, \"small_tick_hit\": 480, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 1, \"small_tick_hit\": 487}}',22.1254,129550399,6896174,NULL,'2014-02-04 16:22:23',1391530943,NULL),(1895252955,1981424,2,130340,1,1,1,'XH',1,1,152,1262442,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 4, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 4, \"small_tick_hit\": 385}}',22.1586,102786832,426340,NULL,'2013-07-03 09:18:50',1372843130,NULL),(1905667335,1981424,2,344892,0,1,1,'A',1,0.971508,167,533592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1189, \"large_tick_hit\": 41, \"small_tick_hit\": 168, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1222, \"large_tick_hit\": 41, \"small_tick_hit\": 176}}',22.3576,138013462,3935160,NULL,'2014-10-06 13:24:00',1412601840,NULL),(1899153633,1981424,2,57696,0,1,1,'S',1,0.989761,233,734612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 632, \"large_tick_hit\": 9, \"small_tick_hit\": 519, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 9, \"small_tick_hit\": 524}}',22.4138,126326570,2979970,NULL,'2014-01-05 10:26:11',1388917571,NULL),(1903852551,1981424,2,193512,0,1,1,'A',1,0.974008,128,700321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 377, \"large_tick_hit\": 78, \"small_tick_hit\": 257, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 78, \"small_tick_hit\": 262}}',22.6082,135352929,916620,NULL,'2014-07-20 10:44:45',1405853085,NULL),(1899971047,1981424,2,239814,0,1,1,'S',1,0.997124,383,917635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 599, \"large_tick_hit\": 128, \"small_tick_hit\": 660, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 128, \"small_tick_hit\": 663}}',22.6324,129806827,5522396,NULL,'2014-02-13 15:30:33',1392305433,NULL),(1896682301,1981424,2,191877,0,1,1,'S',1,0.980788,280,626371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 836, \"large_tick_hit\": 39, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 39, \"small_tick_hit\": 148}}',22.743,110809503,4194840,NULL,'2013-09-02 19:49:50',1378151390,NULL),(1891138005,1981424,2,92803,0,1,1,'S',1,0.992916,241,774070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 555, \"large_tick_hit\": 16, \"small_tick_hit\": 270, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 16, \"small_tick_hit\": 272}}',22.7799,78570329,2806384,NULL,'2012-12-06 17:59:36',1354816776,NULL),(1913926453,1981424,2,547598,1,1,1,'A',1,0.956661,74,440706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 503, \"large_tick_hit\": 1, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 94}}',23.0062,151110801,625056,NULL,'2015-10-22 21:23:11',1445548991,NULL),(1927608931,1981424,2,23943,1,1,1,'A',1,0.957211,102,569289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 429, \"large_tick_hit\": 84, \"small_tick_hit\": 91, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 84, \"small_tick_hit\": 102}}',23.0635,169798216,806020,NULL,'2017-10-17 22:37:34',1508279854,NULL),(1900540030,1981424,2,54191,0,1,1,'S',1,0.998195,225,938442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 222, \"large_tick_hit\": 10, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 10, \"small_tick_hit\": 321}}',23.1073,130418556,1226062,NULL,'2014-03-04 17:51:06',1393955466,NULL),(1901871740,1981424,2,140890,0,1,1,'S',1,0.99547,269,846107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 563, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 565, \"small_tick_hit\": 318}}',23.1889,132495606,3039512,NULL,'2014-05-07 19:15:34',1399490134,NULL),(1890868976,1981424,2,90194,0,1,1,'S',1,0.984563,177,729062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 289, \"large_tick_hit\": 52, \"small_tick_hit\": 233, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 52, \"small_tick_hit\": 237}}',23.2141,76764869,962282,NULL,'2012-11-19 14:50:59',1353336659,NULL),(1910616114,1981424,2,453358,0,1,1,'S',1,0.985326,170,719246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 814, \"large_tick_hit\": 2, \"small_tick_hit\": 527, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 2, \"small_tick_hit\": 532}}',23.2637,146464126,2973269,NULL,'2015-05-16 14:22:11',1431786131,NULL),(1900328019,1981424,2,46628,0,1,1,'X',1,1,247,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',23.3633,130380607,1844190,NULL,'2014-03-03 12:16:29',1393848989,NULL),(1900679131,1981424,2,108021,0,1,1,'A',1,0.970336,162,529614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 925, \"large_tick_hit\": 2, \"small_tick_hit\": 316, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 2, \"small_tick_hit\": 321}}',23.5107,130808781,1711580,NULL,'2014-03-16 20:16:35',1395000995,NULL),(1898059704,1981424,2,244437,0,1,1,'S',1,0.992963,243,780267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 678, \"large_tick_hit\": 1, \"small_tick_hit\": 732, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 1, \"small_tick_hit\": 737}}',23.5892,119370442,3219484,NULL,'2013-11-15 20:44:41',1384548281,NULL),(1899933632,1981424,2,45368,0,1,1,'X',1,1,480,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 33, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 33, \"small_tick_hit\": 369}}',23.6176,129705557,5376230,NULL,'2014-02-09 15:15:06',1391958906,NULL),(1907543455,1981424,2,538575,0,1,1,'S',1,0.992995,205,872480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 267, \"large_tick_hit\": 6, \"small_tick_hit\": 294, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 6, \"small_tick_hit\": 297}}',23.6615,140505868,1215448,NULL,'2014-12-21 15:05:29',1419174329,NULL),(1900110149,1981424,2,63412,0,1,1,'S',1,0.992114,388,749576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1057, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1065, \"small_tick_hit\": 203}}',23.7068,129972076,6686282,NULL,'2014-02-18 21:25:46',1392758746,NULL),(1907914101,1981424,2,135142,0,1,1,'A',1,0.97716,144,533746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 935, \"large_tick_hit\": 3, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 3, \"small_tick_hit\": 46}}',23.7151,141236739,2339756,NULL,'2015-01-04 13:06:50',1420376810,NULL),(1895353722,1981424,2,142032,0,1,1,'S',1,0.994,298,962261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 8, \"small_tick_hit\": 199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 8, \"small_tick_hit\": 202}}',23.9801,103551442,2196798,NULL,'2013-07-08 21:57:39',1373320659,NULL),(1900500600,1981424,2,98415,0,1,1,'A',1,0.978347,412,602787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1592, \"large_tick_hit\": 267, \"small_tick_hit\": 355, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1632, \"large_tick_hit\": 267, \"small_tick_hit\": 364}}',24.0285,130549733,8388970,NULL,'2014-03-08 19:27:37',1394306857,NULL),(1906519298,1981424,2,98165,0,1,1,'SH',1,0.990361,274,869907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 755, \"large_tick_hit\": 2, \"small_tick_hit\": 476, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 2, \"small_tick_hit\": 480}}',24.1058,139035113,4666768,NULL,'2014-11-07 21:56:32',1415397392,NULL),(1895640525,1981424,2,238939,0,1,1,'S',1,0.98915,263,751158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 738, \"large_tick_hit\": 27, \"small_tick_hit\": 329, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 27, \"small_tick_hit\": 335}}',24.139,105506093,4524290,NULL,'2013-07-23 12:50:49',1374583849,NULL),(1927630319,1981424,2,77596,1,1,1,'A',1,0.941176,49,458950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 285, \"large_tick_hit\": 17, \"small_tick_hit\": 98, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 17, \"small_tick_hit\": 106}}',24.1523,169798182,333554,NULL,'2017-10-17 22:33:44',1508279624,NULL),(1906496024,1981424,2,332904,0,1,1,'S',1,0.996977,342,846927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 879, \"large_tick_hit\": 2, \"small_tick_hit\": 438, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 2, \"small_tick_hit\": 439}}',24.1818,139024363,5650680,NULL,'2014-11-07 15:28:57',1415374137,NULL),(1899148573,1981424,2,147656,0,1,1,'S',1,0.98492,251,667072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1409, \"large_tick_hit\": 16, \"small_tick_hit\": 665, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1428, \"large_tick_hit\": 16, \"small_tick_hit\": 678}}',24.1949,126327414,4766494,NULL,'2014-01-05 10:33:52',1388918032,NULL),(1912911765,1981424,2,502045,0,1,1,'S',1,0.994109,214,875768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 274}}',24.2457,149760153,2141126,NULL,'2015-08-29 19:50:55',1440877855,NULL),(1899220562,1981424,2,24530,0,1,1,'S',1,0.991007,188,1064926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 142, \"small_tick_hit\": 217, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 142, \"small_tick_hit\": 221}}',24.3727,126175290,582070,NULL,'2014-01-04 11:59:10',1388836750,NULL),(1899132332,1981424,2,329680,0,1,1,'S',1,0.997335,476,889260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 677, \"large_tick_hit\": 125, \"small_tick_hit\": 1069, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 125, \"small_tick_hit\": 1072}}',24.4165,125774629,5819970,NULL,'2014-01-01 15:35:51',1388590551,NULL),(1900533536,1981424,2,148911,0,1,1,'A',1,0.964824,236,594283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 792, \"large_tick_hit\": 3, \"small_tick_hit\": 357, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 3, \"small_tick_hit\": 375}}',24.4824,130503312,3291830,NULL,'2014-03-07 16:39:07',1394210347,NULL),(1899494125,1981424,2,123374,0,1,1,'A',1,0.968773,333,587888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 950, \"large_tick_hit\": 152, \"small_tick_hit\": 201, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 982, \"large_tick_hit\": 152, \"small_tick_hit\": 211}}',24.5043,127791345,3513410,NULL,'2014-01-16 21:38:16',1389908296,NULL),(1900287394,1981424,2,227991,1,1,1,'SH',1,0.995206,367,1250946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 127, \"small_tick_hit\": 671, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 127, \"small_tick_hit\": 676}}',24.5719,130302507,1418776,NULL,'2014-03-01 11:03:35',1393671815,NULL),(1899448865,1981424,2,93474,0,1,1,'S',1,0.986684,346,699063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1562, \"large_tick_hit\": 4, \"small_tick_hit\": 657, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1579, \"large_tick_hit\": 4, \"small_tick_hit\": 670}}',24.7351,128023307,8264434,NULL,'2014-01-18 13:56:37',1390053397,NULL),(1901102392,1981424,2,218593,0,1,1,'SH',1,0.987382,135,1028124,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 246, \"large_tick_hit\": 22, \"small_tick_hit\": 358, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 22, \"small_tick_hit\": 364}}',24.7856,131396073,818657,NULL,'2014-04-04 20:36:11',1396643771,NULL),(1891695055,1981424,2,165866,0,1,1,'S',1,0.989691,187,751956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 294, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 297}}',24.8662,81699795,1512220,NULL,'2012-12-31 13:37:35',1356961055,NULL),(1899646433,1981424,2,353834,0,1,1,'S',1,0.982888,150,591905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 730, \"large_tick_hit\": 34, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 34, \"small_tick_hit\": 156}}',24.9496,128857429,2213490,NULL,'2014-01-25 08:06:33',1390637193,NULL),(1900820226,1981424,2,318679,0,1,1,'X',1,1,285,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 1, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 1, \"small_tick_hit\": 373}}',25.0737,131015968,2022366,NULL,'2014-03-23 09:06:45',1395565605,NULL),(1900889875,1981424,2,187410,0,1,1,'S',1,0.990157,284,673089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1278, \"large_tick_hit\": 4, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 1293, \"large_tick_hit\": 4, \"small_tick_hit\": 227}}',25.1161,131120551,4667182,NULL,'2014-03-26 21:39:29',1395869969,NULL),(1903947104,1981424,2,421743,1,1,1,'S',1,0.981691,183,594662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 890, \"large_tick_hit\": 2, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 2, \"small_tick_hit\": 236}}',25.1874,135470350,2730880,NULL,'2014-07-23 08:41:05',1406104865,NULL),(1891151384,1981424,2,147511,0,1,1,'S',1,0.994995,347,832247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 592, \"large_tick_hit\": 10, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 10, \"small_tick_hit\": 394}}',25.3615,78265342,4192680,NULL,'2012-12-03 16:26:21',1354551981,NULL),(1901508452,1981424,2,142954,0,1,1,'A',1,0.976518,316,577085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1082, \"large_tick_hit\": 189, \"small_tick_hit\": 434, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1122, \"large_tick_hit\": 189, \"small_tick_hit\": 435}}',25.3738,131994802,4516432,NULL,'2014-04-22 18:59:15',1398193155,NULL),(1899821099,1981424,2,46969,0,1,1,'S',1,0.991667,206,886967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 250, \"large_tick_hit\": 130, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 130, \"small_tick_hit\": 217}}',25.4698,129558749,825735,NULL,'2014-02-04 22:56:59',1391554619,NULL),(1901093040,1981424,2,216133,0,1,1,'A',1,0.978199,247,613794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1166, \"large_tick_hit\": 20, \"small_tick_hit\": 519, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1191, \"large_tick_hit\": 20, \"small_tick_hit\": 532}}',25.4741,131471375,3552926,NULL,'2014-04-06 18:00:09',1396807209,NULL),(1926646842,1981424,2,237694,1,1,1,'A',1,0.975207,71,590446,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 226, \"large_tick_hit\": 21, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 21, \"small_tick_hit\": 107}}',25.478,168461863,434235,NULL,'2017-08-16 11:01:20',1502881280,NULL),(1916754320,1981424,2,869222,1,1,1,'S',1,0.986242,350,633242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 2418, \"large_tick_hit\": 36, \"small_tick_hit\": 485, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2454, \"large_tick_hit\": 36, \"small_tick_hit\": 490}}',25.6678,155219037,14937750,NULL,'2016-03-08 20:59:16',1457470756,NULL),(1899360642,1981424,2,97934,0,1,1,'S',1,0.982718,179,641732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1013, \"large_tick_hit\": 16, \"small_tick_hit\": 222, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1027, \"large_tick_hit\": 16, \"small_tick_hit\": 230}}',25.7274,127372337,3881840,NULL,'2014-01-13 11:51:33',1389613893,NULL),(1899918624,1981424,2,222890,0,1,1,'S',1,0.981679,146,627412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 510, \"small_tick_hit\": 133, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 136}}',25.8833,129787240,1782010,NULL,'2014-02-12 20:22:05',1392236525,NULL),(1900300027,1981424,2,338862,0,1,1,'S',1,0.989596,368,688796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1951, \"small_tick_hit\": 522, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1972, \"small_tick_hit\": 527}}',25.9288,130268561,9928544,NULL,'2014-02-28 13:45:10',1393595110,NULL),(1893867557,1981424,2,67897,0,1,1,'S',1,0.992177,241,898856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 359, \"large_tick_hit\": 14, \"small_tick_hit\": 388, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 14, \"small_tick_hit\": 390}}',25.949,94544754,1917369,NULL,'2013-04-25 15:22:25',1366903345,NULL),(1897704220,1981424,2,191423,0,1,1,'S',1,0.990276,321,861166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 366, \"large_tick_hit\": 25, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 25, \"small_tick_hit\": 223}}',25.999,117197627,3084400,NULL,'2013-10-28 21:31:26',1382995886,NULL),(1907734525,1981424,2,262302,0,1,1,'S',1,0.985051,173,624011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1180, \"large_tick_hit\": 25, \"small_tick_hit\": 47, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1196, \"large_tick_hit\": 25, \"small_tick_hit\": 50}}',26.056,140943383,3473934,NULL,'2014-12-31 10:45:31',1420022731,NULL),(1899070443,1981424,2,281035,0,1,1,'S',1,0.989729,233,698017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 926, \"large_tick_hit\": 2, \"small_tick_hit\": 132, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 935, \"large_tick_hit\": 2, \"small_tick_hit\": 134}}',26.1183,125872684,3448036,NULL,'2014-01-02 10:51:31',1388659891,NULL),(1911528080,1981424,2,101198,0,1,1,'SH',1,0.991774,229,865666,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 474, \"large_tick_hit\": 6, \"small_tick_hit\": 364, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 6, \"small_tick_hit\": 367}}',26.2533,147723778,2948757,NULL,'2015-06-25 19:29:04',1435260544,NULL),(1900144642,1981424,2,327526,0,1,1,'S',1,0.985467,594,673981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1941, \"large_tick_hit\": 102, \"small_tick_hit\": 805, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1973, \"large_tick_hit\": 102, \"small_tick_hit\": 815}}',26.3243,129967081,13667154,NULL,'2014-02-18 17:35:21',1392744921,NULL),(1900588005,1981424,2,211732,0,1,1,'A',1,0.977238,244,611051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 862, \"large_tick_hit\": 54, \"small_tick_hit\": 372, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 54, \"small_tick_hit\": 380}}',26.4107,130664416,4431000,NULL,'2014-03-12 15:15:28',1394637328,NULL),(1917620051,1981424,2,896430,1,1,1,'A',1,0.977166,494,639325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1979, \"large_tick_hit\": 107, \"small_tick_hit\": 1038, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 2020, \"large_tick_hit\": 107, \"small_tick_hit\": 1070}}',26.4481,156328502,11212816,NULL,'2016-04-17 12:48:56',1460897336,NULL),(1899909085,1981424,2,85592,0,1,1,'S',1,0.999309,835,959723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 773, \"large_tick_hit\": 62, \"small_tick_hit\": 612, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 62, \"small_tick_hit\": 613}}',26.5126,129756726,16018364,NULL,'2014-02-11 15:53:56',1392134036,NULL),(1894855885,1981424,2,158495,0,1,1,'S',1,0.98899,414,753404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1041, \"large_tick_hit\": 1, \"small_tick_hit\": 485, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1050, \"large_tick_hit\": 1, \"small_tick_hit\": 493}}',26.5666,100608932,6258818,NULL,'2013-06-16 11:31:36',1371382296,NULL),(1901440306,1981424,2,71407,0,1,1,'X',1,1,368,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 67, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 67, \"small_tick_hit\": 157}}',26.715,131885421,2784082,NULL,'2014-04-19 14:19:36',1397917176,NULL),(1900028077,1981424,2,144326,0,1,1,'S',1,0.998018,383,914529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 447, \"large_tick_hit\": 268, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 268, \"small_tick_hit\": 293}}',26.7211,129667974,3899996,NULL,'2014-02-08 14:15:04',1391868904,NULL),(1898550039,1981424,2,202327,0,1,1,'X',1,1,974,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 466, \"small_tick_hit\": 531}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 466, \"small_tick_hit\": 531}}',26.8037,122761746,9319906,NULL,'2013-12-11 17:32:17',1386783137,NULL),(1890965229,1981424,2,64463,0,1,1,'S',1,0.997701,287,960261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 80, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 80, \"small_tick_hit\": 148}}',26.8225,77710126,1521574,NULL,'2012-11-28 20:06:46',1354133206,NULL),(1900099738,1981424,2,19043,0,1,1,'S',1,0.99308,117,736692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 247, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 249, \"small_tick_hit\": 40}}',26.9187,129992056,660988,NULL,'2014-02-19 15:34:37',1392824077,NULL),(1902205627,1981424,2,36161,0,1,1,'SH',1,0.986882,185,776564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 738, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 749, \"small_tick_hit\": 242}}',27.1165,132853515,2444656,NULL,'2014-05-18 12:45:19',1400417119,NULL),(1914843713,1981424,2,635407,0,1,1,'S',1,0.986667,157,707055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 260, \"large_tick_hit\": 19, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 19, \"small_tick_hit\": 239}}',27.1766,152394465,904350,NULL,'2015-12-06 15:28:19',1449415699,NULL),(1895520111,1981424,2,149327,0,1,1,'S',1,0.997579,595,893524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 830, \"large_tick_hit\": 11, \"small_tick_hit\": 807, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 11, \"small_tick_hit\": 809}}',27.1824,104317468,9838034,NULL,'2013-07-14 12:35:19',1373805319,NULL),(1901320859,1981424,2,175398,0,1,1,'XH',1,1,412,1144011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 107, \"small_tick_hit\": 650}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 107, \"small_tick_hit\": 650}}',27.2171,131765343,1902381,NULL,'2014-04-16 06:22:36',1397629356,NULL),(1898285926,1981424,2,290047,0,1,1,'X',1,1,330,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 365}}',27.3704,120719982,2692538,NULL,'2013-11-26 07:02:42',1385449362,NULL),(1907797661,1981424,2,241156,0,1,1,'S',1,0.996997,353,974369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 15, \"small_tick_hit\": 311, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 15, \"small_tick_hit\": 313}}',27.4244,140953161,3045878,NULL,'2014-12-31 13:49:08',1420033748,NULL),(1899743039,1981424,2,53780,0,1,1,'X',1,1,189,1087655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 12, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 12, \"small_tick_hit\": 143}}',27.5079,129446688,775975,NULL,'2014-02-01 10:19:11',1391249951,NULL),(1913150767,1981424,2,589581,1,1,1,'A',1,0.972199,156,554124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 981, \"large_tick_hit\": 2, \"small_tick_hit\": 206, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',27.5465,150086464,2744260,NULL,'2015-09-12 09:26:59',1442050019,NULL),(1901592474,1981424,2,245184,0,1,1,'A',1,0.975919,120,554547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 585, \"large_tick_hit\": 29, \"small_tick_hit\": 156, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 29, \"small_tick_hit\": 159}}',27.5602,132088395,1611440,NULL,'2014-04-25 21:54:38',1398462878,NULL),(1900565655,1981424,2,135098,1,1,1,'SH',1,0.999064,423,1162918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 85, \"small_tick_hit\": 644, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 85, \"small_tick_hit\": 645}}',27.5745,130613479,2302200,NULL,'2014-03-10 16:35:51',1394469351,NULL),(1912795194,1981424,2,139597,0,1,1,'A',1,0.970588,208,640873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 590, \"large_tick_hit\": 32, \"small_tick_hit\": 137, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 32, \"small_tick_hit\": 141}}',27.6044,149598196,1715692,NULL,'2015-08-23 21:52:55',1440366775,NULL),(1901538421,1981424,2,295984,0,1,1,'S',1,0.999133,594,1037048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 371, \"large_tick_hit\": 305, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 305, \"small_tick_hit\": 477}}',27.6309,131951213,2983912,NULL,'2014-04-21 09:24:42',1398072282,NULL),(1899794827,1981424,2,88176,0,1,1,'S',1,0.990055,507,758919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1304, \"large_tick_hit\": 25, \"small_tick_hit\": 662, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1315, \"large_tick_hit\": 25, \"small_tick_hit\": 671}}',27.6494,129605821,12475780,NULL,'2014-02-06 16:05:19',1391702719,NULL),(1895761473,1981424,2,20536,0,1,1,'S',1,0.994444,190,896896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 198, \"large_tick_hit\": 15, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 15, \"small_tick_hit\": 146}}',27.6508,105762701,892358,NULL,'2013-07-25 12:42:04',1374756124,NULL),(1900001261,1981424,2,123417,0,1,1,'S',1,0.990978,540,765497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 977, \"small_tick_hit\": 451, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 988, \"small_tick_hit\": 453}}',27.6614,129807116,9928994,NULL,'2014-02-13 15:46:33',1392306393,NULL),(1890620659,1981424,2,118750,0,1,1,'S',1,0.996473,870,962406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 787, \"large_tick_hit\": 83, \"small_tick_hit\": 825, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 83, \"small_tick_hit\": 831}}',27.6929,74913814,16282842,NULL,'2012-11-02 19:22:39',1351884159,NULL),(1899542022,1981424,2,304179,0,1,1,'S',1,0.985251,273,638152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 974, \"large_tick_hit\": 173, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 992, \"large_tick_hit\": 173, \"small_tick_hit\": 191}}',27.7573,128296427,3638690,NULL,'2014-01-20 11:08:37',1390216117,NULL),(1910183520,1981424,2,582801,0,1,1,'S',1,0.982384,610,613946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 2590, \"large_tick_hit\": 163, \"small_tick_hit\": 370, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2642, \"large_tick_hit\": 163, \"small_tick_hit\": 374}}',27.8089,145928286,29442020,NULL,'2015-04-29 09:26:26',1430299586,NULL),(1907478270,1981424,2,523457,0,1,1,'SH',1,0.998195,247,1089578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 257, \"large_tick_hit\": 11, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 11, \"small_tick_hit\": 285}}',27.8944,140505990,1350481,NULL,'2014-12-21 15:08:54',1419174534,NULL),(1900128581,1981424,2,304289,0,1,1,'S',1,0.99532,244,790205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 532, \"large_tick_hit\": 12, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 12, \"small_tick_hit\": 94}}',27.9034,130001526,3374620,NULL,'2014-02-19 22:51:11',1392850271,NULL),(1909798870,1981424,2,517308,1,1,1,'S',1,0.991408,238,715168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1693, \"large_tick_hit\": 24, \"small_tick_hit\": 360, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1707, \"large_tick_hit\": 24, \"small_tick_hit\": 364}}',28.0214,145366911,9130200,NULL,'2015-04-10 18:38:12',1428691092,NULL),(1899830503,1981424,2,47670,0,1,1,'S',1,0.998599,350,888863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 925, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 927, \"small_tick_hit\": 501}}',28.093,129628598,7267454,NULL,'2014-02-07 11:39:09',1391773149,NULL),(1906948340,1981424,2,450766,1,1,1,'S',1,0.983871,372,635379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1922, \"large_tick_hit\": 198, \"small_tick_hit\": 869, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1960, \"large_tick_hit\": 198, \"small_tick_hit\": 880}}',28.0978,139733043,10071050,NULL,'2014-11-28 17:10:50',1417194650,NULL),(1890875159,1981424,2,144415,0,1,1,'S',1,0.993827,392,925245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 311, \"large_tick_hit\": 109, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 109, \"small_tick_hit\": 227}}',28.1226,76659874,2262668,NULL,'2012-11-18 12:38:08',1353242288,NULL),(1913827999,1981424,2,737408,1,1,1,'S',1,0.989168,253,651685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1959, \"large_tick_hit\": 13, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1983, \"large_tick_hit\": 13, \"small_tick_hit\": 312}}',28.129,150983675,8047610,NULL,'2015-10-18 10:04:27',1445162667,NULL),(1903330203,1981424,2,93323,0,1,1,'S',1,0.994334,307,780207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 817, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 822, \"small_tick_hit\": 237}}',28.1479,134550519,4590440,NULL,'2014-06-30 20:06:48',1404158808,NULL),(1902853039,1981424,2,122693,0,1,1,'A',1,0.97561,150,545684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1005, \"small_tick_hit\": 115, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1029, \"small_tick_hit\": 119}}',28.2079,133924310,2734558,NULL,'2014-06-15 13:14:06',1402838046,NULL),(1907800742,1981424,2,77201,0,1,1,'S',1,0.995931,419,970717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 560, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 564}}',28.2455,141049197,4371740,NULL,'2015-01-01 22:14:47',1420150487,NULL),(1902023868,1981424,2,171124,1,1,1,'SH',1,0.997382,180,1346482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 18, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 18, \"small_tick_hit\": 202}}',28.4041,132771995,619861,NULL,'2014-05-16 14:36:46',1400251006,NULL),(1895628468,1981424,2,251645,0,1,1,'X',1,1,483,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 53, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 53, \"small_tick_hit\": 333}}',28.5661,105422080,5160098,NULL,'2013-07-22 21:06:25',1374527185,NULL),(1912555700,1981424,2,514155,0,1,1,'S',1,0.998195,189,1057538,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 364, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 365}}',28.5758,149179932,734285,NULL,'2015-08-09 21:52:56',1439157176,NULL),(1890919696,1981424,2,125099,0,1,1,'S',1,0.995054,442,844458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 693, \"large_tick_hit\": 5, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 310}}',28.6266,76645187,5803536,NULL,'2012-11-18 10:11:40',1353233500,NULL),(1890650233,1981424,2,69404,0,1,1,'S',1,0.99773,403,864301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 597, \"large_tick_hit\": 1, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',28.7168,75049495,4597714,NULL,'2012-11-03 18:55:41',1351968941,NULL),(1900230811,1981424,2,300253,0,1,1,'S',1,0.998227,327,1205491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 7, \"small_tick_hit\": 799, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 7, \"small_tick_hit\": 801}}',28.7624,130157648,1687149,NULL,'2014-02-24 18:07:11',1393265231,NULL),(1895597223,1981424,2,229348,0,1,1,'SH',1,0.982984,150,694351,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 540, \"large_tick_hit\": 1, \"small_tick_hit\": 210, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 1, \"small_tick_hit\": 215}}',28.8295,105083355,1849940,NULL,'2013-07-20 10:04:57',1374314697,NULL),(1910184671,1981424,2,529285,1,1,1,'A',1,0.969747,202,532504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1005, \"large_tick_hit\": 21, \"small_tick_hit\": 160, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1037, \"large_tick_hit\": 21, \"small_tick_hit\": 165}}',28.8382,145826923,3164880,NULL,'2015-04-25 16:25:05',1429979105,NULL),(1895347746,1981424,2,141100,0,1,1,'S',1,0.98741,203,719849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 450, \"large_tick_hit\": 3, \"small_tick_hit\": 96, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 3, \"small_tick_hit\": 98}}',28.9574,103551226,2054560,NULL,'2013-07-08 21:54:34',1373320474,NULL),(1897624517,1981424,2,3518,0,1,1,'X',1,1,249,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 73}}',29.0029,117229487,1921990,NULL,'2013-10-29 06:39:19',1383028759,NULL),(1899652951,1981424,2,130339,0,1,1,'SH',1,0.995781,244,884577,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 389, \"small_tick_hit\": 319, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 320}}',29.003,129444290,2644592,NULL,'2014-02-01 08:21:23',1391242883,NULL),(1896323603,1981424,2,126470,0,1,1,'S',1,0.986251,228,661467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 811, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',29.0752,109652233,3177408,NULL,'2013-08-24 10:13:48',1377339228,NULL),(1924750400,1981424,2,328472,0,1,1,'A',1,0.963158,56,541934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 164, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 1, \"small_tick_hit\": 167}}',29.0843,165956669,470338,NULL,'2017-05-02 14:21:58',1493734918,NULL),(1909877182,1981424,2,452043,1,1,1,'X',1,1,352,1085710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 61, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 61, \"small_tick_hit\": 415}}',29.1307,145407345,2255615,NULL,'2015-04-11 19:45:28',1428781528,NULL),(1899133523,1981424,2,333209,0,1,1,'S',1,0.99839,648,964562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"small_tick_hit\": 592, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 594}}',29.1365,125773290,10261108,NULL,'2014-01-01 15:23:13',1388589793,NULL),(1890589997,1981424,2,163284,0,1,1,'S',1,0.992582,360,968772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 19, \"small_tick_hit\": 309, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 19, \"small_tick_hit\": 314}}',29.1778,74925751,3072774,NULL,'2012-11-02 21:46:24',1351892784,NULL),(1901107273,1981424,2,164268,0,1,1,'SH',1,0.995913,374,929600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',29.1993,131395973,3900167,NULL,'2014-04-04 20:32:36',1396643556,NULL),(1899247218,1981424,2,27053,0,1,1,'S',1,0.994106,216,795725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 317, \"large_tick_hit\": 25, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 25, \"small_tick_hit\": 164}}',29.2104,126725516,1817020,NULL,'2014-01-08 17:34:17',1389202457,NULL),(1905221831,1981424,2,166896,0,1,1,'SH',1,0.980663,219,803558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 432, \"large_tick_hit\": 62, \"small_tick_hit\": 216, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 62, \"small_tick_hit\": 220}}',29.3296,137326825,1738675,NULL,'2014-09-14 02:48:32',1410662912,NULL),(1899346206,1981424,2,96037,0,1,1,'X',1,1,375,1102263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 33, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 33, \"small_tick_hit\": 364}}',29.3934,126843115,2785315,NULL,'2014-01-09 17:46:58',1389289618,NULL),(1891001365,1981424,2,57735,0,1,1,'S',1,0.988109,216,675200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 659, \"large_tick_hit\": 2, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 2, \"small_tick_hit\": 171}}',29.4264,77605023,3227560,NULL,'2012-11-27 18:13:46',1354040026,NULL),(1895639690,1981424,2,81318,0,1,1,'S',1,0.989573,366,746086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 698, \"large_tick_hit\": 81, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 81, \"small_tick_hit\": 268}}',29.4771,105496057,3852666,NULL,'2013-07-23 11:16:32',1374578192,NULL),(1899517683,1981424,2,317150,0,1,1,'S',1,0.994078,611,812317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1006, \"large_tick_hit\": 83, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 83, \"small_tick_hit\": 256}}',29.5047,127785691,12117880,NULL,'2014-01-16 20:30:34',1389904234,NULL),(1916314545,1981424,2,144566,1,1,1,'A',1,0.966547,133,636714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 553, \"large_tick_hit\": 34, \"small_tick_hit\": 222, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 34, \"small_tick_hit\": 235}}',29.5677,154626587,1597064,NULL,'2016-02-16 16:10:15',1455639015,NULL),(1896317959,1981424,2,87045,0,1,1,'X',1,1,316,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 2, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 2, \"small_tick_hit\": 99}}',29.6987,109858614,2474866,NULL,'2013-08-25 21:32:16',1377466336,NULL),(1899416464,1981424,2,307798,0,1,1,'S',1,0.999348,698,961283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_tick_hit\": 2, \"small_tick_hit\": 834, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 2, \"small_tick_hit\": 835}}',29.7235,127860892,11836860,NULL,'2014-01-17 12:48:03',1389962883,NULL),(1893658289,1981424,2,96891,0,1,1,'SH',1,0.992138,232,926106,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 384, \"large_tick_hit\": 12, \"small_tick_hit\": 235, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 12, \"small_tick_hit\": 239}}',29.7574,94369993,2615495,NULL,'2013-04-23 20:21:42',1366748502,NULL),(1900137429,1981424,2,99290,0,1,1,'X',1,1,483,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 18, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 18, \"small_tick_hit\": 255}}',29.7949,129971295,6834030,NULL,'2014-02-18 20:50:58',1392756658,NULL),(1899330778,1981424,2,34211,0,1,1,'S',1,0.98777,444,729565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 881, \"large_tick_hit\": 6, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 6, \"small_tick_hit\": 165}}',29.8408,126863550,7752410,NULL,'2014-01-09 21:52:37',1389304357,NULL),(1914772693,1981424,2,665129,0,1,1,'X',1,1,140,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}}',29.8603,152394155,493400,NULL,'2015-12-06 15:17:53',1449415073,NULL),(1901351317,1981424,2,46387,0,1,1,'S',1,0.992837,214,786507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 440, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 255}}',29.8693,131797324,2000370,NULL,'2014-04-17 05:37:25',1397713045,NULL),(1899797555,1981424,2,29954,0,1,1,'S',1,0.989677,385,1014939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 317, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',29.9023,129481057,4233406,NULL,'2014-02-02 08:43:31',1391330611,NULL),(1897719129,1981424,2,281672,0,1,1,'S',1,0.992922,341,830426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 555, \"large_tick_hit\": 21, \"small_tick_hit\": 406, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 21, \"small_tick_hit\": 410}}',29.9195,117229405,3524412,NULL,'2013-10-29 06:37:30',1383028650,NULL),(1901977301,1981424,2,353058,0,1,1,'A',1,0.972973,160,602758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 788, \"small_tick_hit\": 472, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 807, \"small_tick_hit\": 488}}',30.0863,132666804,2501400,NULL,'2014-05-12 21:03:19',1399928599,NULL),(1909932799,1981424,2,520147,1,1,1,'X',1,1,269,1076896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 14, \"small_tick_hit\": 407}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 14, \"small_tick_hit\": 407}}',30.1525,145593654,1494550,NULL,'2015-04-18 00:28:49',1429316929,NULL),(1901048327,1981424,2,238416,0,1,1,'SH',1,0.997271,401,1083009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305, \"large_tick_hit\": 160, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 160, \"small_tick_hit\": 267}}',30.1591,131193896,1636436,NULL,'2014-03-29 07:10:43',1396077043,NULL),(1899224746,1981424,2,209990,0,1,1,'S',1,0.98865,250,663231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1112, \"large_tick_hit\": 7, \"small_tick_hit\": 536, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1129, \"large_tick_hit\": 7, \"small_tick_hit\": 538}}',30.1802,126619320,4849540,NULL,'2014-01-07 19:03:20',1389121400,NULL),(1899250147,1981424,2,273538,0,1,1,'X',1,1,509,1080966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 85, \"small_tick_hit\": 792}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 85, \"small_tick_hit\": 792}}',30.2699,126330293,4509168,NULL,'2014-01-05 11:00:05',1388919605,NULL),(1899748865,1981424,2,84092,0,1,1,'X',1,1,529,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 467}}',30.3568,129446908,6856890,NULL,'2014-02-01 10:28:59',1391250539,NULL),(1915036531,1981424,2,39609,0,1,1,'S',1,0.986907,181,742850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 418, \"large_tick_hit\": 55, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 55, \"small_tick_hit\": 130}}',30.3683,152780988,1447891,NULL,'2015-12-19 14:01:14',1450533674,NULL),(1903842164,1981424,2,404719,1,1,1,'X',1,1,272,1077971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 13, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 13, \"small_tick_hit\": 322}}',30.4212,135374835,1498119,NULL,'2014-07-20 22:47:24',1405896444,NULL),(1899333760,1981424,2,156563,0,1,1,'X',1,1,325,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 63, \"small_tick_hit\": 453}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 63, \"small_tick_hit\": 453}}',30.4317,126861076,2616930,NULL,'2014-01-09 21:20:08',1389302408,NULL),(1899638247,1981424,2,269711,0,1,1,'S',1,0.998545,762,885182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1648, \"large_tick_hit\": 44, \"small_tick_hit\": 1053}, \"maximum_statistics\": {\"great\": 1652, \"large_tick_hit\": 44, \"small_tick_hit\": 1053}}',30.4712,128753563,27508578,NULL,'2014-01-24 13:25:40',1390569940,NULL),(1894155735,1981424,2,71140,0,1,1,'S',1,0.986486,162,739895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 277, \"large_tick_hit\": 24, \"small_tick_hit\": 64, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 24, \"small_tick_hit\": 66}}',30.5096,96755666,1171780,NULL,'2013-05-15 07:29:07',1368602947,NULL),(1900287951,1981424,2,284259,1,1,1,'S',1,0.999148,325,1182312,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 14, \"small_tick_hit\": 848, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 14, \"small_tick_hit\": 849}}',30.7983,130311976,2219218,NULL,'2014-03-01 15:47:06',1393688826,NULL),(1926915044,1981424,2,157321,1,1,1,'S',1,0.984774,271,656281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1463, \"large_tick_hit\": 42, \"small_tick_hit\": 306, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1482, \"large_tick_hit\": 42, \"small_tick_hit\": 315}}',30.8252,168799587,6529472,NULL,'2017-08-30 16:33:21',1504110801,NULL),(1911440165,1981424,2,988,1,1,1,'X',1,1,308,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 98, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 98, \"small_tick_hit\": 167}}',30.8674,147724081,1840060,NULL,'2015-06-25 19:41:02',1435261262,NULL),(1900464043,1981424,2,321946,0,1,1,'S',1,0.995551,337,823829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 734, \"large_tick_hit\": 34, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 34, \"small_tick_hit\": 128}}',30.8792,130547490,4906142,NULL,'2014-03-08 18:13:44',1394302424,NULL),(1899911749,1981424,2,146373,0,1,1,'S',1,0.998672,487,959490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 266}}',30.9297,129705188,5805790,NULL,'2014-02-09 14:59:44',1391957984,NULL),(1907458798,1981424,2,539909,0,1,1,'A',1,0.977297,215,574445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 825, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 845, \"small_tick_hit\": 80}}',30.9626,140414059,2332786,NULL,'2014-12-19 08:42:02',1418978522,NULL),(1906814578,1981424,2,516631,1,1,1,'X',1,1,411,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"small_tick_hit\": 488}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 488}}',31.0456,139497385,4171440,NULL,'2014-11-21 16:04:50',1416585890,NULL),(1916387081,1981424,2,514456,1,1,1,'S',1,0.991883,214,691508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 826, \"large_tick_hit\": 5, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 5, \"small_tick_hit\": 391}}',31.1976,154576017,4514870,NULL,'2016-02-14 17:13:37',1455470017,NULL),(1907602231,1981424,2,426891,0,1,1,'X',1,1,155,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 3, \"small_tick_hit\": 38}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 3, \"small_tick_hit\": 38}}',31.2259,140670427,644220,NULL,'2014-12-25 21:12:04',1419541924,NULL),(1907585947,1981424,2,469564,1,1,1,'S',1,0.995045,1036,954234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1032, \"large_tick_hit\": 6, \"small_tick_hit\": 970, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1036, \"large_tick_hit\": 6, \"small_tick_hit\": 976}}',31.2692,140598059,26007564,NULL,'2014-12-24 00:27:54',1419380874,NULL),(1895595474,1981424,2,128321,0,1,1,'S',1,0.999138,747,974832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',31.3738,105085414,13514976,NULL,'2013-07-20 10:26:43',1374316003,NULL),(1903893113,1981424,2,31078,1,1,1,'X',1,1,250,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 34, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 34, \"small_tick_hit\": 76}}',31.4253,135479288,1678720,NULL,'2014-07-23 13:52:05',1406123525,NULL),(1896157291,1981424,2,45461,0,1,1,'S',1,0.998595,505,966522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 50, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 50, \"small_tick_hit\": 207}}',31.4967,108331477,5738148,NULL,'2013-08-13 21:47:56',1376430476,NULL),(1907792474,1981424,2,457274,0,1,1,'S',1,0.995833,233,797349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 444, \"large_tick_hit\": 14, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 14, \"small_tick_hit\": 259}}',31.4996,140988717,2190234,NULL,'2015-01-01 01:09:23',1420074563,NULL),(1900028758,1981424,2,352453,0,1,1,'S',1,0.998319,286,967390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 24, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 24, \"small_tick_hit\": 309}}',31.6064,129681697,1905032,NULL,'2014-02-08 22:30:55',1391898655,NULL),(1896121662,1981424,2,64266,0,1,1,'S',1,0.987134,485,734742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1035, \"small_tick_hit\": 346, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1047, \"small_tick_hit\": 352}}',31.6848,108381989,8771640,NULL,'2013-08-14 08:31:15',1376469075,NULL),(1891705058,1981424,2,114465,0,1,1,'S',1,0.987629,402,795479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 613, \"large_tick_hit\": 129, \"small_tick_hit\": 216, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 129, \"small_tick_hit\": 223}}',31.7116,81214196,4890672,NULL,'2012-12-27 20:46:58',1356641218,NULL),(1890889824,1981424,2,59359,0,1,1,'S',1,0.985772,405,766312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 684, \"small_tick_hit\": 286, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 692, \"small_tick_hit\": 292}}',31.763,76645775,5628380,NULL,'2012-11-18 10:18:55',1353233935,NULL),(1896404978,1981424,2,136556,0,1,1,'S',1,0.98317,328,654523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1133, \"large_tick_hit\": 25, \"small_tick_hit\": 244, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1151, \"large_tick_hit\": 25, \"small_tick_hit\": 250}}',31.9011,109854066,4995148,NULL,'2013-08-25 20:36:45',1377463005,NULL),(1895373754,1981424,2,231136,0,1,1,'S',1,0.996366,640,927356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 683, \"large_tick_hit\": 236, \"small_tick_hit\": 1000, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 236, \"small_tick_hit\": 1006}}',31.9439,103523809,8783440,NULL,'2013-07-08 16:33:21',1373301201,NULL),(1899240620,1981424,2,66395,0,1,1,'S',1,0.994742,296,820259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 721, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 724, \"small_tick_hit\": 227}}',31.9453,126165633,5378170,NULL,'2014-01-04 10:36:51',1388831811,NULL),(1901104955,1981424,2,47462,0,1,1,'S',1,0.99596,443,813851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 862, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 866, \"small_tick_hit\": 124}}',31.981,131384237,8344620,NULL,'2014-04-04 13:05:35',1396616735,NULL),(1897647189,1981424,2,84129,0,1,1,'S',1,0.993188,315,793122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 497, \"large_tick_hit\": 70, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 70, \"small_tick_hit\": 163}}',32.0497,117285799,3482660,NULL,'2013-10-29 18:23:49',1383071029,NULL),(1899690924,1981424,2,156653,0,1,1,'S',1,0.992409,722,741866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 2997, \"large_tick_hit\": 3, \"small_tick_hit\": 1314, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 3022, \"large_tick_hit\": 3, \"small_tick_hit\": 1322}}',32.1153,129423808,22051080,NULL,'2014-01-31 18:34:54',1391193294,NULL),(1911515665,1981424,2,474175,1,1,1,'SH',1,0.99572,205,920445,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 432, \"large_tick_hit\": 1, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',32.1522,147723601,2130350,NULL,'2015-06-25 19:22:02',1435260122,NULL),(1900270790,1981424,2,187507,0,1,1,'A',1,0.966642,325,595077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 984, \"large_tick_hit\": 2, \"small_tick_hit\": 347, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 2, \"small_tick_hit\": 360}}',32.1609,130190105,4789318,NULL,'2014-02-25 21:40:20',1393364420,NULL),(1901049230,1981424,2,267831,0,1,1,'X',1,1,389,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 2, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 2, \"small_tick_hit\": 276}}',32.194,131146136,4619280,NULL,'2014-03-27 20:42:39',1395952959,NULL),(1900936148,1981424,2,321527,0,1,1,'S',1,0.997156,769,882662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1121, \"large_tick_hit\": 119, \"small_tick_hit\": 513, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1124, \"large_tick_hit\": 119, \"small_tick_hit\": 515}}',32.234,131197244,18035474,NULL,'2014-03-29 09:29:51',1396085391,NULL),(1906503442,1981424,2,174825,1,1,1,'X',1,1,346,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 241}}',32.3156,139035653,2998530,NULL,'2014-11-07 22:13:54',1415398434,NULL),(1901521052,1981424,2,145669,0,1,1,'S',1,0.981328,266,595613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1269, \"large_tick_hit\": 4, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 4, \"small_tick_hit\": 148}}',32.3246,131874776,3914928,NULL,'2014-04-19 08:25:54',1397895954,NULL),(1890999081,1981424,2,66941,0,1,1,'S',1,0.998288,1156,963559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1156, \"small_tick_hit\": 1176, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1156, \"small_tick_hit\": 1180}}',32.3274,77503340,32371640,NULL,'2012-11-26 15:43:56',1353944636,NULL),(1900247708,1981424,2,51586,0,1,1,'S',1,0.997194,349,875110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 802, \"large_tick_hit\": 24, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 24, \"small_tick_hit\": 241}}',32.3757,130012570,6113960,NULL,'2014-02-20 10:39:14',1392892754,NULL),(1906443987,1981424,2,438547,0,1,1,'S',1,0.995923,379,863223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 616, \"large_tick_hit\": 1, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 1, \"small_tick_hit\": 362}}',32.4848,139102137,4457324,NULL,'2014-11-09 13:09:29',1415538569,NULL),(1900199766,1981424,2,92051,0,1,1,'S',1,0.991326,1286,737341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 3206, \"large_tick_hit\": 213, \"small_tick_hit\": 581, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 3237, \"large_tick_hit\": 213, \"small_tick_hit\": 585}}',32.498,130123496,49526818,NULL,'2014-02-23 14:16:13',1393164973,NULL),(1891269705,1981424,2,123472,0,1,1,'S',1,0.98191,302,720548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 588, \"large_tick_hit\": 13, \"small_tick_hit\": 376, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',32.515,79240047,2796788,NULL,'2012-12-12 08:45:16',1355301916,NULL),(1900090631,1981424,2,75987,0,1,1,'S',1,0.99776,376,859957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 676, \"large_tick_hit\": 5, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 5, \"small_tick_hit\": 210}}',32.5455,129830233,6271420,NULL,'2014-02-14 12:38:28',1392381508,NULL),(1900654696,1981424,2,231825,0,1,1,'S',1,0.988636,257,670172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 805, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 818, \"small_tick_hit\": 326}}',32.5503,130721789,3594280,NULL,'2014-03-14 16:32:47',1394814767,NULL),(1907723433,1981424,2,351188,0,1,1,'S',1,0.999397,958,965894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 700, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',32.6541,140954559,19729936,NULL,'2014-12-31 14:08:02',1420034882,NULL),(1927198160,1981424,2,172985,1,1,1,'A',1,0.963109,170,579246,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 538, \"large_tick_hit\": 3, \"small_tick_hit\": 190, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 3, \"small_tick_hit\": 194}}',32.7354,169324353,1473065,NULL,'2017-09-24 11:33:39',1506252819,NULL),(1904813446,1981424,2,256027,0,1,1,'A',1,0.963221,247,553888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 754, \"large_tick_hit\": 40, \"small_tick_hit\": 175, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 40, \"small_tick_hit\": 180}}',32.8158,136678628,2038198,NULL,'2014-08-25 09:32:58',1408959178,NULL),(1912518770,1981424,2,640787,0,1,1,'X',1,1,250,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 29, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 29, \"small_tick_hit\": 286}}',32.8802,149179823,1363308,NULL,'2015-08-09 21:48:14',1439156894,NULL),(1899527745,1981424,2,211902,0,1,1,'S',1,0.997234,433,870938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 561, \"large_tick_hit\": 14, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 14, \"small_tick_hit\": 146}}',32.9416,128856923,4736336,NULL,'2014-01-25 08:01:06',1390636866,NULL),(1901093697,1981424,2,118380,0,1,1,'A',1,0.979745,325,602122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1388, \"small_tick_hit\": 305, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1418, \"small_tick_hit\": 310}}',32.9457,131471774,7439630,NULL,'2014-04-06 18:14:26',1396808066,NULL),(1925233376,1981424,2,211154,1,1,1,'A',1,0.961468,138,568437,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 429, \"large_tick_hit\": 17, \"small_tick_hit\": 78, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 17, \"small_tick_hit\": 82}}',33.0103,166532066,1055851,NULL,'2017-05-27 22:09:11',1495922951,NULL),(1907552466,1981424,2,110259,0,1,1,'SH',1,0.98472,265,1005171,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 288, \"large_tick_hit\": 18, \"small_tick_hit\": 274, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 18, \"small_tick_hit\": 282}}',33.0865,140598433,1951589,NULL,'2014-12-24 00:43:25',1419381805,NULL),(1925171019,1981424,2,1023582,1,1,1,'A',1,0.942244,71,509291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 408, \"small_tick_hit\": 163, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 178}}',33.1079,166551960,691557,NULL,'2017-05-28 16:46:19',1495989979,NULL),(1895566017,1981424,2,158617,0,1,1,'S',1,0.984818,289,751336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 598, \"large_tick_hit\": 74, \"small_tick_hit\": 301, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 74, \"small_tick_hit\": 310}}',33.1154,105382664,4040710,NULL,'2013-07-22 13:45:24',1374500724,NULL),(1899647722,1981424,2,28772,0,1,1,'X',1,1,408,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 63}}',33.1668,129323254,5086890,NULL,'2014-01-28 15:00:24',1390921224,NULL),(1901556007,1981424,2,238052,0,1,1,'S',1,0.982031,376,648711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1008, \"large_tick_hit\": 40, \"small_tick_hit\": 209, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1028, \"large_tick_hit\": 40, \"small_tick_hit\": 212}}',33.1879,131965388,4554690,NULL,'2014-04-21 18:30:16',1398105016,NULL),(1896920823,1981424,2,249438,0,1,1,'S',1,0.988257,374,728821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 684, \"large_tick_hit\": 71, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 71, \"small_tick_hit\": 341}}',33.1961,112346708,3941390,NULL,'2013-09-17 06:28:57',1379399337,NULL),(1904473778,1981424,2,345945,1,1,1,'S',1,0.995439,430,844492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 532, \"large_tick_hit\": 123, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 123, \"small_tick_hit\": 219}}',33.2054,136245361,4991028,NULL,'2014-08-13 01:26:49',1407893209,NULL),(1907802463,1981424,2,63131,0,1,1,'X',1,1,189,963651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 16, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 16, \"small_tick_hit\": 46}}',33.2122,141047495,861100,NULL,'2015-01-01 21:37:33',1420148253,NULL),(1904655699,1981424,2,283705,0,1,1,'S',1,0.980142,304,598710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1085, \"large_tick_hit\": 143, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1111, \"large_tick_hit\": 143, \"small_tick_hit\": 156}}',33.2209,136504253,4108552,NULL,'2014-08-20 11:59:46',1408535986,NULL),(1899914771,1981424,2,43088,0,1,1,'S',1,0.987993,439,762526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 741, \"large_tick_hit\": 77, \"small_tick_hit\": 334, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 77, \"small_tick_hit\": 339}}',33.2263,129640560,6679740,NULL,'2014-02-07 19:32:24',1391801544,NULL),(1901019935,1981424,2,291394,1,1,1,'X',1,1,773,1089564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 306, \"small_tick_hit\": 500}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 306, \"small_tick_hit\": 500}}',33.2329,131194097,7571290,NULL,'2014-03-29 07:19:11',1396077551,NULL),(1901188397,1981424,2,28152,0,1,1,'S',1,0.98037,229,654725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 560, \"large_tick_hit\": 103, \"small_tick_hit\": 186, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 103, \"small_tick_hit\": 191}}',33.2785,131528994,2187716,NULL,'2014-04-08 20:44:03',1396989843,NULL),(1901490177,1981424,2,33415,0,1,1,'S',1,0.991337,445,772257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1417, \"small_tick_hit\": 414, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1426, \"small_tick_hit\": 421}}',33.3237,131968031,11555460,NULL,'2014-04-21 20:26:15',1398111975,NULL),(1900547901,1981424,2,351190,0,1,1,'SH',1,0.99705,678,1110773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 514, \"large_tick_hit\": 215, \"small_tick_hit\": 961, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',33.332,130693871,7229097,NULL,'2014-03-13 16:59:34',1394729974,NULL),(1894279937,1981424,2,118410,0,1,1,'S',1,0.986804,319,725615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 821, \"large_tick_hit\": 39, \"small_tick_hit\": 486, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 39, \"small_tick_hit\": 494}}',33.4086,97926157,4377792,NULL,'2013-05-25 08:04:55',1369469095,NULL),(1901040261,1981424,2,107912,0,1,1,'S',1,0.997312,348,894768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 417, \"large_tick_hit\": 73, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 73, \"small_tick_hit\": 253}}',33.4443,131195807,3007404,NULL,'2014-03-29 08:34:15',1396082055,NULL),(1898040589,1981424,2,212120,0,1,1,'S',1,0.994681,221,793803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 468, \"large_tick_hit\": 2, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 2, \"small_tick_hit\": 279}}',33.4572,119757736,2632540,NULL,'2013-11-18 12:52:06',1384779126,NULL),(1900764733,1981424,2,82786,0,1,1,'SH',1,0.997792,197,1153432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 30, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 30, \"small_tick_hit\": 256}}',33.5309,130827401,829018,NULL,'2014-03-17 13:33:21',1395063201,NULL),(1899801831,1981424,2,6098,0,1,1,'X',1,1,186,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 13, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 13, \"small_tick_hit\": 188}}',33.5366,129558099,877741,NULL,'2014-02-04 22:23:35',1391552615,NULL),(1907640162,1981424,2,449639,1,1,1,'X',1,1,560,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"small_tick_hit\": 581}, \"maximum_statistics\": {\"great\": 560, \"small_tick_hit\": 581}}',33.6464,140670013,7659938,NULL,'2014-12-25 20:54:10',1419540850,NULL),(1895612294,1981424,2,93680,0,1,1,'S',1,0.992126,310,764400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 768, \"small_tick_hit\": 366, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 774, \"small_tick_hit\": 369}}',33.773,104957240,4852620,NULL,'2013-07-19 13:04:18',1374239058,NULL),(1900677931,1981424,2,297292,1,1,1,'XH',1,1,257,1146528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 31, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 31, \"small_tick_hit\": 288}}',33.7843,130895103,1369231,NULL,'2014-03-19 21:55:04',1395266104,NULL),(1894406897,1981424,2,202004,0,1,1,'S',1,0.99547,754,864214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1030, \"large_tick_hit\": 325, \"small_tick_hit\": 403, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 325, \"small_tick_hit\": 407}}',33.7866,98444355,14401986,NULL,'2013-05-29 18:05:15',1369850715,NULL),(1906467348,1981424,2,364443,0,1,1,'S',1,0.998255,720,899565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1268, \"large_tick_hit\": 351, \"small_tick_hit\": 669, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1271, \"large_tick_hit\": 351, \"small_tick_hit\": 670}}',33.8006,139103784,14680302,NULL,'2014-11-09 13:55:24',1415541324,NULL),(1899786285,1981424,2,128718,0,1,1,'S',1,0.992718,266,765663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 901, \"large_tick_hit\": 1, \"small_tick_hit\": 325, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',34.0805,129631008,4930638,NULL,'2014-02-07 13:14:38',1391778878,NULL),(1927229851,1981424,2,1351114,1,1,1,'S',1,0.987009,402,652451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 2294, \"large_tick_hit\": 47, \"small_tick_hit\": 698, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2327, \"large_tick_hit\": 47, \"small_tick_hit\": 705}}',34.2352,169324168,16859760,NULL,'2017-09-24 11:22:34',1506252154,NULL),(1906857988,1981424,2,293134,0,1,1,'S',1,0.982468,246,599235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1148, \"large_tick_hit\": 149, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1172, \"large_tick_hit\": 149, \"small_tick_hit\": 162}}',34.2906,139573491,3970416,NULL,'2014-11-23 12:00:24',1416744024,NULL),(1906792921,1981424,2,505418,0,1,1,'S',1,0.994907,283,839106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 418, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 169}}',34.3202,139497548,2299172,NULL,'2014-11-21 16:09:51',1416586191,NULL),(1899694380,1981424,2,76663,0,1,1,'A',1,0.975859,305,611690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 829, \"large_tick_hit\": 1, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 1, \"small_tick_hit\": 223}}',34.3808,129444631,4327390,NULL,'2014-02-01 08:44:51',1391244291,NULL),(1899342774,1981424,2,207133,0,1,1,'S',1,0.993339,490,825727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 746, \"large_tick_hit\": 2, \"small_tick_hit\": 445, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 2, \"small_tick_hit\": 448}}',34.4195,126827080,7004582,NULL,'2014-01-09 15:08:43',1389280123,NULL),(1906479746,1981424,2,404940,0,1,1,'S',1,0.997797,331,857385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 605, \"large_tick_hit\": 30, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 30, \"small_tick_hit\": 271}}',34.4209,139034239,3916222,NULL,'2014-11-07 21:30:15',1415395815,NULL),(1900974413,1981424,2,95503,0,1,1,'X',1,1,302,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 299}}',34.5781,131196123,2199914,NULL,'2014-03-29 08:46:17',1396082777,NULL),(1899845688,1981424,2,207847,0,1,1,'S',1,0.997484,610,923630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 831, \"large_tick_hit\": 33, \"small_tick_hit\": 722, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 33, \"small_tick_hit\": 725}}',34.6163,129523046,10327416,NULL,'2014-02-03 16:52:21',1391446341,NULL),(1901645252,1981424,2,193404,0,1,1,'A',1,0.968683,179,554048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 781, \"small_tick_hit\": 116, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 802, \"small_tick_hit\": 124}}',34.6224,132088233,2356960,NULL,'2014-04-25 21:47:30',1398462450,NULL),(1914908134,1981424,2,771496,1,1,1,'S',1,0.986474,297,638164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1769, \"large_tick_hit\": 7, \"small_tick_hit\": 412, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1795, \"large_tick_hit\": 7, \"small_tick_hit\": 416}}',34.6695,152663039,9326840,NULL,'2015-12-15 17:57:05',1450202225,NULL),(1901153683,1981424,2,39201,1,1,1,'X',1,1,367,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 5, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 5, \"small_tick_hit\": 115}}',34.6978,131383941,3318742,NULL,'2014-04-04 12:54:13',1396616053,NULL),(1899264855,1981424,2,101597,0,1,1,'S',1,0.982852,412,647824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1717, \"large_tick_hit\": 9, \"small_tick_hit\": 452, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1744, \"large_tick_hit\": 9, \"small_tick_hit\": 463}}',34.7352,127427132,11347816,NULL,'2014-01-13 20:47:52',1389646072,NULL),(1909892272,1981424,2,650685,1,1,1,'X',1,1,425,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 89, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 89, \"small_tick_hit\": 243}}',34.7425,145407614,3983924,NULL,'2015-04-11 19:54:14',1428782054,NULL),(1899132574,1981424,2,330129,0,1,1,'SH',1,0.999378,629,1019324,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"small_tick_hit\": 978, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 979}}',34.8385,125774092,10226331,NULL,'2014-01-01 15:30:53',1388590253,NULL),(1891689412,1981424,2,108955,0,1,1,'S',1,0.991925,410,811726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 764, \"large_tick_hit\": 52, \"small_tick_hit\": 658, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 52, \"small_tick_hit\": 665}}',34.939,81701508,4783364,NULL,'2012-12-31 13:51:44',1356961904,NULL),(1909707569,1981424,2,523661,1,1,1,'S',1,0.988296,255,659672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1424, \"large_tick_hit\": 10, \"small_tick_hit\": 677, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1445, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',34.9478,145162990,5631510,NULL,'2015-04-03 20:47:53',1428094073,NULL),(1890782932,1981424,2,125681,0,1,1,'X',1,1,713,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 314, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 314, \"small_tick_hit\": 361}}',35.0084,75576738,5111582,NULL,'2012-11-08 18:57:28',1352401048,NULL),(1901798333,1981424,2,69629,0,1,1,'XH',1,1,395,1028555,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 158}}',35.1618,132272097,4118471,NULL,'2014-05-01 07:49:10',1398930550,NULL),(1906740921,1981424,2,209588,0,1,1,'S',1,0.996622,328,878906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 344, \"large_tick_hit\": 52, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 52, \"small_tick_hit\": 194}}',35.1697,139497182,2370844,NULL,'2014-11-21 15:57:59',1416585479,NULL),(1902727674,1981424,2,167261,0,1,1,'X',1,1,437,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 307}}',35.3061,133791692,4735510,NULL,'2014-06-12 14:52:44',1402584764,NULL),(1906700817,1981424,2,193925,1,1,1,'X',1,1,392,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 4, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 4, \"small_tick_hit\": 232}}',35.3571,139497117,3753992,NULL,'2014-11-21 15:55:22',1416585322,NULL),(1899016757,1981424,2,272454,0,1,1,'S',1,0.986582,573,736061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1081, \"large_tick_hit\": 80, \"small_tick_hit\": 236, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1095, \"large_tick_hit\": 80, \"small_tick_hit\": 241}}',35.4319,125872387,11443900,NULL,'2014-01-02 10:48:25',1388659705,NULL),(1899348912,1981424,2,96407,0,1,1,'S',1,0.992366,225,768546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 607, \"large_tick_hit\": 18, \"small_tick_hit\": 155, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 18, \"small_tick_hit\": 157}}',35.4553,126831680,2807218,NULL,'2014-01-09 15:52:32',1389282752,NULL),(1902228973,1981424,2,95689,0,1,1,'S',1,0.99523,335,877432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 394, \"large_tick_hit\": 10, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 223}}',35.492,133092017,2831036,NULL,'2014-05-25 08:22:26',1401006146,NULL),(1901767551,1981424,2,99435,0,1,1,'X',1,1,541,980928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 541, \"small_tick_hit\": 181}}',35.4981,132292077,7269450,NULL,'2014-05-01 19:11:03',1398971463,NULL),(1907671387,1981424,2,282224,0,1,1,'SH',1,0.995489,694,884745,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1152, \"large_tick_hit\": 191, \"small_tick_hit\": 643, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1158, \"large_tick_hit\": 191, \"small_tick_hit\": 646}}',35.5511,140784820,13189488,NULL,'2014-12-28 23:21:21',1419808881,NULL),(1894803430,1981424,2,69666,0,1,1,'S',1,0.998876,430,911745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 717, \"large_tick_hit\": 17, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 17, \"small_tick_hit\": 155}}',35.5539,100939986,8265770,NULL,'2013-06-19 08:03:49',1371629029,NULL),(1899745965,1981424,2,316622,0,1,1,'S',1,0.99858,375,904617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 5, \"small_tick_hit\": 254}}',35.5597,129353826,3566320,NULL,'2014-01-29 15:00:44',1391007644,NULL),(1906442298,1981424,2,273772,0,1,1,'S',1,0.995205,203,918458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 582, \"large_tick_hit\": 2, \"small_tick_hit\": 869, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 2, \"small_tick_hit\": 873}}',35.5798,139034040,2673074,NULL,'2014-11-07 21:23:30',1415395410,NULL),(1916383284,1981424,2,821166,1,1,1,'S',1,0.985623,265,764672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 872, \"large_tick_hit\": 10, \"small_tick_hit\": 352, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 10, \"small_tick_hit\": 358}}',35.6521,154626403,3650430,NULL,'2016-02-16 15:59:55',1455638395,NULL),(1912851480,1981424,2,606553,0,1,1,'S',1,0.998113,339,959275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 191}}',35.7842,149759870,2837344,NULL,'2015-08-29 19:39:55',1440877195,NULL),(1901055373,1981424,2,27211,0,1,1,'S',1,0.997135,398,959640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 15, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 15, \"small_tick_hit\": 300}}',35.7999,131196801,3804516,NULL,'2014-03-29 09:12:05',1396084325,NULL),(1901734542,1981424,2,246718,0,1,1,'X',1,1,351,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 254}}',35.8082,132295121,3793240,NULL,'2014-05-01 20:58:33',1398977913,NULL),(1907825919,1981424,2,541677,0,1,1,'A',1,0.972561,761,651908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1984, \"large_tick_hit\": 209, \"small_tick_hit\": 678, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 2030, \"large_tick_hit\": 209, \"small_tick_hit\": 713}}',35.8929,140981137,23916260,NULL,'2014-12-31 21:59:13',1420063153,NULL),(1901482755,1981424,2,31992,0,1,1,'S',1,0.997848,668,973280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_tick_hit\": 146, \"small_tick_hit\": 723, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 146, \"small_tick_hit\": 726}}',35.9561,131992168,10841250,NULL,'2014-04-22 16:54:27',1398185667,NULL),(1901502633,1981424,2,165664,0,1,1,'S',1,0.998374,332,966858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',35.9988,131885304,2740408,NULL,'2014-04-19 14:15:30',1397916930,NULL),(1900459640,1981424,2,158061,0,1,1,'X',1,1,247,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 26, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 26, \"small_tick_hit\": 152}}',36.1469,130422662,1353472,NULL,'2014-03-04 20:36:20',1393965380,NULL),(1899354660,1981424,2,24745,0,1,1,'S',1,0.997722,321,939476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 328, \"large_tick_hit\": 2, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 108}}',36.2466,126859934,2570256,NULL,'2014-01-09 21:03:16',1389301396,NULL),(1899780667,1981424,2,278451,0,1,1,'S',1,0.984348,292,644799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1064, \"large_tick_hit\": 6, \"small_tick_hit\": 62, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 6, \"small_tick_hit\": 65}}',36.2861,129524824,4155932,NULL,'2014-02-03 18:06:04',1391450764,NULL),(1899964917,1981424,2,136269,0,1,1,'S',1,0.99919,670,959689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 670, \"small_tick_hit\": 564, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 565}}',36.2865,129760345,10932048,NULL,'2014-02-11 18:56:14',1392144974,NULL),(1899734247,1981424,2,295986,0,1,1,'SH',1,0.996875,340,889308,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 689, \"large_tick_hit\": 20, \"small_tick_hit\": 567, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 20, \"small_tick_hit\": 568}}',36.5022,129422022,4320238,NULL,'2014-01-31 17:26:05',1391189165,NULL),(1894380537,1981424,2,197199,0,1,1,'S',1,0.994427,519,888428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 643, \"large_tick_hit\": 100, \"small_tick_hit\": 863, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 100, \"small_tick_hit\": 870}}',36.583,98218376,6535438,NULL,'2013-05-27 14:26:13',1369664773,NULL),(1902657075,1981424,2,401015,1,1,1,'S',1,0.99938,904,961661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 783, \"large_tick_hit\": 121, \"small_tick_hit\": 707, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 121, \"small_tick_hit\": 708}}',36.5874,133670453,16994894,NULL,'2014-06-09 08:25:16',1402302316,NULL),(1927871690,1981424,2,67264,1,1,1,'S',1,0.987608,173,770796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 567, \"large_tick_hit\": 1, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 1, \"small_tick_hit\": 232}}',36.6318,170074619,2319847,NULL,'2017-10-31 23:16:18',1509491778,NULL),(1899850186,1981424,2,78171,0,1,1,'S',1,0.987624,331,752907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 588, \"small_tick_hit\": 210, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 595, \"small_tick_hit\": 213}}',36.7542,129524958,4310460,NULL,'2014-02-03 18:11:28',1391451088,NULL),(1907535132,1981424,2,453357,0,1,1,'S',1,0.998098,667,963679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 907, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',36.7785,140507597,10825846,NULL,'2014-12-21 15:58:06',1419177486,NULL),(1900081850,1981424,2,60282,0,1,1,'S',1,0.991853,205,740911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 392, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 95}}',36.8298,129839920,1861190,NULL,'2014-02-14 19:13:25',1392405205,NULL),(1890849633,1981424,2,141536,0,1,1,'S',1,0.988216,326,956807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"small_tick_hit\": 261, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 326, \"small_tick_hit\": 268}}',36.8702,76646068,2635310,NULL,'2012-11-18 10:22:42',1353234162,NULL),(1906814802,1981424,2,80892,1,1,1,'S',1,0.996949,655,969722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 47, \"small_tick_hit\": 652, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 47, \"small_tick_hit\": 656}}',36.8761,139497041,7451064,NULL,'2014-11-21 15:52:28',1416585148,NULL),(1900732754,1981424,2,78045,0,1,1,'S',1,0.996564,273,851714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 571, \"large_tick_hit\": 65, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 65, \"small_tick_hit\": 235}}',36.9291,130904300,3310856,NULL,'2014-03-20 06:41:40',1395297700,NULL),(1901042248,1981424,2,297667,1,1,1,'SH',1,0.99894,427,1139194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 63, \"small_tick_hit\": 515, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 63, \"small_tick_hit\": 516}}',36.9699,131194237,3446867,NULL,'2014-03-29 07:25:46',1396077946,NULL),(1904458657,1981424,2,38294,0,1,1,'S',1,0.984786,295,671634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1037, \"small_tick_hit\": 646, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1054, \"small_tick_hit\": 655}}',37.0377,136234840,5303000,NULL,'2014-08-12 17:44:23',1407865463,NULL),(1901533440,1981424,2,318494,0,1,1,'S',1,0.983264,321,805381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 766, \"large_tick_hit\": 8, \"small_tick_hit\": 401, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 8, \"small_tick_hit\": 411}}',37.0484,131950890,3914865,NULL,'2014-04-21 09:08:04',1398071284,NULL),(1913353067,1981424,2,771879,0,1,1,'A',1,0.974576,142,533093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 873, \"large_tick_hit\": 1, \"small_tick_hit\": 46, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 1, \"small_tick_hit\": 48}}',37.0908,150245482,2779340,NULL,'2015-09-18 19:03:43',1442603023,NULL),(1900802333,1981424,2,55985,0,1,1,'SH',1,0.997613,230,1026773,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 4, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',37.0997,131119006,1438439,NULL,'2014-03-26 20:11:38',1395864698,NULL),(1896103468,1981424,2,28422,0,1,1,'S',1,0.998466,378,901041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 615, \"large_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 36}}',37.1743,108413380,6294460,NULL,'2013-08-14 13:54:11',1376488451,NULL),(1891877546,1981424,2,169089,0,1,1,'S',1,0.982891,421,799255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 687, \"small_tick_hit\": 462, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 693, \"small_tick_hit\": 476}}',37.1975,82736870,5896200,NULL,'2013-01-09 19:03:24',1357758204,NULL),(1909029433,1981424,2,484036,1,1,1,'A',1,0.979014,163,577215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 777, \"large_tick_hit\": 35, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 35, \"small_tick_hit\": 123}}',37.2164,144251361,2545830,NULL,'2015-03-01 13:49:42',1425217782,NULL),(1909711906,1981424,2,645242,1,1,1,'S',1,0.989887,716,700989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 2627, \"large_tick_hit\": 131, \"small_tick_hit\": 1255, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2661, \"large_tick_hit\": 131, \"small_tick_hit\": 1262}}',37.3675,145129887,20979490,NULL,'2015-04-02 20:21:33',1428006093,NULL),(1907778129,1981424,2,454118,1,1,1,'X',1,1,332,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 193}}',37.4124,141048319,2737198,NULL,'2015-01-01 21:54:46',1420149286,NULL),(1900367701,1981424,2,305021,0,1,1,'X',1,1,239,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',37.4425,130302202,1372818,NULL,'2014-03-01 10:52:09',1393671129,NULL),(1899869498,1981424,2,298731,0,1,1,'S',1,0.998411,856,965458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"large_tick_hit\": 133, \"small_tick_hit\": 401, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 133, \"small_tick_hit\": 403}}',37.5224,129611569,14829298,NULL,'2014-02-06 20:30:12',1391718612,NULL),(1900068664,1981424,2,134130,0,1,1,'S',1,0.992279,619,786451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1798, \"large_tick_hit\": 19, \"small_tick_hit\": 882, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1809, \"large_tick_hit\": 19, \"small_tick_hit\": 892}}',37.57,129972345,20160640,NULL,'2014-02-18 21:37:26',1392759446,NULL),(1901702264,1981424,2,111791,1,1,1,'XH',1,1,526,1146730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 54, \"small_tick_hit\": 584}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 54, \"small_tick_hit\": 584}}',37.576,132271999,5469059,NULL,'2014-05-01 07:45:13',1398930313,NULL),(1900282217,1981424,2,282770,0,1,1,'S',1,0.983539,371,638323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1148, \"large_tick_hit\": 75, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1170, \"large_tick_hit\": 75, \"small_tick_hit\": 213}}',37.6632,130180935,7304070,NULL,'2014-02-25 14:56:19',1393340179,NULL),(1901626306,1981424,2,124217,0,1,1,'SH',1,0.990341,373,756800,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1180, \"large_tick_hit\": 214, \"small_tick_hit\": 554, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1195, \"large_tick_hit\": 214, \"small_tick_hit\": 558}}',37.7318,132238714,6164894,NULL,'2014-04-30 09:20:46',1398849646,NULL),(1899957527,1981424,2,154236,0,1,1,'SH',1,0.997768,395,1174138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 62, \"small_tick_hit\": 499, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 62, \"small_tick_hit\": 501}}',37.7594,129637930,4033650,NULL,'2014-02-07 17:32:24',1391794344,NULL),(1900377335,1981424,2,329752,0,1,1,'S',1,0.996418,376,872038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 505, \"large_tick_hit\": 80, \"small_tick_hit\": 806, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 80, \"small_tick_hit\": 809}}',37.8555,130310759,4009216,NULL,'2014-03-01 15:16:19',1393686979,NULL),(1896824771,1981424,2,275265,0,1,1,'S',1,0.994783,224,1185890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 53, \"small_tick_hit\": 348, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 53, \"small_tick_hit\": 351}}',37.8728,111861985,641793,NULL,'2013-09-13 05:34:16',1379050456,NULL),(1899926029,1981424,2,167770,0,1,1,'S',1,0.992157,204,757933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 526, \"large_tick_hit\": 41, \"small_tick_hit\": 192, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 41, \"small_tick_hit\": 194}}',37.9351,129659372,2001164,NULL,'2014-02-08 09:00:16',1391850016,NULL),(1907288542,1981424,2,355154,0,1,1,'S',1,0.985641,162,733135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 631, \"small_tick_hit\": 330, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 334}}',37.9751,140218562,2026850,NULL,'2014-12-13 11:19:05',1418469545,NULL),(1907320197,1981424,2,509204,1,1,1,'S',1,0.983678,657,665543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 2115, \"large_tick_hit\": 1, \"small_tick_hit\": 596, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2149, \"large_tick_hit\": 1, \"small_tick_hit\": 607}}',37.9843,140219182,22567640,NULL,'2014-12-13 11:40:11',1418470811,NULL),(1911464776,1981424,2,560408,0,1,1,'SH',1,0.990056,276,722025,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 929, \"small_tick_hit\": 664, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 944, \"small_tick_hit\": 665}}',38.0906,147722493,4527150,NULL,'2015-06-25 18:40:27',1435257627,NULL),(1900709477,1981424,2,10820,0,1,1,'S',1,0.998557,573,965095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 120}}',38.1105,130808601,6300410,NULL,'2014-03-16 20:09:54',1395000594,NULL),(1907757505,1981424,2,155913,0,1,1,'S',1,0.989796,140,772156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 410, \"large_tick_hit\": 14, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 14, \"small_tick_hit\": 159}}',38.1272,140954203,1212563,NULL,'2014-12-31 14:02:40',1420034560,NULL),(1901130779,1981424,2,21454,0,1,1,'S',1,0.997924,611,905211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1319, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1321, \"small_tick_hit\": 124}}',38.1562,131388470,16555126,NULL,'2014-04-04 15:30:13',1396625413,NULL),(1895709288,1981424,2,158911,0,1,1,'S',1,0.990654,296,959646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 3, \"small_tick_hit\": 234, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 3, \"small_tick_hit\": 239}}',38.2432,105680510,2710000,NULL,'2013-07-24 20:25:28',1374697528,NULL),(1913249367,1981424,2,512401,1,1,1,'A',1,0.977674,162,572271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 785, \"large_tick_hit\": 110, \"small_tick_hit\": 156, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 110, \"small_tick_hit\": 160}}',38.3024,150218544,2309340,NULL,'2015-09-17 16:36:14',1442507774,NULL),(1907020365,1981424,2,350921,1,1,1,'S',1,0.994093,468,766032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 2438, \"large_tick_hit\": 98, \"small_tick_hit\": 830, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2454, \"large_tick_hit\": 98, \"small_tick_hit\": 834}}',38.351,139758576,19037156,NULL,'2014-11-29 08:29:31',1417249771,NULL),(1895656988,1981424,2,69448,0,1,1,'S',1,0.9961,861,967128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 858, \"large_tick_hit\": 3, \"small_tick_hit\": 927, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 3, \"small_tick_hit\": 934}}',38.3532,105087650,17934630,NULL,'2013-07-20 10:48:43',1374317323,NULL),(1911556812,1981424,2,415913,0,1,1,'S',1,0.998454,228,980384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 317, \"large_tick_hit\": 18, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 18, \"small_tick_hit\": 311}}',38.432,147723991,1748628,NULL,'2015-06-25 19:37:59',1435261079,NULL),(1900614158,1981424,2,334497,0,1,1,'X',1,1,718,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 670, \"large_tick_hit\": 48, \"small_tick_hit\": 667}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 48, \"small_tick_hit\": 667}}',38.4866,130671807,11955570,NULL,'2014-03-12 20:58:16',1394657896,NULL),(1907757355,1981424,2,272077,1,1,1,'X',1,1,391,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 30, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 30, \"small_tick_hit\": 108}}',38.5151,141047719,3431388,NULL,'2015-01-01 21:41:41',1420148501,NULL),(1899396004,1981424,2,302645,0,1,1,'S',1,0.997087,771,969716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"large_tick_hit\": 115, \"small_tick_hit\": 598, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 115, \"small_tick_hit\": 602}}',38.5341,128045230,12429620,NULL,'2014-01-18 16:31:16',1390062676,NULL),(1906488479,1981424,2,246688,0,1,1,'S',1,0.997765,779,866453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1043, \"large_tick_hit\": 170, \"small_tick_hit\": 573}, \"maximum_statistics\": {\"great\": 1047, \"large_tick_hit\": 170, \"small_tick_hit\": 573}}',38.5852,139104544,14500426,NULL,'2014-11-09 14:15:40',1415542540,NULL),(1900025709,1981424,2,140886,0,1,1,'S',1,0.993298,449,765940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1147, \"large_tick_hit\": 29, \"small_tick_hit\": 899, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1157, \"large_tick_hit\": 29, \"small_tick_hit\": 903}}',38.6498,129726504,8072622,NULL,'2014-02-10 11:25:11',1392031511,NULL),(1904450268,1981424,2,53736,0,1,1,'S',1,0.982562,305,690967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1061, \"large_tick_hit\": 5, \"small_tick_hit\": 399, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 5, \"small_tick_hit\": 412}}',38.7014,136198084,5055930,NULL,'2014-08-11 16:25:37',1407774337,NULL),(1901443004,1981424,2,327281,0,1,1,'X',1,1,402,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 8, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 8, \"small_tick_hit\": 318}}',38.7776,131939069,3896428,NULL,'2014-04-20 22:23:15',1398032595,NULL),(1902189071,1981424,2,71562,0,1,1,'S',1,0.988304,244,682020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 796, \"large_tick_hit\": 6, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 6, \"small_tick_hit\": 214}}',38.8037,132956414,4334960,NULL,'2014-05-21 16:55:43',1400691343,NULL),(1913411317,1981424,2,99997,0,1,1,'S',1,0.989464,292,774345,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 902, \"large_tick_hit\": 1, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',38.934,150449540,4169791,NULL,'2015-09-26 17:57:23',1443290243,NULL),(1902084091,1981424,2,255323,1,1,1,'S',1,0.993511,317,770967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1112, \"small_tick_hit\": 419, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1119, \"small_tick_hit\": 422}}',39.0234,132956890,7405790,NULL,'2014-05-21 17:13:02',1400692382,NULL),(1915022697,1981424,2,726289,1,1,1,'S',1,0.988241,473,714028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1445, \"large_tick_hit\": 11, \"small_tick_hit\": 729, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1462, \"large_tick_hit\": 11, \"small_tick_hit\": 738}}',39.0268,152781294,14329050,NULL,'2015-12-19 14:13:00',1450534380,NULL),(1900298298,1981424,2,129793,0,1,1,'S',1,0.995595,467,808195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 910, \"large_tick_hit\": 199, \"small_tick_hit\": 473, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 916, \"large_tick_hit\": 199, \"small_tick_hit\": 474}}',39.0291,130208767,6283566,NULL,'2014-02-26 14:45:35',1393425935,NULL),(1902731921,1981424,2,332943,0,1,1,'SH',1,0.990753,290,768167,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1065, \"large_tick_hit\": 82, \"small_tick_hit\": 353, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1075, \"large_tick_hit\": 82, \"small_tick_hit\": 357}}',39.1535,133791495,5768182,NULL,'2014-06-12 14:47:46',1402584466,NULL),(1900605989,1981424,2,96095,0,1,1,'S',1,0.988152,232,673418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 607, \"large_tick_hit\": 57, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 57, \"small_tick_hit\": 170}}',39.2973,130664134,3428360,NULL,'2014-03-12 15:01:50',1394636510,NULL),(1910613812,1981424,2,70764,0,1,1,'A',1,0.978947,255,697813,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 664, \"large_tick_hit\": 48, \"small_tick_hit\": 218, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 48, \"small_tick_hit\": 225}}',39.393,146465206,3032681,NULL,'2015-05-16 14:51:03',1431787863,NULL),(1899752797,1981424,2,127426,0,1,1,'S',1,0.994205,319,753387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1014, \"small_tick_hit\": 530, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1022, \"small_tick_hit\": 531}}',39.4315,129395623,5669280,NULL,'2014-01-30 21:40:41',1391118041,NULL),(1900493510,1981424,2,184012,1,1,1,'SH',1,0.994259,224,1250740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 19, \"small_tick_hit\": 642, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 19, \"small_tick_hit\": 647}}',39.4945,130419945,1079127,NULL,'2014-03-04 18:54:20',1393959260,NULL),(1901074100,1981424,2,135340,0,1,1,'S',1,0.996974,340,892988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 387, \"large_tick_hit\": 65, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 65, \"small_tick_hit\": 208}}',39.4992,131497601,2776550,NULL,'2014-04-07 17:20:22',1396891222,NULL),(1900231411,1981424,2,300282,0,1,1,'X',1,1,615,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_tick_hit\": 10, \"small_tick_hit\": 543}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 10, \"small_tick_hit\": 543}}',39.5197,130073198,9096434,NULL,'2014-02-22 08:25:18',1393057518,NULL),(1899249673,1981424,2,279591,0,1,1,'S',1,0.986596,335,709152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1058, \"small_tick_hit\": 1003, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1073, \"small_tick_hit\": 1016}}',39.5389,126620467,4395930,NULL,'2014-01-07 19:16:52',1389122212,NULL),(1900297170,1981424,2,129619,0,1,1,'X',1,1,324,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 66, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 66, \"small_tick_hit\": 149}}',39.602,130216567,1950214,NULL,'2014-02-26 20:25:03',1393446303,NULL),(1901384131,1981424,2,50040,0,1,1,'X',1,1,462,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 127}}',39.7517,131859060,6518170,NULL,'2014-04-18 22:04:16',1397858656,NULL),(1899837699,1981424,2,49050,0,1,1,'S',1,0.995441,262,831945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 439, \"large_tick_hit\": 2, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',39.8806,129582609,3036980,NULL,'2014-02-05 19:39:00',1391629140,NULL),(1899891689,1981424,2,40867,0,1,1,'S',1,0.998379,435,905520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 516, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 517, \"small_tick_hit\": 100}}',39.9735,129582965,6002860,NULL,'2014-02-05 19:56:20',1391630180,NULL),(1910851575,1981424,2,388536,0,1,1,'SH',1,0.98422,306,697707,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1301, \"large_tick_hit\": 25, \"small_tick_hit\": 857, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1324, \"large_tick_hit\": 25, \"small_tick_hit\": 869}}',39.9795,146835406,7926467,NULL,'2015-05-28 18:20:12',1432837212,NULL),(1899837562,1981424,2,136649,0,1,1,'S',1,0.995174,253,768835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 710, \"large_tick_hit\": 61, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 61, \"small_tick_hit\": 260}}',40.0325,129582108,4303800,NULL,'2014-02-05 19:17:22',1391627842,NULL),(1900030445,1981424,2,356638,0,1,1,'X',1,1,417,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 235}}',40.0555,129787024,5306650,NULL,'2014-02-12 20:11:02',1392235862,NULL),(1891561556,1981424,2,63322,0,1,1,'S',1,0.984615,91,759038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 13, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 1, \"small_tick_hit\": 15}}',40.107,80711863,454754,NULL,'2012-12-23 18:33:48',1356287628,NULL),(1924883756,1981424,2,147365,0,1,1,'B',1,0.939394,75,492876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 40, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 46}}',40.1113,166280233,402942,NULL,'2017-05-16 16:53:13',1494953593,NULL),(1901152847,1981424,2,39007,1,1,1,'SH',1,0.996337,346,1117696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 8, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 8, \"small_tick_hit\": 200}}',40.1483,131384053,3218847,NULL,'2014-04-04 12:58:24',1396616304,NULL),(1906044161,1981424,2,383536,1,1,1,'S',1,0.988008,542,695837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1616, \"large_tick_hit\": 39, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1635, \"large_tick_hit\": 39, \"small_tick_hit\": 244}}',40.2121,138344033,12669660,NULL,'2014-10-17 14:31:47',1413556307,NULL),(1899504453,1981424,2,124521,0,1,1,'S',1,0.993107,524,770612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1370, \"large_tick_hit\": 114, \"small_tick_hit\": 389, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1380, \"large_tick_hit\": 114, \"small_tick_hit\": 392}}',40.2225,128164888,11691838,NULL,'2014-01-19 11:10:45',1390129845,NULL),(1904788560,1981424,2,179070,0,1,1,'S',1,0.981975,351,618804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1121, \"large_tick_hit\": 3, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',40.2489,136724161,5964126,NULL,'2014-08-26 17:22:42',1409073762,NULL),(1916876315,1981424,2,822840,0,1,1,'S',1,0.982833,153,633996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 448, \"large_tick_hit\": 37, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 37, \"small_tick_hit\": 204}}',40.3219,155290713,1669740,NULL,'2016-03-11 22:58:41',1457737121,NULL),(1902612543,1981424,2,325080,0,1,1,'A',1,0.970356,239,583252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 759, \"large_tick_hit\": 29, \"small_tick_hit\": 194, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 29, \"small_tick_hit\": 201}}',40.3221,133688407,2850640,NULL,'2014-06-09 19:08:25',1402340905,NULL),(1899326397,1981424,2,20019,0,1,1,'S',1,0.994152,540,908674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 675, \"large_tick_hit\": 29, \"small_tick_hit\": 146, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 29, \"small_tick_hit\": 150}}',40.3345,126861923,9322020,NULL,'2014-01-09 21:31:59',1389303119,NULL),(1904865009,1981424,2,168031,0,1,1,'A',1,0.97693,300,606548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 967, \"large_tick_hit\": 1, \"small_tick_hit\": 133, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 1, \"small_tick_hit\": 137}}',40.3525,136760540,3798094,NULL,'2014-08-27 21:01:08',1409173268,NULL),(1901347778,1981424,2,181197,0,1,1,'X',1,1,569,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 32, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 32, \"small_tick_hit\": 398}}',40.3936,131765294,7406640,NULL,'2014-04-16 06:18:42',1397629122,NULL),(1900045079,1981424,2,193075,0,1,1,'X',1,1,697,980544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_tick_hit\": 1, \"small_tick_hit\": 631}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 1, \"small_tick_hit\": 631}}',40.5194,129990077,11935278,NULL,'2014-02-19 14:13:50',1392819230,NULL),(1899735851,1981424,2,124701,0,1,1,'S',1,0.996383,336,842171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 695, \"large_tick_hit\": 189, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 189, \"small_tick_hit\": 219}}',40.611,129423413,5589100,NULL,'2014-01-31 18:19:58',1391192398,NULL),(1911725886,1981424,2,392231,1,1,1,'A',1,0.976064,108,558306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 330, \"large_tick_hit\": 5, \"small_tick_hit\": 32}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 5, \"small_tick_hit\": 32}}',40.6111,148063449,632156,NULL,'2015-07-05 21:25:22',1436131522,NULL),(1899344706,1981424,2,207661,0,1,1,'S',1,0.99682,501,913281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 632, \"large_tick_hit\": 17, \"small_tick_hit\": 605, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 17, \"small_tick_hit\": 608}}',40.6172,126941182,6464758,NULL,'2014-01-10 13:52:16',1389361936,NULL),(1900678215,1981424,2,239104,0,1,1,'S',1,0.98008,385,647026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1282, \"small_tick_hit\": 440, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1306, \"small_tick_hit\": 451}}',40.6961,130932907,6534248,NULL,'2014-03-21 06:48:32',1395384512,NULL),(1918016016,1981424,2,724015,1,1,1,'A',1,0.975,404,585421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1329, \"large_tick_hit\": 23, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1369, \"large_tick_hit\": 23, \"small_tick_hit\": 288}}',40.8672,156888508,7753500,NULL,'2016-05-07 09:19:17',1462612757,NULL),(1900196619,1981424,2,59831,0,1,1,'SH',1,0.996086,360,1021854,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 8, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 8, \"small_tick_hit\": 151}}',40.8982,130182510,4164194,NULL,'2014-02-25 16:03:46',1393344226,NULL),(1901302294,1981424,2,319546,0,1,1,'X',1,1,486,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 121}}',40.9094,131647123,7202410,NULL,'2014-04-12 16:31:10',1397320270,NULL),(1910904386,1981424,2,655794,1,1,1,'A',1,0.979068,208,643347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1133, \"large_tick_hit\": 2, \"small_tick_hit\": 315, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1149, \"large_tick_hit\": 2, \"small_tick_hit\": 330}}',40.9705,146751976,4884450,NULL,'2015-05-25 16:54:27',1432572867,NULL),(1910174013,1981424,2,172662,1,1,1,'A',1,0.968364,348,561108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1048, \"large_tick_hit\": 23, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 1089, \"large_tick_hit\": 23, \"small_tick_hit\": 184}}',40.9815,145826856,4546820,NULL,'2015-04-25 16:22:41',1429978961,NULL),(1901047201,1981424,2,237766,1,1,1,'XH',1,1,319,1024288,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 259}}',41.0039,131194889,2698942,NULL,'2014-03-29 07:53:41',1396079621,NULL),(1899990265,1981424,2,334156,0,1,1,'S',1,0.994845,491,890705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 522, \"large_tick_hit\": 60, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 60, \"small_tick_hit\": 192}}',41.0244,129709942,5513396,NULL,'2014-02-09 18:10:19',1391969419,NULL),(1900310190,1981424,2,88632,0,1,1,'X',1,1,550,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 10, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 10, \"small_tick_hit\": 302}}',41.0335,130300764,7334132,NULL,'2014-03-01 09:55:50',1393667750,NULL),(1899754760,1981424,2,40017,0,1,1,'S',1,0.982036,239,665782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 519, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 138}}',41.179,129216565,2260506,NULL,'2014-01-27 19:04:25',1390849465,NULL),(1907496932,1981424,2,154312,0,1,1,'S',1,0.998613,318,970789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 6, \"small_tick_hit\": 402, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 6, \"small_tick_hit\": 403}}',41.3768,140598643,2523136,NULL,'2014-12-24 00:50:44',1419382244,NULL),(1902529582,1981424,2,375835,0,1,1,'S',1,0.982249,170,811711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 396, \"small_tick_hit\": 268, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 276}}',41.45,133451635,1378731,NULL,'2014-06-03 18:54:05',1401821645,NULL),(1898052151,1981424,2,243016,0,1,1,'S',1,0.998677,494,959416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 98, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 98, \"small_tick_hit\": 262}}',41.4736,119374830,4762394,NULL,'2013-11-15 21:32:19',1384551139,NULL),(1893936912,1981424,2,39825,0,1,1,'S',1,0.99619,743,921333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 968, \"large_tick_hit\": 5, \"small_tick_hit\": 73, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 5, \"small_tick_hit\": 76}}',41.4969,95841717,14657838,NULL,'2013-05-06 22:01:59',1367877719,NULL),(1900870009,1981424,2,50361,0,1,1,'S',1,0.996367,572,918328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 845, \"large_tick_hit\": 1, \"small_tick_hit\": 251, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 1, \"small_tick_hit\": 254}}',41.5223,131112628,9898762,NULL,'2014-03-26 15:36:56',1395848216,NULL),(1907580513,1981424,2,145361,0,1,1,'S',1,0.985479,304,675203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1229, \"large_tick_hit\": 30, \"small_tick_hit\": 777, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1248, \"large_tick_hit\": 30, \"small_tick_hit\": 788}}',41.6694,140614757,6915122,NULL,'2014-12-24 10:30:45',1419417045,NULL),(1904507651,1981424,2,389653,1,1,1,'X',1,1,640,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 24, \"small_tick_hit\": 536}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 24, \"small_tick_hit\": 536}}',41.6819,136244569,9672176,NULL,'2014-08-13 00:50:21',1407891021,NULL),(1903573567,1981424,2,89918,0,1,1,'S',1,0.99604,243,821659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 616, \"large_tick_hit\": 103, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 103, \"small_tick_hit\": 288}}',41.7085,134837547,3398590,NULL,'2014-07-07 19:11:51',1404760311,NULL),(1901023098,1981424,2,38531,0,1,1,'S',1,0.998285,679,976421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"large_tick_hit\": 8, \"small_tick_hit\": 485, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 8, \"small_tick_hit\": 487}}',41.8052,131169906,11247026,NULL,'2014-03-28 16:28:59',1396024139,NULL),(1899547829,1981424,2,186184,0,1,1,'X',1,1,449,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 188}}',41.8138,128296001,4973524,NULL,'2014-01-20 11:03:37',1390215817,NULL),(1900960114,1981424,2,93722,0,1,1,'SH',1,0.989751,283,800250,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 513, \"large_tick_hit\": 34, \"small_tick_hit\": 129, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 34, \"small_tick_hit\": 131}}',41.8165,131170508,2828464,NULL,'2014-03-28 16:53:05',1396025585,NULL),(1899628535,1981424,2,281331,0,1,1,'S',1,0.998573,418,962138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 283}}',41.9375,128778957,4306948,NULL,'2014-01-24 17:20:38',1390584038,NULL),(1903816354,1981424,2,221409,1,1,1,'S',1,0.993806,311,754622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1031, \"large_tick_hit\": 72, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 72, \"small_tick_hit\": 342}}',41.9631,135263810,6708230,NULL,'2014-07-18 07:49:25',1405669765,NULL),(1903947598,1981424,2,112817,0,1,1,'S',1,0.996194,464,856757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 942, \"large_tick_hit\": 282, \"small_tick_hit\": 608, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 282, \"small_tick_hit\": 611}}',42.003,135447032,7538288,NULL,'2014-07-22 18:14:34',1406052874,NULL),(1900761833,1981424,2,126671,0,1,1,'S',1,0.986982,346,677224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1185, \"large_tick_hit\": 108, \"small_tick_hit\": 375, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1202, \"large_tick_hit\": 108, \"small_tick_hit\": 380}}',42.0172,130834862,6621374,NULL,'2014-03-17 19:14:48',1395083688,NULL),(1907837006,1981424,2,146394,0,1,1,'S',1,0.993139,258,903377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 367, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 212}}',42.0509,140953435,2086523,NULL,'2014-12-31 13:52:48',1420033968,NULL),(1899487458,1981424,2,81781,0,1,1,'S',1,0.991667,436,821641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 621, \"large_tick_hit\": 41, \"small_tick_hit\": 171, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 41, \"small_tick_hit\": 174}}',42.0678,128043545,4853342,NULL,'2014-01-18 16:18:37',1390061917,NULL),(1897914583,1981424,2,166477,0,1,1,'S',1,0.99262,772,833717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1386, \"large_tick_hit\": 8, \"small_tick_hit\": 489, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1392, \"large_tick_hit\": 8, \"small_tick_hit\": 497}}',42.4766,118750209,19218486,NULL,'2013-11-10 09:43:29',1384076609,NULL),(1901459880,1981424,2,58606,0,1,1,'X',1,1,671,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 68, \"small_tick_hit\": 547}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 68, \"small_tick_hit\": 547}}',42.5081,132016686,12592070,NULL,'2014-04-23 14:19:58',1398262798,NULL),(1905393259,1981424,2,358556,0,1,1,'X',1,1,288,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 65}}',42.5124,137489299,2463910,NULL,'2014-09-19 15:33:40',1411140820,NULL),(1907768697,1981424,2,185670,0,1,1,'S',1,0.998677,441,987132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 9, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',42.533,140954999,4892504,NULL,'2014-12-31 14:13:27',1420035207,NULL),(1900140121,1981424,2,66609,0,1,1,'S',1,0.992552,1688,776996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 3111, \"large_tick_hit\": 284, \"small_tick_hit\": 736, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 3138, \"large_tick_hit\": 284, \"small_tick_hit\": 740}}',42.6384,129875593,70303344,NULL,'2014-02-15 18:21:07',1392488467,NULL),(1899704054,1981424,2,239363,0,1,1,'S',1,0.992548,208,732977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 479, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 187}}',42.6403,129446734,1683986,NULL,'2014-02-01 10:21:03',1391250063,NULL),(1899492332,1981424,2,66458,0,1,1,'S',1,0.982836,458,772080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 766, \"small_tick_hit\": 551, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 776, \"small_tick_hit\": 564}}',42.6612,127789489,7239470,NULL,'2014-01-16 21:14:42',1389906882,NULL),(1899791907,1981424,2,252670,0,1,1,'SH',1,0.990132,199,797990,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 1, \"small_tick_hit\": 222}}',42.6947,129569658,1600436,NULL,'2014-02-05 09:52:28',1391593948,NULL),(1899750292,1981424,2,347778,0,1,1,'SH',1,0.998469,258,944701,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 316, \"large_tick_hit\": 5, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 5, \"small_tick_hit\": 331}}',42.7724,129218373,1867903,NULL,'2014-01-27 19:20:40',1390850440,NULL),(1899231412,1981424,2,331734,0,1,1,'S',1,0.999283,675,967773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 68, \"small_tick_hit\": 718, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 68, \"small_tick_hit\": 719}}',42.7846,126172593,10114968,NULL,'2014-01-04 11:36:45',1388835405,NULL),(1910527169,1981424,2,81789,0,1,1,'S',1,0.998954,352,1013231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 500, \"large_tick_hit\": 79, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 79, \"small_tick_hit\": 376}}',42.7987,146185663,4123065,NULL,'2015-05-07 18:25:06',1431023106,NULL),(1899618480,1981424,2,204672,0,1,1,'S',1,0.990031,424,735750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 981, \"large_tick_hit\": 31, \"small_tick_hit\": 279, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 31, \"small_tick_hit\": 282}}',42.8983,128295720,7578590,NULL,'2014-01-20 11:00:16',1390215616,NULL),(1901039501,1981424,2,130521,0,1,1,'X',1,1,439,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 67, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 67, \"small_tick_hit\": 186}}',42.903,131196697,4022320,NULL,'2014-03-29 09:08:04',1396084084,NULL),(1900379205,1981424,2,142622,0,1,1,'S',1,0.998617,430,959469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 293}}',42.9481,130380572,4538608,NULL,'2014-03-03 12:15:02',1393848902,NULL),(1899790432,1981424,2,281036,0,1,1,'S',1,0.985902,333,665500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 917, \"large_tick_hit\": 2, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 2, \"small_tick_hit\": 131}}',42.9811,129630684,6620180,NULL,'2014-02-07 13:02:24',1391778144,NULL),(1901934648,1981424,2,152480,1,1,1,'A',1,0.970486,418,655005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 973, \"large_tick_hit\": 1, \"small_tick_hit\": 144, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 993, \"large_tick_hit\": 1, \"small_tick_hit\": 158}}',42.9919,132602224,6877160,NULL,'2014-05-10 22:25:52',1399760752,NULL),(1900688579,1981424,2,206567,0,1,1,'S',1,0.984175,366,671470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1236, \"large_tick_hit\": 1, \"small_tick_hit\": 380, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1254, \"large_tick_hit\": 1, \"small_tick_hit\": 388}}',43.0305,130835454,5078988,NULL,'2014-03-17 19:38:26',1395085106,NULL),(1899797735,1981424,2,109301,0,1,1,'S',1,0.983871,342,690866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 874, \"small_tick_hit\": 346, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 888, \"small_tick_hit\": 352}}',43.047,129582566,4304924,NULL,'2014-02-05 19:37:06',1391629026,NULL),(1898282144,1981424,2,289256,0,1,1,'S',1,0.983858,363,723204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 902, \"large_tick_hit\": 5, \"small_tick_hit\": 312, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 5, \"small_tick_hit\": 322}}',43.0961,120641815,6009888,NULL,'2013-11-25 13:46:54',1385387214,NULL),(1906304148,1981424,2,471257,1,1,1,'A',1,0.968709,145,545320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 530, \"large_tick_hit\": 1, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 1, \"small_tick_hit\": 215}}',43.1992,138719721,1455980,NULL,'2014-10-28 22:07:04',1414534024,NULL),(1910492859,1981424,2,50291,0,1,1,'S',1,0.985624,315,784623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 768, \"small_tick_hit\": 329, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 778, \"small_tick_hit\": 335}}',43.2486,146280817,5083977,NULL,'2015-05-10 12:39:24',1431261564,NULL),(1895566118,1981424,2,158618,0,1,1,'S',1,0.992341,506,891530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 517, \"large_tick_hit\": 90, \"small_tick_hit\": 300, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 90, \"small_tick_hit\": 305}}',43.2576,105383195,5561628,NULL,'2013-07-22 13:50:11',1374501011,NULL),(1900913739,1981424,2,229990,0,1,1,'X',1,1,330,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 22, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 22, \"small_tick_hit\": 284}}',43.2613,130975965,3180180,NULL,'2014-03-22 10:41:03',1395484863,NULL),(1895344825,1981424,2,75068,0,1,1,'S',1,0.990228,440,960808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 6, \"small_tick_hit\": 168, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 6, \"small_tick_hit\": 174}}',43.3801,103524219,4731456,NULL,'2013-07-08 16:37:42',1373301462,NULL),(1899280193,1981424,2,188523,0,1,1,'S',1,0.997549,430,960392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 6, \"small_tick_hit\": 384, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 6, \"small_tick_hit\": 386}}',43.4624,127372765,4494380,NULL,'2014-01-13 11:55:46',1389614146,NULL),(1926946832,1981424,2,364516,1,1,1,'A',1,0.965245,199,620196,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 525, \"small_tick_hit\": 86, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 91}}',43.5015,168880690,1858741,NULL,'2017-09-03 00:49:31',1504399771,NULL),(1898110501,1981424,2,96161,0,1,1,'S',1,0.996711,457,899675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 507, \"large_tick_hit\": 8, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 8, \"small_tick_hit\": 91}}',43.6018,120175225,6459190,NULL,'2013-11-22 06:23:08',1385101388,NULL),(1901110743,1981424,2,62589,0,1,1,'S',1,0.990533,302,714735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 730, \"large_tick_hit\": 5, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 5, \"small_tick_hit\": 102}}',43.6942,131388255,4693780,NULL,'2014-04-04 15:22:29',1396624949,NULL),(1900058024,1981424,2,260022,0,1,1,'S',1,0.995956,647,931749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 586, \"large_tick_hit\": 93, \"small_tick_hit\": 306, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 93, \"small_tick_hit\": 308}}',43.6985,129991779,8839736,NULL,'2014-02-19 15:22:32',1392823352,NULL),(1900523924,1981424,2,168456,0,1,1,'S',1,0.999091,648,962913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"small_tick_hit\": 451, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 452}}',43.7026,130471752,10248698,NULL,'2014-03-06 15:48:33',1394120913,NULL),(1900489672,1981424,2,328977,0,1,1,'X',1,1,768,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_tick_hit\": 141, \"small_tick_hit\": 503}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 141, \"small_tick_hit\": 503}}',43.7148,130421709,11714194,NULL,'2014-03-04 20:00:02',1393963202,NULL),(1906769009,1981424,2,181255,0,1,1,'X',1,1,422,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 35, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 35, \"small_tick_hit\": 102}}',43.7367,139499801,4101632,NULL,'2014-11-21 17:20:15',1416590415,NULL),(1900369053,1981424,2,183117,0,1,1,'X',1,1,390,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 4, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 4, \"small_tick_hit\": 306}}',43.7728,130380532,3756296,NULL,'2014-03-03 12:13:13',1393848793,NULL),(1905090955,1981424,2,340652,1,1,1,'A',1,0.972189,534,646348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1238, \"large_tick_hit\": 1, \"small_tick_hit\": 369, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1272, \"large_tick_hit\": 1, \"small_tick_hit\": 381}}',43.8447,137031196,8453934,NULL,'2014-09-05 05:12:14',1409893934,NULL),(1909789401,1981424,2,313375,1,1,1,'X',1,1,371,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 263}}',43.9409,145406993,3410450,NULL,'2015-04-11 19:34:23',1428780863,NULL),(1900696267,1981424,2,134364,0,1,1,'X',1,1,639,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 84, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 84, \"small_tick_hit\": 257}}',43.9822,130807347,8685498,NULL,'2014-03-16 19:24:52',1394997892,NULL),(1895512263,1981424,2,112645,0,1,1,'S',1,0.996132,277,918152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"large_tick_hit\": 34, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 34, \"small_tick_hit\": 216}}',44.0286,104316579,2110770,NULL,'2013-07-14 12:27:25',1373804845,NULL),(1902095488,1981424,2,95202,0,1,1,'S',1,0.996429,201,817980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 329, \"large_tick_hit\": 4, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 4, \"small_tick_hit\": 225}}',44.0462,132956237,1597450,NULL,'2014-05-21 16:49:29',1400690969,NULL),(1901729890,1981424,2,279731,0,1,1,'S',1,0.996782,588,866631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 959, \"large_tick_hit\": 15, \"small_tick_hit\": 575, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 962, \"large_tick_hit\": 15, \"small_tick_hit\": 577}}',44.0664,132291994,9664798,NULL,'2014-05-01 19:07:55',1398971275,NULL),(1905621421,1981424,2,369564,0,1,1,'S',1,0.990225,506,751071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1084, \"large_tick_hit\": 254, \"small_tick_hit\": 688, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 254, \"small_tick_hit\": 695}}',44.1307,137869992,8646704,NULL,'2014-10-02 06:23:49',1412231029,NULL),(1899882805,1981424,2,143798,0,1,1,'S',1,0.994475,605,831485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1015, \"large_tick_hit\": 2, \"small_tick_hit\": 423, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1020, \"large_tick_hit\": 2, \"small_tick_hit\": 426}}',44.1547,129612553,11190190,NULL,'2014-02-06 21:11:47',1391721107,NULL),(1911520068,1981424,2,133938,0,1,1,'A',1,0.976526,239,566764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 916, \"large_tick_hit\": 58, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 58, \"small_tick_hit\": 67}}',44.273,147722652,3379916,NULL,'2015-06-25 18:47:16',1435258036,NULL),(1907313555,1981424,2,364990,1,1,1,'S',1,0.988178,533,675728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1610, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 1632, \"small_tick_hit\": 229}}',44.3946,140161833,10105382,NULL,'2014-12-11 20:31:14',1418329874,NULL),(1895009140,1981424,2,178448,0,1,1,'S',1,0.997329,752,871602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1301, \"large_tick_hit\": 247, \"small_tick_hit\": 319, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1305, \"large_tick_hit\": 247, \"small_tick_hit\": 320}}',44.4961,101857688,18911286,NULL,'2013-06-26 08:16:18',1372234578,NULL),(1900242662,1981424,2,122776,0,1,1,'S',1,0.995261,299,790875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 606, \"large_tick_hit\": 1, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',44.5564,130160018,2874774,NULL,'2014-02-24 19:59:04',1393271944,NULL),(1916377479,1981424,2,819944,1,1,1,'S',1,0.997693,628,864571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1468, \"large_tick_hit\": 18, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 1472, \"large_tick_hit\": 18, \"small_tick_hit\": 244}}',44.5694,154609421,18377872,NULL,'2016-02-15 21:49:24',1455572964,NULL),(1900348749,1981424,2,180428,0,1,1,'XH',1,1,587,1151510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 60, \"small_tick_hit\": 616}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 60, \"small_tick_hit\": 616}}',44.5705,130216806,6895535,NULL,'2014-02-26 20:34:01',1393446841,NULL),(1900312591,1981424,2,58795,0,1,1,'S',1,0.995055,917,855172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1286, \"small_tick_hit\": 525, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1292, \"small_tick_hit\": 528}}',44.5954,130218077,21377518,NULL,'2014-02-26 21:24:00',1393449840,NULL),(1897602529,1981424,2,197004,0,1,1,'S',1,0.997955,451,959179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 43, \"small_tick_hit\": 525, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 43, \"small_tick_hit\": 527}}',44.5999,117229071,4551358,NULL,'2013-10-29 06:29:23',1383028163,NULL),(1907801760,1981424,2,197149,1,1,1,'S',1,0.996894,257,883965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 335, \"large_tick_hit\": 5, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',44.6153,141048121,1852084,NULL,'2015-01-01 21:49:46',1420148986,NULL),(1900046305,1981424,2,150837,0,1,1,'S',1,0.991299,377,725752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1355, \"large_tick_hit\": 47, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1367, \"large_tick_hit\": 47, \"small_tick_hit\": 310}}',44.6475,129928674,8124314,NULL,'2014-02-17 08:25:26',1392625526,NULL),(1895330843,1981424,2,192314,0,1,1,'X',1,1,673,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"large_tick_hit\": 15, \"small_tick_hit\": 649}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 15, \"small_tick_hit\": 649}}',44.715,104038901,10735230,NULL,'2013-07-12 14:07:48',1373638068,NULL),(1904335179,1981424,2,336653,1,1,1,'S',1,0.999266,580,959718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"small_tick_hit\": 782, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 580, \"small_tick_hit\": 783}}',44.7702,136029064,8213708,NULL,'2014-08-07 00:08:11',1407370091,NULL),(1900574406,1981424,2,322742,0,1,1,'X',1,1,292,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 274}}',44.8055,130754054,2115700,NULL,'2014-03-15 13:05:33',1394888733,NULL),(1901577780,1981424,2,157861,0,1,1,'A',1,0.969859,364,610399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1034, \"small_tick_hit\": 414, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1066, \"small_tick_hit\": 427}}',44.8477,132110474,4882692,NULL,'2014-04-26 11:36:00',1398512160,NULL),(1907758188,1981424,2,129961,0,1,1,'S',1,0.992731,278,767165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 814, \"large_tick_hit\": 17, \"small_tick_hit\": 125, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 17, \"small_tick_hit\": 127}}',44.8822,141028305,5174470,NULL,'2015-01-01 15:38:13',1420126693,NULL),(1899845752,1981424,2,119021,0,1,1,'A',1,0.97263,241,618044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 742, \"large_tick_hit\": 53, \"small_tick_hit\": 200, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 53, \"small_tick_hit\": 211}}',44.934,129551008,2201404,NULL,'2014-02-04 16:52:28',1391532748,NULL),(1899809010,1981424,2,312282,0,1,1,'S',1,0.990196,298,734876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 658, \"large_tick_hit\": 49, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 49, \"small_tick_hit\": 204}}',45.0028,129604820,4146620,NULL,'2014-02-06 15:14:41',1391699681,NULL),(1911083982,1981424,2,635679,1,1,1,'S',1,0.983923,284,632884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1062, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1080, \"small_tick_hit\": 164}}',45.0208,147151578,5346100,NULL,'2015-06-07 13:31:08',1433683868,NULL),(1927216617,1981424,2,833389,1,1,1,'S',1,0.984127,392,633710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1348, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1372, \"small_tick_hit\": 203}}',45.1009,169240894,6368904,NULL,'2017-09-20 16:43:06',1505925786,NULL),(1902138788,1981424,2,172193,0,1,1,'S',1,0.993268,310,729334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 920, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 929, \"small_tick_hit\": 408}}',45.1293,132858682,4591992,NULL,'2014-05-18 15:04:07',1400425447,NULL),(1891555324,1981424,2,33616,0,1,1,'S',1,0.986053,427,900029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 428, \"large_tick_hit\": 33, \"small_tick_hit\": 246, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 33, \"small_tick_hit\": 250}}',45.1377,80385238,4164576,NULL,'2012-12-21 11:00:06',1356087606,NULL),(1901863135,1981424,2,163973,0,1,1,'S',1,0.991329,184,726186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 457, \"large_tick_hit\": 52, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 52, \"small_tick_hit\": 178}}',45.1992,132602031,1626734,NULL,'2014-05-10 22:18:17',1399760297,NULL),(1899996270,1981424,2,121804,0,1,1,'S',1,0.994449,450,808098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 857, \"large_tick_hit\": 65, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 65, \"small_tick_hit\": 334}}',45.2222,129709648,8137860,NULL,'2014-02-09 17:58:27',1391968707,NULL),(1900553104,1981424,2,201700,0,1,1,'S',1,0.989378,363,719985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 828, \"large_tick_hit\": 105, \"small_tick_hit\": 371, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 105, \"small_tick_hit\": 374}}',45.2975,130695791,5586790,NULL,'2014-03-13 18:27:27',1394735247,NULL),(1896382503,1981424,2,152077,0,1,1,'S',1,0.996317,257,880301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 330, \"large_tick_hit\": 10, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 10, \"small_tick_hit\": 202}}',45.5137,109442783,2257310,NULL,'2013-08-22 18:14:44',1377195284,NULL),(1907816552,1981424,2,515942,1,1,1,'X',1,1,425,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 5, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 5, \"small_tick_hit\": 304}}',45.5607,140955519,4404708,NULL,'2014-12-31 14:21:04',1420035664,NULL),(1901701391,1981424,2,334797,1,1,1,'X',1,1,670,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 635, \"large_tick_hit\": 35, \"small_tick_hit\": 526}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 35, \"small_tick_hit\": 526}}',45.5781,132326581,10351152,NULL,'2014-05-02 17:39:28',1399052368,NULL),(1901470658,1981424,2,160723,0,1,1,'S',1,0.999129,666,933991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1162, \"small_tick_hit\": 1131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1163, \"small_tick_hit\": 1132}}',45.5854,131952091,16903070,NULL,'2014-04-21 10:04:03',1398074643,NULL),(1900829005,1981424,2,134856,0,1,1,'A',1,0.975583,292,627527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 749, \"small_tick_hit\": 130, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 767, \"small_tick_hit\": 134}}',45.6315,131111593,2863168,NULL,'2014-03-26 15:00:37',1395846037,NULL),(1899155980,1981424,2,58062,0,1,1,'S',1,0.99121,433,742357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1148, \"large_tick_hit\": 49, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1158, \"large_tick_hit\": 49, \"small_tick_hit\": 272}}',45.6508,126617953,9456830,NULL,'2014-01-07 18:47:33',1389120453,NULL),(1899860690,1981424,2,139652,0,1,1,'S',1,0.980138,319,653881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 876, \"large_tick_hit\": 18, \"small_tick_hit\": 389, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 18, \"small_tick_hit\": 396}}',45.7922,129581963,4240462,NULL,'2014-02-05 19:10:27',1391627427,NULL),(1899699445,1981424,2,237576,0,1,1,'S',1,0.98806,356,718568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1207, \"large_tick_hit\": 7, \"small_tick_hit\": 441, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1219, \"large_tick_hit\": 7, \"small_tick_hit\": 449}}',45.8272,129446451,6654370,NULL,'2014-02-01 10:09:04',1391249344,NULL),(1901496974,1981424,2,220395,1,1,1,'SH',1,0.998185,248,1264021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 3, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 3, \"small_tick_hit\": 303}}',45.853,132054865,1500434,NULL,'2014-04-24 20:12:53',1398370373,NULL),(1901540185,1981424,2,320273,1,1,1,'S',1,0.998551,444,1081738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 109, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 109, \"small_tick_hit\": 246}}',45.904,131951650,4195025,NULL,'2014-04-21 09:45:21',1398073521,NULL),(1906767415,1981424,2,261291,1,1,1,'X',1,1,773,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 771, \"large_tick_hit\": 2, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 2, \"small_tick_hit\": 515}}',45.9863,139498057,14599598,NULL,'2014-11-21 16:24:47',1416587087,NULL),(1906812767,1981424,2,440925,1,1,1,'S',1,0.99683,319,899403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 382, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 248}}',45.9996,139499606,2638182,NULL,'2014-11-21 17:13:54',1416590034,NULL),(1900025223,1981424,2,140139,0,1,1,'S',1,0.998311,674,957044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 676, \"small_tick_hit\": 506, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 677, \"small_tick_hit\": 507}}',46.1395,129726382,13823940,NULL,'2014-02-10 11:17:27',1392031047,NULL),(1899789862,1981424,2,129324,0,1,1,'S',1,0.994934,377,808036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 674, \"large_tick_hit\": 81, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 81, \"small_tick_hit\": 228}}',46.2434,129633459,4278278,NULL,'2014-02-07 14:40:46',1391784046,NULL),(1899783288,1981424,2,148910,0,1,1,'S',1,0.99504,544,911799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 696, \"large_tick_hit\": 4, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 4, \"small_tick_hit\": 307}}',46.3935,129608119,7916802,NULL,'2014-02-06 17:51:30',1391709090,NULL),(1902155260,1981424,2,85550,1,1,1,'S',1,0.986127,192,680133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 733, \"small_tick_hit\": 120, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 741, \"small_tick_hit\": 124}}',46.7184,132957170,3320940,NULL,'2014-05-21 17:24:02',1400693042,NULL),(1900901514,1981424,2,83692,0,1,1,'S',1,0.998433,431,960535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 14, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 14, \"small_tick_hit\": 207}}',46.7775,131113950,4419448,NULL,'2014-03-26 16:31:55',1395851515,NULL),(1899301693,1981424,2,31819,0,1,1,'S',1,0.998469,1144,964579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1114, \"large_tick_hit\": 30, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1114, \"large_tick_hit\": 30, \"small_tick_hit\": 162}}',46.7904,126862521,30865156,NULL,'2014-01-09 21:39:48',1389303588,NULL),(1900116553,1981424,2,182001,0,1,1,'S',1,0.984786,592,692595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1668, \"large_tick_hit\": 149, \"small_tick_hit\": 578, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1693, \"large_tick_hit\": 149, \"small_tick_hit\": 590}}',46.8038,129901123,15124360,NULL,'2014-02-16 10:51:11',1392547871,NULL),(1896186416,1981424,2,264140,0,1,1,'S',1,0.999067,725,965936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_tick_hit\": 108, \"small_tick_hit\": 346, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 108, \"small_tick_hit\": 347}}',46.9284,108387433,10969660,NULL,'2013-08-14 09:34:04',1376472844,NULL),(1901431170,1981424,2,200805,0,1,1,'S',1,0.993395,395,751256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1043, \"large_tick_hit\": 106, \"small_tick_hit\": 355, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1052, \"large_tick_hit\": 106, \"small_tick_hit\": 356}}',47.0719,131832285,7295770,NULL,'2014-04-18 06:17:24',1397801844,NULL),(1901022863,1981424,2,150057,0,1,1,'X',1,1,476,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 99}}',47.1095,131146443,6898290,NULL,'2014-03-27 20:56:47',1395953807,NULL),(1900990319,1981424,2,222263,0,1,1,'X',1,1,383,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 14, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 14, \"small_tick_hit\": 368}}',47.112,131145797,3458308,NULL,'2014-03-27 20:27:45',1395952065,NULL),(1900874743,1981424,2,35841,0,1,1,'X',1,1,525,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 4, \"small_tick_hit\": 490}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 4, \"small_tick_hit\": 490}}',47.1156,130956158,8310020,NULL,'2014-03-21 22:44:33',1395441873,NULL),(1903021281,1981424,2,129891,0,1,1,'S',1,0.988976,763,693333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 2356, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',47.1174,134127808,21544256,NULL,'2014-06-20 16:07:38',1403280458,NULL),(1897897212,1981424,2,282249,0,1,1,'S',1,0.992453,150,920531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"large_tick_hit\": 3, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 3, \"small_tick_hit\": 107}}',47.121,118748722,571864,NULL,'2013-11-10 09:27:14',1384075634,NULL),(1904100273,1981424,2,91037,1,1,1,'S',1,0.990904,487,724651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1675, \"large_tick_hit\": 7, \"small_tick_hit\": 170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1689, \"large_tick_hit\": 7, \"small_tick_hit\": 173}}',47.1288,135647508,15356040,NULL,'2014-07-27 15:51:19',1406476279,NULL),(1903769932,1981424,2,63545,0,1,1,'X',1,1,347,1088940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 104, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 104, \"small_tick_hit\": 156}}',47.1443,135243365,1921846,NULL,'2014-07-17 18:14:03',1405620843,NULL),(1909851977,1981424,2,487295,1,1,1,'S',1,0.99838,729,1101952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 721, \"large_tick_hit\": 8, \"small_tick_hit\": 1120, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 8, \"small_tick_hit\": 1123}}',47.1545,145407193,10914008,NULL,'2015-04-11 19:40:37',1428781237,NULL),(1901055476,1981424,2,27537,0,1,1,'S',1,0.984043,398,785881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 623, \"large_tick_hit\": 28, \"small_tick_hit\": 644, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 28, \"small_tick_hit\": 657}}',47.1716,131308409,5493600,NULL,'2014-04-01 18:47:23',1396378043,NULL),(1907625542,1981424,2,99414,0,1,1,'S',1,0.999022,610,950328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 619, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 402}}',47.2298,140784543,9116092,NULL,'2014-12-28 23:09:34',1419808174,NULL),(1902728023,1981424,2,331565,1,1,1,'S',1,0.992512,304,765590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1008, \"large_tick_hit\": 72, \"small_tick_hit\": 378, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 72, \"small_tick_hit\": 382}}',47.2649,133755753,7213620,NULL,'2014-06-11 16:06:26',1402502786,NULL),(1914084353,1981424,2,434166,1,1,1,'S',1,0.985356,235,690608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 709, \"large_tick_hit\": 5, \"small_tick_hit\": 228, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 5, \"small_tick_hit\": 233}}',47.2708,151435120,3343060,NULL,'2015-11-02 16:16:15',1446480975,NULL),(1900819839,1981424,2,58248,0,1,1,'X',1,1,583,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 14, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 14, \"small_tick_hit\": 483}}',47.3108,130974770,10174690,NULL,'2014-03-22 09:55:50',1395482150,NULL),(1903093079,1981424,2,325915,1,1,1,'S',1,0.994015,496,746906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1605, \"small_tick_hit\": 554}, \"maximum_statistics\": {\"great\": 1618, \"small_tick_hit\": 554}}',47.3907,134251607,12799596,NULL,'2014-06-23 13:49:27',1403531367,NULL),(1900604309,1981424,2,183769,0,1,1,'XH',1,1,409,1019599,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 203}}',47.4147,130586001,4359999,NULL,'2014-03-09 17:10:48',1394385048,NULL),(1910679144,1981424,2,83968,0,1,1,'A',1,0.979077,206,697385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 782, \"large_tick_hit\": 1, \"small_tick_hit\": 574, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 1, \"small_tick_hit\": 585}}',47.4458,146609864,2826165,NULL,'2015-05-21 14:34:32',1432218872,NULL),(1899303884,1981424,2,228646,0,1,1,'S',1,0.991498,212,734130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 479, \"large_tick_hit\": 122, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 122, \"small_tick_hit\": 334}}',47.4831,127234276,2273840,NULL,'2014-01-12 09:47:41',1389520061,NULL),(1901425489,1981424,2,26726,0,1,1,'X',1,1,656,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"small_tick_hit\": 16}, \"maximum_statistics\": {\"great\": 656, \"small_tick_hit\": 16}}',47.4971,131859006,10477840,NULL,'2014-04-18 22:02:27',1397858547,NULL),(1900257801,1981424,2,184849,0,1,1,'S',1,0.988016,330,761488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 529, \"large_tick_hit\": 15, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 15, \"small_tick_hit\": 200}}',47.5037,130153312,2958816,NULL,'2014-02-24 14:42:45',1393252965,NULL),(1903977749,1981424,2,296914,0,1,1,'S',1,0.998729,295,1016170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"large_tick_hit\": 31, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 443}}',47.5387,135433700,1814335,NULL,'2014-07-22 11:03:05',1406026985,NULL),(1915016473,1981424,2,820737,1,1,1,'A',1,0.974359,341,595803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1053, \"large_tick_hit\": 54, \"small_tick_hit\": 223, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1083, \"large_tick_hit\": 54, \"small_tick_hit\": 228}}',47.5621,152662894,6696770,NULL,'2015-12-15 17:50:33',1450201833,NULL),(1897870765,1981424,2,257568,0,1,1,'S',1,0.996928,380,957155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 375, \"large_tick_hit\": 5, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 5, \"small_tick_hit\": 270}}',47.5729,119017107,3570134,NULL,'2013-11-12 16:58:56',1384275536,NULL),(1900000014,1981424,2,123021,0,1,1,'S',1,0.999352,525,928190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1020, \"large_tick_hit\": 2, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 2, \"small_tick_hit\": 519}}',47.6339,129669079,12790150,NULL,'2014-02-08 14:47:17',1391870837,NULL),(1900084167,1981424,2,31906,0,1,1,'S',1,0.997824,812,961849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 812, \"small_tick_hit\": 105, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 107}}',47.6783,129972403,16025890,NULL,'2014-02-18 21:40:41',1392759641,NULL),(1899324818,1981424,2,327189,0,1,1,'S',1,0.998469,591,923211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 635, \"large_tick_hit\": 46, \"small_tick_hit\": 623, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 46, \"small_tick_hit\": 624}}',47.6853,126860952,8159394,NULL,'2014-01-09 21:18:15',1389302295,NULL),(1899962619,1981424,2,315552,0,1,1,'S',1,0.9968,425,918854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 811, \"small_tick_hit\": 435, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 438}}',47.75,129659106,10082110,NULL,'2014-02-08 08:48:05',1391849285,NULL),(1900463648,1981424,2,136571,0,1,1,'S',1,0.994591,439,838692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1012, \"large_tick_hit\": 71, \"small_tick_hit\": 388, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1016, \"large_tick_hit\": 71, \"small_tick_hit\": 392}}',48.0213,130384736,9297080,NULL,'2014-03-03 15:00:32',1393858832,NULL),(1899400240,1981424,2,1147,0,1,1,'X',1,1,1286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',48.0552,127855886,37875138,NULL,'2014-01-17 11:58:30',1389959910,NULL),(1898229849,1981424,2,119410,0,1,1,'S',1,0.99731,669,899104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1042, \"large_tick_hit\": 67, \"small_tick_hit\": 374, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 67, \"small_tick_hit\": 376}}',48.2739,120174717,17849280,NULL,'2013-11-22 06:13:03',1385100783,NULL),(1926893696,1981424,2,871542,1,1,1,'X',1,1,932,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 804, \"large_tick_hit\": 128, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 128, \"small_tick_hit\": 320}}',48.3335,168799393,17753928,NULL,'2017-08-30 16:23:12',1504110192,NULL),(1907942171,1981424,2,332977,1,1,1,'S',1,0.997543,769,901138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1012, \"large_tick_hit\": 4, \"small_tick_hit\": 608, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1014, \"large_tick_hit\": 4, \"small_tick_hit\": 610}}',48.4539,141474745,19298660,NULL,'2015-01-08 14:11:42',1420726302,NULL),(1907489856,1981424,2,484686,1,1,1,'X',1,1,421,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 231}}',48.605,140583641,4341398,NULL,'2014-12-23 16:31:52',1419352312,NULL),(1910858685,1981424,2,155235,1,1,1,'A',1,0.977451,402,676129,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 928, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 950, \"small_tick_hit\": 70}}',48.6606,146752582,5723119,NULL,'2015-05-25 17:19:14',1432574354,NULL),(1910007490,1981424,2,638821,1,1,1,'S',1,0.994898,463,761361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 2038, \"large_tick_hit\": 7, \"small_tick_hit\": 490}, \"maximum_statistics\": {\"great\": 2051, \"large_tick_hit\": 7, \"small_tick_hit\": 490}}',48.7123,145513372,18932280,NULL,'2015-04-15 06:35:02',1429079702,NULL),(1899183181,1981424,2,75719,0,1,1,'S',1,0.998458,1637,901290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 3296, \"large_tick_hit\": 671, \"small_tick_hit\": 1212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3303, \"large_tick_hit\": 671, \"small_tick_hit\": 1213}}',48.7299,126727388,100126916,NULL,'2014-01-08 17:57:05',1389203825,NULL),(1900889788,1981424,2,24695,0,1,1,'S',1,0.999262,1244,960863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 111}}',48.7955,131120448,36606900,NULL,'2014-03-26 21:34:46',1395869686,NULL),(1901496209,1981424,2,122566,0,1,1,'S',1,0.991834,346,726333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1005, \"large_tick_hit\": 62, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 62, \"small_tick_hit\": 270}}',48.8079,132044667,6811690,NULL,'2014-04-24 13:24:02',1398345842,NULL),(1900005810,1981424,2,300598,0,1,1,'X',1,1,415,979008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"small_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 439}}',48.8369,129668163,4341358,NULL,'2014-02-08 14:19:49',1391869189,NULL),(1899841134,1981424,2,293224,0,1,1,'S',1,0.990027,264,724386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 656, \"large_tick_hit\": 7, \"small_tick_hit\": 429, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 7, \"small_tick_hit\": 432}}',48.8674,129582484,2864058,NULL,'2014-02-05 19:33:08',1391628788,NULL),(1900158426,1981424,2,362072,0,1,1,'X',1,1,461,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 28, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 28, \"small_tick_hit\": 218}}',48.9029,129962787,4923928,NULL,'2014-02-18 14:04:10',1392732250,NULL),(1901682654,1981424,2,154226,0,1,1,'S',1,0.988808,375,670142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1242, \"large_tick_hit\": 113, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 1259, \"large_tick_hit\": 113, \"small_tick_hit\": 147}}',49.0002,132070681,5732766,NULL,'2014-04-25 11:15:19',1398424519,NULL),(1901678198,1981424,2,357801,0,1,1,'SH',1,0.991701,106,1143890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 135}}',49.0251,132071155,382711,NULL,'2014-04-25 11:35:18',1398425718,NULL),(1900267947,1981424,2,146372,0,1,1,'X',1,1,741,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 741, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 741, \"small_tick_hit\": 145}}',49.0515,130039795,13348390,NULL,'2014-02-21 09:33:17',1392975197,NULL),(1896435055,1981424,2,283607,0,1,1,'S',1,0.998758,415,902678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 601, \"large_tick_hit\": 4, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 4, \"small_tick_hit\": 199}}',49.0574,109653038,6391870,NULL,'2013-08-24 10:21:13',1377339673,NULL),(1899860973,1981424,2,163054,0,1,1,'S',1,0.99364,432,778761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1012, \"large_tick_hit\": 88, \"small_tick_hit\": 306, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1019, \"large_tick_hit\": 88, \"small_tick_hit\": 308}}',49.1078,129491527,7663236,NULL,'2014-02-02 15:48:14',1391356094,NULL),(1901446977,1981424,2,89795,1,1,1,'X',1,1,320,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 20, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 20, \"small_tick_hit\": 167}}',49.1863,131938997,2998030,NULL,'2014-04-20 22:19:53',1398032393,NULL),(1902291681,1981424,2,374405,1,1,1,'S',1,0.985154,303,648200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 859, \"large_tick_hit\": 2, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 2, \"small_tick_hit\": 68}}',49.2158,133164670,3394180,NULL,'2014-05-27 05:29:12',1401168552,NULL),(1901756448,1981424,2,351513,0,1,1,'S',1,0.998291,647,902359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1109, \"large_tick_hit\": 4, \"small_tick_hit\": 639, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1111, \"large_tick_hit\": 4, \"small_tick_hit\": 640}}',49.2344,132254291,19165390,NULL,'2014-04-30 19:05:00',1398884700,NULL),(1906702401,1981424,2,195305,1,1,1,'S',1,0.992927,354,738492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 877, \"large_tick_hit\": 59, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 59, \"small_tick_hit\": 187}}',49.2845,139501058,7637850,NULL,'2014-11-21 18:02:12',1416592932,NULL),(1907417255,1981424,2,449640,1,1,1,'S',1,0.995668,341,838164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 700, \"small_tick_hit\": 679, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 703, \"small_tick_hit\": 682}}',49.2862,140275251,5646010,NULL,'2014-12-14 19:53:11',1418586791,NULL),(1912855674,1981424,2,151643,0,1,1,'S',1,0.998553,257,881605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 415, \"large_tick_hit\": 2, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 2, \"small_tick_hit\": 273}}',49.3776,149760752,2857690,NULL,'2015-08-29 20:12:12',1440879132,NULL),(1899226299,1981424,2,330854,0,1,1,'S',1,0.998124,580,930064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 581, \"large_tick_hit\": 47, \"small_tick_hit\": 436, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 47, \"small_tick_hit\": 437}}',49.4667,126238359,9650900,NULL,'2014-01-04 20:14:39',1388866479,NULL),(1910126269,1981424,2,606661,1,1,1,'S',1,0.989888,521,733839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1908, \"large_tick_hit\": 2, \"small_tick_hit\": 831, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1925, \"large_tick_hit\": 2, \"small_tick_hit\": 842}}',49.49,145740230,13388054,NULL,'2015-04-22 17:26:02',1429723562,NULL),(1914064536,1981424,2,659648,1,1,1,'S',1,0.98946,179,706744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 536, \"large_tick_hit\": 52, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 52, \"small_tick_hit\": 165}}',49.5804,151435037,2036270,NULL,'2015-11-02 16:12:04',1446480724,NULL),(1890623538,1981424,2,142989,0,1,1,'S',1,0.993755,472,855135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 679, \"large_tick_hit\": 84, \"small_tick_hit\": 510, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 84, \"small_tick_hit\": 515}}',49.5914,75291555,5958044,NULL,'2012-11-05 18:41:29',1352140889,NULL),(1901760381,1981424,2,166624,0,1,1,'SH',1,0.998626,452,1023476,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 48, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 48, \"small_tick_hit\": 276}}',49.606,132326281,4791751,NULL,'2014-05-02 17:29:37',1399051777,NULL),(1901619031,1981424,2,48437,0,1,1,'X',1,1,792,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 694, \"large_tick_hit\": 98, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 98, \"small_tick_hit\": 264}}',49.629,132240932,13068988,NULL,'2014-04-30 11:10:49',1398856249,NULL),(1900554326,1981424,2,153896,0,1,1,'X',1,1,491,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 185}}',49.6596,130585867,5927290,NULL,'2014-03-09 17:05:43',1394384743,NULL),(1912860844,1981424,2,613241,1,1,1,'X',1,1,577,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 7, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 7, \"small_tick_hit\": 354}}',49.7329,149760993,8024700,NULL,'2015-08-29 20:23:45',1440879825,NULL),(1907506733,1981424,2,396009,1,1,1,'S',1,0.993605,281,771496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 964, \"large_tick_hit\": 38, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 38, \"small_tick_hit\": 243}}',49.7495,140613740,6815090,NULL,'2014-12-24 09:53:53',1419414833,NULL),(1900136287,1981424,2,82245,0,1,1,'S',1,0.999196,1233,939921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1594, \"small_tick_hit\": 892, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1595, \"small_tick_hit\": 893}}',49.7541,129875191,40044288,NULL,'2014-02-15 18:08:17',1392487697,NULL),(1901078923,1981424,2,114748,0,1,1,'X',1,1,502,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 502, \"small_tick_hit\": 203}}',49.7864,131391489,7703930,NULL,'2014-04-04 17:26:47',1396632407,NULL),(1910335857,1981424,2,152463,0,1,1,'S',1,0.981982,318,728145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 863, \"large_tick_hit\": 80, \"small_tick_hit\": 365, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 80, \"small_tick_hit\": 372}}',49.9017,146103532,4418724,NULL,'2015-05-04 15:57:43',1430755063,NULL),(1903573924,1981424,2,345601,1,1,1,'SH',1,0.997275,223,1138470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 144}}',49.9108,134995899,1466128,NULL,'2014-07-11 14:52:27',1405090347,NULL),(1901849942,1981424,2,348705,1,1,1,'X',1,1,765,980928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 765, \"small_tick_hit\": 544}, \"maximum_statistics\": {\"great\": 765, \"small_tick_hit\": 544}}',49.97,132512113,14345208,NULL,'2014-05-08 10:58:54',1399546734,NULL),(1900045313,1981424,2,230127,0,1,1,'S',1,0.989274,397,729653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1282, \"large_tick_hit\": 1, \"small_tick_hit\": 285, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1293, \"large_tick_hit\": 1, \"small_tick_hit\": 291}}',50.0336,129838871,10442410,NULL,'2014-02-14 18:29:04',1392402544,NULL),(1900243297,1981424,2,322744,0,1,1,'XH',1,1,336,1020216,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 350}}',50.1658,130185099,2964921,NULL,'2014-02-25 18:04:47',1393351487,NULL),(1900142065,1981424,2,166046,0,1,1,'X',1,1,378,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 150}}',50.1805,129996570,3530148,NULL,'2014-02-19 19:02:36',1392836556,NULL),(1901590231,1981424,2,313899,0,1,1,'S',1,0.991285,307,749331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 740, \"large_tick_hit\": 2, \"small_tick_hit\": 168, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 2, \"small_tick_hit\": 170}}',50.2524,132104328,4648880,NULL,'2014-04-26 07:58:47',1398499127,NULL),(1911101927,1981424,2,21329,1,1,1,'S',1,0.981685,258,698628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 455, \"large_tick_hit\": 12, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 12, \"small_tick_hit\": 70}}',50.3334,147184954,2424690,NULL,'2015-06-08 15:47:59',1433778479,NULL),(1924936917,1981424,2,174285,1,1,1,'A',1,0.968165,154,728680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 400, \"small_tick_hit\": 117, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 125}}',50.4041,166280537,1505276,NULL,'2017-05-16 17:09:21',1494954561,NULL),(1900880121,1981424,2,185596,0,1,1,'S',1,0.999008,583,960548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 72, \"small_tick_hit\": 424, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 72, \"small_tick_hit\": 425}}',50.4325,131112807,7291520,NULL,'2014-03-26 15:43:48',1395848628,NULL),(1917779934,1981424,2,665721,1,1,1,'S',1,0.980609,314,649791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1180, \"large_tick_hit\": 2, \"small_tick_hit\": 234, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1198, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',50.4652,156544074,7888200,NULL,'2016-04-24 21:11:00',1461532260,NULL),(1902096584,1981424,2,76329,0,1,1,'SH',1,0.995322,478,915772,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 585, \"large_tick_hit\": 3, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 3, \"small_tick_hit\": 263}}',50.4874,132887593,6100072,NULL,'2014-05-19 12:22:25',1400502145,NULL),(1899895144,1981424,2,146299,0,1,1,'S',1,0.991597,491,821357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 694, \"small_tick_hit\": 132, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 699, \"small_tick_hit\": 134}}',50.5123,129567593,6494096,NULL,'2014-02-05 07:51:07',1391586667,NULL),(1904853891,1981424,2,120893,0,1,1,'S',1,0.996355,358,897065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 537, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 285}}',50.5131,136679475,3970282,NULL,'2014-08-25 10:03:30',1408961010,NULL),(1901457605,1981424,2,240539,0,1,1,'XH',1,1,417,1030794,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 23, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 23, \"small_tick_hit\": 395}}',50.5315,132054961,4394584,NULL,'2014-04-24 20:17:54',1398370674,NULL),(1900066222,1981424,2,45459,0,1,1,'X',1,1,712,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 681, \"large_tick_hit\": 31, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 31, \"small_tick_hit\": 112}}',50.5546,129830447,14700520,NULL,'2014-02-14 12:48:18',1392382098,NULL),(1901599973,1981424,2,247642,0,1,1,'S',1,0.982196,243,710473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 497, \"large_tick_hit\": 4, \"small_tick_hit\": 161, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 4, \"small_tick_hit\": 166}}',50.6881,132208486,2034278,NULL,'2014-04-29 07:27:51',1398756471,NULL),(1899759770,1981424,2,186766,0,1,1,'S',1,0.997831,869,941079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 737, \"large_tick_hit\": 172, \"small_tick_hit\": 471, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 172, \"small_tick_hit\": 473}}',50.7162,129331829,15394530,NULL,'2014-01-28 21:05:47',1390943147,NULL),(1895569443,1981424,2,103439,0,1,1,'S',1,0.999167,616,967935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"small_tick_hit\": 584, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 585}}',50.9505,105088103,11566240,NULL,'2013-07-20 10:53:40',1374317620,NULL),(1900811202,1981424,2,131665,0,1,1,'XH',1,1,255,1020427,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 10, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 10, \"small_tick_hit\": 278}}',51.0513,130974178,1626237,NULL,'2014-03-22 09:34:03',1395480843,NULL),(1901357926,1981424,2,309534,0,1,1,'X',1,1,457,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 152}}',51.0719,131850207,6405920,NULL,'2014-04-18 16:58:56',1397840336,NULL),(1907764207,1981424,2,131564,0,1,1,'S',1,0.984722,483,648816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1205, \"large_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 1227, \"large_tick_hit\": 213}}',51.2052,141030189,8351320,NULL,'2015-01-01 16:13:50',1420128830,NULL),(1900602616,1981424,2,241843,0,1,1,'SH',1,0.996672,350,1121316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 38, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 38, \"small_tick_hit\": 251}}',51.2111,130586701,3026416,NULL,'2014-03-09 17:37:24',1394386644,NULL),(1899818614,1981424,2,75689,0,1,1,'S',1,0.991166,363,744940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 831, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 839, \"small_tick_hit\": 293}}',51.2987,129606064,5162678,NULL,'2014-02-06 16:17:37',1391703457,NULL),(1900731575,1981424,2,248827,0,1,1,'X',1,1,469,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 47, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 47, \"small_tick_hit\": 278}}',51.3508,130887629,4961548,NULL,'2014-03-19 16:30:17',1395246617,NULL),(1900372625,1981424,2,329101,1,1,1,'SH',1,0.998062,226,1271444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 24, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 24, \"small_tick_hit\": 290}}',51.3824,130342473,1159058,NULL,'2014-03-02 08:55:57',1393750557,NULL),(1900461391,1981424,2,116289,0,1,1,'X',1,1,621,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 5, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 5, \"small_tick_hit\": 343}}',51.3909,130525973,9342490,NULL,'2014-03-08 06:28:05',1394260085,NULL),(1915055033,1981424,2,690608,1,1,1,'A',1,0.969974,186,588664,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 647, \"large_tick_hit\": 7, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 7, \"small_tick_hit\": 92}}',51.4244,152779880,2161762,NULL,'2015-12-19 13:19:57',1450531197,NULL),(1910274046,1981424,2,680394,1,1,1,'S',1,0.995633,652,805657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 2600, \"large_tick_hit\": 372, \"small_tick_hit\": 904, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2614, \"large_tick_hit\": 372, \"small_tick_hit\": 907}}',51.4676,145883087,37889620,NULL,'2015-04-27 13:10:17',1430140217,NULL),(1900341521,1981424,2,137038,0,1,1,'S',1,0.993249,312,784056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 813, \"large_tick_hit\": 2, \"small_tick_hit\": 362, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 365}}',51.6076,130380892,4668844,NULL,'2014-03-03 12:29:19',1393849759,NULL),(1899949669,1981424,2,258252,0,1,1,'S',1,0.995694,465,803481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1246, \"large_tick_hit\": 159, \"small_tick_hit\": 445, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1253, \"large_tick_hit\": 159, \"small_tick_hit\": 446}}',51.6674,129722305,9173270,NULL,'2014-02-10 06:34:32',1392014072,NULL),(1902082898,1981424,2,93021,0,1,1,'S',1,0.987805,378,726666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 872, \"large_tick_hit\": 144, \"small_tick_hit\": 361, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 144, \"small_tick_hit\": 367, \"legacy_combo_increase\": 1}}',51.6802,132887912,5772786,NULL,'2014-05-19 12:35:35',1400502935,NULL),(1900806864,1981424,2,263368,0,1,1,'S',1,0.994971,287,873108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 755, \"large_tick_hit\": 4, \"small_tick_hit\": 428, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 4, \"small_tick_hit\": 432}}',51.8121,131020585,6045240,NULL,'2014-03-23 12:00:14',1395576014,NULL),(1900016282,1981424,2,125616,0,1,1,'S',1,0.996154,387,838045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 727, \"large_tick_hit\": 59, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 59, \"small_tick_hit\": 251}}',51.8415,129659030,6465344,NULL,'2014-02-08 08:44:42',1391849082,NULL),(1909672751,1981424,2,356818,1,1,1,'S',1,0.984652,410,689749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1243, \"large_tick_hit\": 3, \"small_tick_hit\": 422, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1260, \"large_tick_hit\": 3, \"small_tick_hit\": 431}}',51.8449,145164146,7772836,NULL,'2015-04-03 21:31:10',1428096670,NULL),(1899814431,1981424,2,133654,0,1,1,'X',1,1,521,977280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 62, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 62, \"small_tick_hit\": 331}}',51.8543,129569884,6114066,NULL,'2014-02-05 10:06:09',1391594769,NULL),(1901682248,1981424,2,306278,0,1,1,'S',1,0.993122,287,812442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 451, \"large_tick_hit\": 49, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 49, \"small_tick_hit\": 224}}',51.8561,132109243,2320880,NULL,'2014-04-26 10:52:08',1398509528,NULL),(1900118046,1981424,2,64394,0,1,1,'S',1,0.998514,396,898577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 462, \"large_tick_hit\": 52, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 52, \"small_tick_hit\": 158}}',51.8572,130001458,3736612,NULL,'2014-02-19 22:47:12',1392850032,NULL),(1900958524,1981424,2,181574,0,1,1,'X',1,1,439,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 51, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 51, \"small_tick_hit\": 135}}',51.8582,131145835,4221074,NULL,'2014-03-27 20:29:29',1395952169,NULL),(1895557809,1981424,2,139506,0,1,1,'S',1,0.995522,457,933246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 479, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 190}}',51.8665,104956478,6404580,NULL,'2013-07-19 12:58:10',1374238690,NULL),(1901378739,1981424,2,369868,0,1,1,'S',1,0.997902,884,872382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1535, \"large_tick_hit\": 64, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 1539, \"large_tick_hit\": 64, \"small_tick_hit\": 304}}',51.9572,131734829,36663380,NULL,'2014-04-15 06:15:59',1397542559,NULL),(1900954837,1981424,2,211313,0,1,1,'S',1,0.998478,381,966134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 276}}',51.9689,131146087,3612030,NULL,'2014-03-27 20:40:38',1395952838,NULL),(1902021949,1981424,2,199304,0,1,1,'S',1,0.988028,678,702604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1810, \"large_tick_hit\": 469, \"small_tick_hit\": 527, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1836, \"large_tick_hit\": 469, \"small_tick_hit\": 535}}',51.9941,132618784,14753070,NULL,'2014-05-11 09:20:47',1399800047,NULL),(1902783588,1981424,2,383622,1,1,1,'SH',1,0.987455,371,748687,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 837, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 849, \"small_tick_hit\": 267}}',51.9971,133756159,4683974,NULL,'2014-06-11 16:18:01',1402503481,NULL),(1903152075,1981424,2,107410,0,1,1,'S',1,0.983553,299,738374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 510, \"large_tick_hit\": 1, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 90}}',52.0034,134403719,2524930,NULL,'2014-06-27 12:49:27',1403873367,NULL),(1901548935,1981424,2,323264,0,1,1,'S',1,0.999333,493,926182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 940, \"large_tick_hit\": 10, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 10, \"small_tick_hit\": 549}}',52.0213,132020898,10977670,NULL,'2014-04-23 17:02:22',1398272542,NULL),(1916479211,1981424,2,813113,1,1,1,'SH',1,0.986456,167,678470,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 653, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 664, \"small_tick_hit\": 222}}',52.037,154776276,2196209,NULL,'2016-02-21 18:39:02',1456079942,NULL),(1900717547,1981424,2,308009,0,1,1,'S',1,0.998049,500,916518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 729, \"large_tick_hit\": 69, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 69, \"small_tick_hit\": 226}}',52.1631,130760173,7479162,NULL,'2014-03-15 15:55:59',1394898959,NULL),(1907238177,1981424,2,381798,1,1,1,'S',1,0.992074,589,731028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 2148, \"large_tick_hit\": 15, \"small_tick_hit\": 716, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2167, \"large_tick_hit\": 15, \"small_tick_hit\": 720}}',52.202,140096220,16780508,NULL,'2014-12-09 16:50:16',1418143816,NULL),(1900684555,1981424,2,29368,0,1,1,'S',1,0.994511,572,942485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 589, \"small_tick_hit\": 498, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 590, \"small_tick_hit\": 503}}',52.282,130860372,10012380,NULL,'2014-03-18 17:26:32',1395163592,NULL),(1900512010,1981424,2,357602,0,1,1,'S',1,0.997831,362,900343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 442, \"large_tick_hit\": 44, \"small_tick_hit\": 434, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 44, \"small_tick_hit\": 435}}',52.3557,130471818,4139200,NULL,'2014-03-06 15:51:16',1394121076,NULL),(1899162027,1981424,2,225490,0,1,1,'S',1,0.994583,475,799088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 832, \"large_tick_hit\": 1, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 837, \"large_tick_hit\": 1, \"small_tick_hit\": 85}}',52.3608,126174742,8801810,NULL,'2014-01-04 11:54:38',1388836478,NULL),(1901008210,1981424,2,167551,0,1,1,'S',1,0.997567,313,898878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 462, \"large_tick_hit\": 83, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 83, \"small_tick_hit\": 276}}',52.3972,131170346,3264918,NULL,'2014-03-28 16:47:48',1396025268,NULL),(1901125205,1981424,2,184267,0,1,1,'S',1,0.998565,369,964823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',52.474,131496976,3385194,NULL,'2014-04-07 16:48:52',1396889332,NULL),(1900154466,1981424,2,68929,0,1,1,'S',1,0.99006,207,806180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 367, \"large_tick_hit\": 28, \"small_tick_hit\": 103, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 28, \"small_tick_hit\": 106}}',52.5348,129830861,2256030,NULL,'2014-02-14 13:05:53',1392383153,NULL),(1910884024,1981424,2,28578,0,1,1,'S',1,0.988827,199,770865,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 404, \"large_tick_hit\": 41, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 41, \"small_tick_hit\": 86}}',52.5389,146871036,1907765,NULL,'2015-05-29 22:28:51',1432938531,NULL),(1900967939,1981424,2,243660,0,1,1,'S',1,0.998718,377,962385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 402, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 403}}',52.5818,131146251,3514252,NULL,'2014-03-27 20:47:41',1395953261,NULL),(1899982773,1981424,2,95247,0,1,1,'X',1,1,481,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 263}}',52.589,129671468,7040230,NULL,'2014-02-08 16:02:51',1391875371,NULL),(1901667002,1981424,2,327013,0,1,1,'S',1,0.985507,216,664437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 656, \"large_tick_hit\": 27, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 27, \"small_tick_hit\": 272}}',52.7161,132072188,3001870,NULL,'2014-04-25 12:13:07',1398427987,NULL),(1915123844,1981424,2,420899,0,1,1,'S',1,0.991409,220,916247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 310, \"large_tick_hit\": 5, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 5, \"small_tick_hit\": 265}}',52.7197,152780318,1437133,NULL,'2015-12-19 13:36:10',1450532170,NULL),(1902845328,1981424,2,297108,1,1,1,'XH',1,1,571,1032002,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 29, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 29, \"small_tick_hit\": 228}}',52.7618,133825755,8188242,NULL,'2014-06-13 12:50:09',1402663809,NULL),(1900706863,1981424,2,116006,0,1,1,'S',1,0.987842,547,738942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1231, \"large_tick_hit\": 70, \"small_tick_hit\": 324, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1244, \"large_tick_hit\": 70, \"small_tick_hit\": 331}}',52.8481,130863229,12430260,NULL,'2014-03-18 19:39:28',1395171568,NULL),(1901875857,1981424,2,186599,1,1,1,'S',1,0.993193,400,792024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1050, \"large_tick_hit\": 6, \"small_tick_hit\": 403, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1056, \"large_tick_hit\": 6, \"small_tick_hit\": 407}}',52.9586,132494557,7975150,NULL,'2014-05-07 18:30:01',1399487401,NULL),(1900001200,1981424,2,82033,0,1,1,'S',1,0.99269,378,745045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 844, \"large_tick_hit\": 153, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 153, \"small_tick_hit\": 362}}',52.9596,129728436,5367854,NULL,'2014-02-10 13:08:11',1392037691,NULL),(1900139076,1981424,2,124993,0,1,1,'S',1,0.988803,341,705531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 821, \"large_tick_hit\": 138, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 138, \"small_tick_hit\": 191}}',52.9791,129830669,4222826,NULL,'2014-02-14 12:58:59',1392382739,NULL),(1900573983,1981424,2,272524,1,1,1,'S',1,0.991511,215,721739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 493, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 91}}',53.0155,130665351,2273830,NULL,'2014-03-12 15:57:48',1394639868,NULL),(1900898676,1981424,2,283968,0,1,1,'X',1,1,630,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"large_tick_hit\": 28, \"small_tick_hit\": 683}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 28, \"small_tick_hit\": 683}}',53.1165,131036076,9272842,NULL,'2014-03-23 20:54:40',1395608080,NULL),(1900149618,1981424,2,101916,0,1,1,'S',1,0.994521,608,826545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 865, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 871, \"small_tick_hit\": 224}}',53.1195,129840130,10631092,NULL,'2014-02-14 19:21:33',1392405693,NULL),(1891561364,1981424,2,63321,0,1,1,'X',1,1,292,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"small_tick_hit\": 8}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 8}}',53.1284,80712134,2627080,NULL,'2012-12-23 18:36:26',1356287786,NULL),(1906898468,1981424,2,183541,0,1,1,'X',1,1,673,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 193}}',53.1642,139616326,11038918,NULL,'2014-11-24 18:43:54',1416854634,NULL),(1900350410,1981424,2,119399,0,1,1,'S',1,0.999233,726,927041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 828, \"large_tick_hit\": 198, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 198, \"small_tick_hit\": 276}}',53.2331,130208636,11868920,NULL,'2014-02-26 14:40:10',1393425610,NULL),(1918189588,1981424,2,672429,1,1,1,'XH',1,1,175,1031831,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 74}}',53.2755,157053464,895951,NULL,'2016-05-13 17:30:58',1463160658,NULL),(1899721017,1981424,2,264894,0,1,1,'S',1,0.991751,417,749745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 801, \"large_tick_hit\": 16, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 16, \"small_tick_hit\": 265}}',53.3094,129395023,5503978,NULL,'2014-01-30 21:13:17',1391116397,NULL),(1899957405,1981424,2,33670,0,1,1,'S',1,0.994624,453,957835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 26, \"small_tick_hit\": 102, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 26, \"small_tick_hit\": 105}}',53.4976,129710580,5891360,NULL,'2014-02-09 18:35:50',1391970950,NULL),(1896631681,1981424,2,54308,0,1,1,'X',1,1,318,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 318, \"small_tick_hit\": 234}}',53.5083,111417950,3116100,NULL,'2013-09-08 11:45:42',1378640742,NULL),(1905411187,1981424,2,132685,1,1,1,'SH',1,0.984825,284,1132773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 2, \"small_tick_hit\": 365, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 2, \"small_tick_hit\": 375}}',53.5276,137664741,2339296,NULL,'2014-09-25 13:11:26',1411650686,NULL),(1900540220,1981424,2,53987,0,1,1,'S',1,0.997167,261,973499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',53.5598,130421290,2178070,NULL,'2014-03-04 19:44:37',1393962277,NULL),(1901217300,1981424,2,307872,0,1,1,'S',1,0.993017,241,768741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 490, \"large_tick_hit\": 1, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 221}}',53.6431,131646960,2146056,NULL,'2014-04-12 16:26:20',1397319980,NULL),(1916785770,1981424,2,634245,1,1,1,'S',1,0.993003,541,804162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 938, \"large_tick_hit\": 15, \"small_tick_hit\": 608, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 15, \"small_tick_hit\": 612}}',53.6704,155219724,10565960,NULL,'2016-03-08 21:33:20',1457472800,NULL),(1901356738,1981424,2,61008,0,1,1,'X',1,1,387,974784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 146}}',53.7241,131751532,4233660,NULL,'2014-04-15 18:36:47',1397587007,NULL),(1907801782,1981424,2,460840,1,1,1,'SH',1,0.997333,418,1017898,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 332}}',53.7343,141046791,4549328,NULL,'2015-01-01 21:25:05',1420147505,NULL),(1899971058,1981424,2,35101,1,1,1,'X',1,1,324,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 3, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',53.8076,129726893,2599824,NULL,'2014-02-10 11:48:37',1392032917,NULL),(1901954402,1981424,2,116311,0,1,1,'X',1,1,667,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 74, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 74, \"small_tick_hit\": 314}}',53.8224,132720220,9746020,NULL,'2014-05-14 20:07:32',1400098052,NULL),(1901311070,1981424,2,378270,0,1,1,'S',1,0.99858,785,969220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 727, \"large_tick_hit\": 58, \"small_tick_hit\": 621, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 58, \"small_tick_hit\": 623}}',53.9226,131646657,14325586,NULL,'2014-04-12 16:17:00',1397319420,NULL),(1900825015,1981424,2,298842,0,1,1,'XH',1,1,581,1018974,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 12, \"small_tick_hit\": 492}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 12, \"small_tick_hit\": 492}}',53.9649,131036372,8513864,NULL,'2014-03-23 21:07:36',1395608856,NULL),(1900437892,1981424,2,153948,0,1,1,'A',1,0.960073,158,583128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 149, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 155}}',54.0049,130526250,916538,NULL,'2014-03-08 06:40:20',1394260820,NULL),(1900797061,1981424,2,98229,0,1,1,'X',1,1,1700,976512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 722}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 722}}',54.0574,130933419,49925204,NULL,'2014-03-21 07:21:22',1395386482,NULL),(1899853292,1981424,2,180888,0,1,1,'X',1,1,481,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 19, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 19, \"small_tick_hit\": 101}}',54.0798,129583201,6828790,NULL,'2014-02-05 20:05:57',1391630757,NULL),(1901563209,1981424,2,369757,1,1,1,'XH',1,1,329,1023071,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 233}}',54.1214,132025326,3541340,NULL,'2014-04-23 20:16:01',1398284161,NULL),(1902588964,1981424,2,408800,1,1,1,'SH',1,0.990385,329,1121723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"small_tick_hit\": 392, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 399}}',54.178,133448800,3027764,NULL,'2014-06-03 17:07:00',1401815220,NULL),(1899780616,1981424,2,307162,0,1,1,'S',1,0.998442,431,960164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 4, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 4, \"small_tick_hit\": 211}}',54.2549,129611374,4508520,NULL,'2014-02-06 20:21:37',1391718097,NULL),(1899944325,1981424,2,46397,0,1,1,'S',1,0.998342,375,964928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',54.295,129639942,3481702,NULL,'2014-02-07 19:06:16',1391799976,NULL),(1909485173,1981424,2,531093,1,1,1,'S',1,0.982397,237,650829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 889, \"small_tick_hit\": 283, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 903, \"small_tick_hit\": 290}}',54.3128,144820735,3188770,NULL,'2015-03-22 13:29:28',1427030968,NULL),(1901783391,1981424,2,84538,0,1,1,'S',1,0.994055,278,783855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 676, \"large_tick_hit\": 14, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 14, \"small_tick_hit\": 147}}',54.4099,132326939,3645924,NULL,'2014-05-02 17:51:00',1399053060,NULL),(1901541733,1981424,2,361726,0,1,1,'XH',1,1,344,1019198,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 356}}',54.4126,131938921,3099660,NULL,'2014-04-20 22:16:20',1398032180,NULL),(1901761260,1981424,2,188181,0,1,1,'X',1,1,521,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 42, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 42, \"small_tick_hit\": 288}}',54.4154,132254179,7593900,NULL,'2014-04-30 18:59:40',1398884380,NULL),(1901045716,1981424,2,154198,0,1,1,'X',1,1,332,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 199}}',54.4254,131146296,3445590,NULL,'2014-03-27 20:49:52',1395953392,NULL),(1901828294,1981424,2,179174,0,1,1,'S',1,0.998674,493,964830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 48, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 48, \"small_tick_hit\": 261}}',54.4293,132494474,5639380,NULL,'2014-05-07 18:26:26',1399487186,NULL),(1897872894,1981424,2,122919,0,1,1,'S',1,0.994475,319,849499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 405, \"large_tick_hit\": 29, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 29, \"small_tick_hit\": 107}}',54.5608,119017762,3231560,NULL,'2013-11-12 17:08:13',1384276093,NULL),(1899153313,1981424,2,317949,0,1,1,'S',1,0.996296,489,961565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 199, \"small_tick_hit\": 318, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 199, \"small_tick_hit\": 321}}',54.6155,126236889,3263608,NULL,'2014-01-04 19:59:47',1388865587,NULL),(1900583254,1981424,2,46921,0,1,1,'X',1,1,419,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 60, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 60, \"small_tick_hit\": 142}}',54.6751,130753904,3696884,NULL,'2014-03-15 13:01:30',1394888490,NULL),(1899339572,1981424,2,157382,0,1,1,'S',1,0.994691,433,812690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 970, \"large_tick_hit\": 11, \"small_tick_hit\": 518, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 11, \"small_tick_hit\": 521}}',54.7077,126859545,7627400,NULL,'2014-01-09 20:58:41',1389301121,NULL),(1906444391,1981424,2,274043,0,1,1,'S',1,0.994573,315,851016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 459, \"large_tick_hit\": 1, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 1, \"small_tick_hit\": 275}}',54.751,139102331,2758334,NULL,'2014-11-09 13:15:10',1415538910,NULL),(1903281890,1981424,2,377484,1,1,1,'A',1,0.979042,157,610400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 467, \"large_tick_hit\": 38, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 38, \"small_tick_hit\": 151}}',54.8102,134550370,1362350,NULL,'2014-06-30 20:00:54',1404158454,NULL),(1901799733,1981424,2,26436,0,1,1,'S',1,0.998899,766,959547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 706, \"large_tick_hit\": 60, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 60, \"small_tick_hit\": 142}}',54.8473,132351584,13564410,NULL,'2014-05-03 08:27:55',1399105675,NULL),(1905808931,1981424,2,273146,0,1,1,'SH',1,0.991479,544,941575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 919, \"large_tick_hit\": 162, \"small_tick_hit\": 548, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 162, \"small_tick_hit\": 554}}',54.8732,138277929,10061392,NULL,'2014-10-15 07:42:54',1413358974,NULL),(1900833802,1981424,2,74684,0,1,1,'S',1,0.99496,472,785896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1952, \"small_tick_hit\": 812, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1963, \"small_tick_hit\": 815}}',54.9429,131091091,19845480,NULL,'2014-03-25 21:10:28',1395781828,NULL),(1907538423,1981424,2,363298,1,1,1,'S',1,0.989686,573,727556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1450, \"large_tick_hit\": 138, \"small_tick_hit\": 619, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1467, \"large_tick_hit\": 138, \"small_tick_hit\": 625}}',54.9698,140617897,14483430,NULL,'2014-12-24 12:14:05',1419423245,NULL),(1901665198,1981424,2,234378,0,1,1,'XH',1,1,233,1019412,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 10, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 10, \"small_tick_hit\": 117}}',54.9969,132071260,1416091,NULL,'2014-04-25 11:39:55',1398425995,NULL),(1900383167,1981424,2,80991,0,1,1,'X',1,1,902,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 870, \"large_tick_hit\": 32, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 32, \"small_tick_hit\": 314}}',55.0628,130247441,19143048,NULL,'2014-02-27 21:14:04',1393535644,NULL),(1901666664,1981424,2,376616,1,1,1,'SH',1,0.996894,172,1139707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 34, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 34, \"small_tick_hit\": 150}}',55.1055,132071009,724463,NULL,'2014-04-25 11:29:00',1398425340,NULL),(1907739562,1981424,2,221777,0,1,1,'S',1,0.993457,676,744820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 2202, \"large_tick_hit\": 165, \"small_tick_hit\": 518, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2220, \"large_tick_hit\": 165, \"small_tick_hit\": 519}}',55.1771,140871135,21830864,NULL,'2014-12-30 10:53:50',1419936830,NULL),(1900027111,1981424,2,350132,0,1,1,'S',1,0.996835,550,828953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1587, \"large_tick_hit\": 4, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 1593, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',55.1974,129700121,18105074,NULL,'2014-02-09 11:48:33',1391946513,NULL),(1901240842,1981424,2,163890,0,1,1,'XH',1,1,95,1122038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',55.229,131554579,194916,NULL,'2014-04-09 18:37:31',1397068651,NULL),(1904886416,1981424,2,386760,1,1,1,'SH',1,0.996641,442,881241,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1129, \"large_tick_hit\": 14, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 1133, \"large_tick_hit\": 14, \"small_tick_hit\": 44}}',55.2338,136811126,12946971,NULL,'2014-08-29 10:35:28',1409308528,NULL),(1905615113,1981424,2,285086,1,1,1,'S',1,0.992853,393,752857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1242, \"large_tick_hit\": 2, \"small_tick_hit\": 562, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 2, \"small_tick_hit\": 565}}',55.2395,137869918,9301500,NULL,'2014-10-02 06:17:17',1412230637,NULL),(1901958568,1981424,2,215906,1,1,1,'S',1,0.983853,567,687679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1465, \"large_tick_hit\": 4, \"small_tick_hit\": 298, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1487, \"large_tick_hit\": 4, \"small_tick_hit\": 305}}',55.2485,132618601,11042576,NULL,'2014-05-11 09:13:51',1399799631,NULL),(1899865523,1981424,2,214735,0,1,1,'X',1,1,529,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 6, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 6, \"small_tick_hit\": 435}}',55.3418,129522639,8478050,NULL,'2014-02-03 16:34:09',1391445249,NULL),(1907366263,1981424,2,382275,1,1,1,'XH',1,1,476,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 103}}',55.3931,140414138,7303410,NULL,'2014-12-19 08:45:26',1418978726,NULL),(1900847203,1981424,2,325209,0,1,1,'S',1,0.997145,446,833676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1040, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 1044, \"small_tick_hit\": 357}}',55.4472,131090138,11317010,NULL,'2014-03-25 20:35:18',1395779718,NULL),(1901005785,1981424,2,190951,0,1,1,'S',1,0.998645,523,972094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 72, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 72, \"small_tick_hit\": 215}}',55.5019,131196408,5790280,NULL,'2014-03-29 08:57:40',1396083460,NULL),(1907519523,1981424,2,533591,1,1,1,'X',1,1,998,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 986, \"large_tick_hit\": 12, \"small_tick_hit\": 723}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 12, \"small_tick_hit\": 723}}',55.5646,140506525,23921186,NULL,'2014-12-21 15:25:11',1419175511,NULL),(1901781518,1981424,2,67526,0,1,1,'S',1,0.997866,402,913103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 756, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 757, \"small_tick_hit\": 180}}',55.5941,132293000,7084534,NULL,'2014-05-01 19:44:59',1398973499,NULL),(1905461134,1981424,2,142239,1,1,1,'S',1,0.982995,472,671211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1171, \"small_tick_hit\": 332, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1193, \"small_tick_hit\": 336}}',55.6886,137699620,8568220,NULL,'2014-09-26 18:12:16',1411755136,NULL),(1900937944,1981424,2,111680,0,1,1,'S',1,0.994323,714,834045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1092, \"large_tick_hit\": 11, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}}',55.7581,131240035,14000170,NULL,'2014-03-30 09:38:01',1396172281,NULL),(1900701526,1981424,2,157200,0,1,1,'S',1,0.996937,430,871662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 539, \"large_tick_hit\": 15, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 15, \"small_tick_hit\": 97}}',55.8012,130853941,5915530,NULL,'2014-03-18 12:44:36',1395146676,NULL),(1899479828,1981424,2,24636,0,1,1,'X',1,1,538,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 63, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 63, \"small_tick_hit\": 290}}',55.8026,127641960,8144040,NULL,'2014-01-15 16:21:56',1389802916,NULL),(1900734235,1981424,2,121650,0,1,1,'S',1,0.989329,222,741379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 394, \"large_tick_hit\": 9, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 9, \"small_tick_hit\": 247}}',55.8041,130836047,1732184,NULL,'2014-03-17 20:03:19',1395086599,NULL),(1899729921,1981424,2,338080,0,1,1,'X',1,1,566,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_tick_hit\": 7, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 7, \"small_tick_hit\": 268}}',55.8072,129322973,7744568,NULL,'2014-01-28 14:52:59',1390920779,NULL),(1901078589,1981424,2,158498,0,1,1,'X',1,1,960,980928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 958, \"large_tick_hit\": 2, \"small_tick_hit\": 582}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 2, \"small_tick_hit\": 582}}',55.8139,131383795,22426168,NULL,'2014-04-04 12:49:10',1396615750,NULL),(1902372052,1981424,2,265104,0,1,1,'X',1,1,815,984384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"large_tick_hit\": 92, \"small_tick_hit\": 613}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 92, \"small_tick_hit\": 613}}',55.8366,133343582,14396570,NULL,'2014-05-31 22:34:32',1401575672,NULL),(1902020446,1981424,2,36223,0,1,1,'SH',1,0.992606,307,826149,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 743, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 748, \"small_tick_hit\": 334}}',55.9584,132800663,5959634,NULL,'2014-05-17 08:14:29',1400314469,NULL),(1910413563,1981424,2,581623,1,1,1,'S',1,0.982675,345,643533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1049, \"large_tick_hit\": 80, \"small_tick_hit\": 289, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1070, \"large_tick_hit\": 80, \"small_tick_hit\": 293}}',56.0617,146182552,5919270,NULL,'2015-05-07 16:13:06',1431015186,NULL),(1902210729,1981424,2,164408,0,1,1,'S',1,0.997557,886,971526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 871, \"large_tick_hit\": 15, \"small_tick_hit\": 747, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 15, \"small_tick_hit\": 751}}',56.0777,133044284,18817402,NULL,'2014-05-24 07:42:56',1400917376,NULL),(1907468280,1981424,2,340923,1,1,1,'X',1,1,363,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 11, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 11, \"small_tick_hit\": 246}}',56.0863,140625411,3125332,NULL,'2014-12-24 15:37:48',1419435468,NULL),(1902517578,1981424,2,309585,0,1,1,'SH',1,0.990343,304,926939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 576, \"large_tick_hit\": 2, \"small_tick_hit\": 345, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 2, \"small_tick_hit\": 350}}',56.0888,133380748,3282966,NULL,'2014-06-01 18:12:36',1401646356,NULL),(1900685459,1981424,2,205282,0,1,1,'S',1,0.992812,292,759315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 833, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 1, \"small_tick_hit\": 273}}',56.0923,130828696,4279782,NULL,'2014-03-17 14:26:47',1395066407,NULL),(1901179506,1981424,2,202072,0,1,1,'S',1,0.996348,464,813155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1130, \"large_tick_hit\": 7, \"small_tick_hit\": 773, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1136, \"large_tick_hit\": 7, \"small_tick_hit\": 774}}',56.0991,131497296,9258358,NULL,'2014-04-07 17:05:58',1396890358,NULL),(1902825804,1981424,2,258251,0,1,1,'SH',1,0.993795,280,863244,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 606, \"small_tick_hit\": 355, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 609, \"small_tick_hit\": 358}}',56.1459,133913743,3821717,NULL,'2014-06-15 08:44:31',1402821871,NULL),(1905307633,1981424,2,220231,1,1,1,'S',1,0.984011,460,666166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1162, \"large_tick_hit\": 153, \"small_tick_hit\": 162, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1182, \"large_tick_hit\": 153, \"small_tick_hit\": 166}}',56.1498,137424290,8760384,NULL,'2014-09-17 07:53:39',1410940419,NULL),(1901900765,1981424,2,230976,0,1,1,'X',1,1,396,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 13, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 13, \"small_tick_hit\": 261}}',56.2113,132617761,3784794,NULL,'2014-05-11 08:46:55',1399798015,NULL),(1901948124,1981424,2,155164,0,1,1,'S',1,0.98937,324,732700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 933, \"large_tick_hit\": 76, \"small_tick_hit\": 294, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 76, \"small_tick_hit\": 299}}',56.2469,132601921,5236076,NULL,'2014-05-10 22:14:38',1399760078,NULL),(1901083056,1981424,2,3752,0,1,1,'S',1,0.997135,304,1003164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 348}, \"maximum_statistics\": {\"great\": 349}}',56.4201,131388867,2620161,NULL,'2014-04-04 15:44:46',1396626286,NULL),(1904344892,1981424,2,342423,0,1,1,'S',1,0.992122,545,763451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1168, \"large_tick_hit\": 186, \"small_tick_hit\": 535, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 186, \"small_tick_hit\": 539}}',56.4526,136039511,13287110,NULL,'2014-08-07 08:46:40',1407401200,NULL),(1906726759,1981424,2,245924,1,1,1,'X',1,1,843,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 843, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 843, \"small_tick_hit\": 416}}',56.5343,139497817,17330088,NULL,'2014-11-21 16:17:56',1416586676,NULL),(1902304062,1981424,2,249233,1,1,1,'S',1,0.990044,434,715686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1129, \"large_tick_hit\": 163, \"small_tick_hit\": 498, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 163, \"small_tick_hit\": 501}}',56.6255,133153696,8500472,NULL,'2014-05-26 20:47:36',1401137256,NULL),(1902137984,1981424,2,64780,0,1,1,'S',1,0.999206,824,944795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 789, \"large_tick_hit\": 61, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 61, \"small_tick_hit\": 408}}',56.7211,132856651,19784960,NULL,'2014-05-18 14:05:34',1400421934,NULL),(1908407935,1981424,2,469565,1,1,1,'S',1,0.988539,530,698517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1239, \"large_tick_hit\": 190, \"small_tick_hit\": 986, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1264, \"large_tick_hit\": 190, \"small_tick_hit\": 989}}',56.7475,142859623,10029180,NULL,'2015-01-31 15:03:55',1422716635,NULL),(1907077959,1981424,2,140897,0,1,1,'A',1,0.975976,234,604738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 580, \"large_tick_hit\": 14, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 14, \"small_tick_hit\": 56}}',56.7617,139967920,1883204,NULL,'2014-12-05 23:56:14',1417823774,NULL),(1905274587,1981424,2,181233,0,1,1,'S',1,0.989204,271,691317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 691, \"large_tick_hit\": 3, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 3, \"small_tick_hit\": 39}}',56.7836,137191166,4159390,NULL,'2014-09-09 21:23:59',1410297839,NULL),(1903779600,1981424,2,154165,0,1,1,'S',1,0.998748,562,930127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1099, \"large_tick_hit\": 10, \"small_tick_hit\": 487, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1100, \"large_tick_hit\": 10, \"small_tick_hit\": 488}}',56.7868,135307497,18456650,NULL,'2014-07-19 08:54:23',1405760063,NULL),(1903879801,1981424,2,125151,1,1,1,'S',1,0.990981,442,850937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 557, \"large_tick_hit\": 65, \"small_tick_hit\": 257, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 65, \"small_tick_hit\": 262}}',56.889,135403179,6055970,NULL,'2014-07-21 16:02:09',1405958529,NULL),(1905074903,1981424,2,228607,1,1,1,'S',1,0.995343,467,809234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1760, \"large_tick_hit\": 174, \"small_tick_hit\": 631, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1769, \"large_tick_hit\": 174, \"small_tick_hit\": 634}}',56.8917,137128055,14104270,NULL,'2014-09-07 16:32:30',1410107550,NULL),(1900639614,1981424,2,67899,0,1,1,'X',1,1,691,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 691, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 691, \"small_tick_hit\": 232}}',56.9583,130756126,11673360,NULL,'2014-03-15 14:02:22',1394892142,NULL),(1903888226,1981424,2,29999,0,1,1,'S',1,0.997788,591,966057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 589, \"large_tick_hit\": 2, \"small_tick_hit\": 311, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 2, \"small_tick_hit\": 313}}',56.9874,135434287,8513914,NULL,'2014-07-22 11:25:29',1406028329,NULL),(1900861799,1981424,2,95389,0,1,1,'SH',1,0.996661,253,930399,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 425, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 173}}',57.0153,130956631,2494188,NULL,'2014-03-21 23:00:49',1395442849,NULL),(1907619091,1981424,2,155462,0,1,1,'X',1,1,448,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 1, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',57.1445,140784470,4923492,NULL,'2014-12-28 23:06:18',1419807978,NULL),(1910215077,1981424,2,429989,1,1,1,'S',1,0.994497,1007,772191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 3285, \"large_tick_hit\": 6, \"small_tick_hit\": 504, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3305, \"large_tick_hit\": 6, \"small_tick_hit\": 505}}',57.1493,145883405,64452420,NULL,'2015-04-27 13:25:23',1430141123,NULL),(1901703289,1981424,2,335433,0,1,1,'SH',1,0.983696,237,1062589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 209, \"large_tick_hit\": 42, \"small_tick_hit\": 111, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 42, \"small_tick_hit\": 115}}',57.1579,132326417,1328531,NULL,'2014-05-02 17:34:13',1399052053,NULL),(1908737037,1981424,2,493084,1,1,1,'S',1,0.982079,128,702295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 216, \"small_tick_hit\": 58, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"small_tick_hit\": 59}}',57.3118,143701337,633080,NULL,'2015-02-14 12:44:47',1423917887,NULL),(1900976527,1981424,2,139851,0,1,1,'S',1,0.995064,377,869437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 643, \"large_tick_hit\": 110, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 110, \"small_tick_hit\": 258}}',57.3773,131172112,5706722,NULL,'2014-03-28 17:54:27',1396029267,NULL),(1900967344,1981424,2,276596,0,1,1,'S',1,0.998672,530,962524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 50, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 50, \"small_tick_hit\": 223}}',57.4002,131146841,6445780,NULL,'2014-03-27 21:16:14',1395954974,NULL),(1901615160,1981424,2,164689,0,1,1,'XH',1,1,447,1026924,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 16, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 16, \"small_tick_hit\": 341}}',57.4799,132111773,5045270,NULL,'2014-04-26 12:15:48',1398514548,NULL),(1901477937,1981424,2,138154,1,1,1,'X',1,1,789,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 717, \"large_tick_hit\": 72, \"small_tick_hit\": 732}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 72, \"small_tick_hit\": 732}}',57.5613,131939178,17531420,NULL,'2014-04-20 22:28:08',1398032888,NULL),(1899770232,1981424,2,356182,0,1,1,'SH',1,0.997059,322,892511,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 556, \"large_tick_hit\": 15, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 15, \"small_tick_hit\": 107}}',57.5852,129184612,3539805,NULL,'2014-01-27 14:16:39',1390832199,NULL),(1902623157,1981424,2,232720,0,1,1,'S',1,0.998462,351,963439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 299}}',57.6301,133653172,3062980,NULL,'2014-06-08 19:28:04',1402255684,NULL),(1900219622,1981424,2,160104,0,1,1,'S',1,0.990476,299,728741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 582, \"large_tick_hit\": 121, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 121, \"small_tick_hit\": 130}}',57.791,130056736,3810302,NULL,'2014-02-21 21:09:59',1393016999,NULL),(1910721274,1981424,2,514597,1,1,1,'S',1,0.987743,131,634387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 743, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 754, \"small_tick_hit\": 225}}',57.8031,146704830,2155640,NULL,'2015-05-24 08:46:36',1432457196,NULL),(1907259891,1981424,2,431512,0,1,1,'SH',1,0.994289,493,825363,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1165, \"large_tick_hit\": 2, \"small_tick_hit\": 400, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1173, \"large_tick_hit\": 2, \"small_tick_hit\": 401}}',57.8554,140232490,9130853,NULL,'2014-12-13 18:23:47',1418495027,NULL),(1899487496,1981424,2,121836,0,1,1,'S',1,0.992032,244,724236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 589, \"large_tick_hit\": 47, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 47, \"small_tick_hit\": 111}}',57.8854,127787048,3510010,NULL,'2014-01-16 20:46:08',1389905168,NULL),(1910568157,1981424,2,274365,0,1,1,'S',1,0.987351,277,753527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 994, \"large_tick_hit\": 96, \"small_tick_hit\": 315, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 96, \"small_tick_hit\": 320}}',57.8955,146533507,4867496,NULL,'2015-05-18 15:47:55',1431964075,NULL),(1908960991,1981424,2,541990,1,1,1,'S',1,0.990023,401,708400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1253, \"large_tick_hit\": 14, \"small_tick_hit\": 420, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1267, \"large_tick_hit\": 14, \"small_tick_hit\": 423}}',58.0349,143996944,8476160,NULL,'2015-02-21 15:25:05',1424532305,NULL),(1900465739,1981424,2,58454,0,1,1,'X',1,1,270,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 270, \"small_tick_hit\": 105}}',58.0509,130413054,2254710,NULL,'2014-03-04 14:15:21',1393942521,NULL),(1900410403,1981424,2,85128,0,1,1,'S',1,0.998586,568,963871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 568, \"small_tick_hit\": 139}}',58.265,130284411,9824740,NULL,'2014-02-28 23:03:41',1393628621,NULL),(1906537684,1981424,2,307310,1,1,1,'X',1,1,784,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 779, \"large_tick_hit\": 5, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 5, \"small_tick_hit\": 501}}',58.2663,139101989,14832650,NULL,'2014-11-09 13:05:30',1415538330,NULL),(1901623429,1981424,2,18682,0,1,1,'X',1,1,881,978432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 795, \"large_tick_hit\": 86, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 86, \"small_tick_hit\": 96}}',58.2667,132208084,17329004,NULL,'2014-04-29 06:56:19',1398754579,NULL),(1902810735,1981424,2,162363,1,1,1,'S',1,0.986239,372,704418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 742, \"large_tick_hit\": 3, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 3, \"small_tick_hit\": 115}}',58.3098,133754441,5455270,NULL,'2014-06-11 15:30:22',1402500622,NULL),(1899316750,1981424,2,256983,0,1,1,'S',1,0.99913,554,969839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 594, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 595}}',58.4138,126827705,7517344,NULL,'2014-01-09 15:15:01',1389280501,NULL),(1910229644,1981424,2,494818,1,1,1,'A',1,0.977869,293,596469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 988, \"large_tick_hit\": 56, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1013, \"large_tick_hit\": 56, \"small_tick_hit\": 151}}',58.4329,145827001,4632190,NULL,'2015-04-25 16:27:27',1429979247,NULL),(1906509120,1981424,2,126228,1,1,1,'S',1,0.999114,750,964419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 117, \"small_tick_hit\": 378, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 117, \"small_tick_hit\": 379}}',58.4817,139102942,11516864,NULL,'2014-11-09 13:31:40',1415539900,NULL),(1909375601,1981424,2,583343,1,1,1,'S',1,0.993153,737,765997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 2289, \"large_tick_hit\": 94, \"small_tick_hit\": 373, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2304, \"large_tick_hit\": 94, \"small_tick_hit\": 377}}',58.5512,144689912,28481078,NULL,'2015-03-17 21:02:00',1426626120,NULL),(1905465004,1981424,2,19512,0,1,1,'X',1,1,164,1088092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 54, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 54, \"small_tick_hit\": 75}}',58.5866,137623048,462818,NULL,'2014-09-23 17:48:46',1411494526,NULL),(1906451565,1981424,2,358272,1,1,1,'S',1,0.997475,776,849550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1498, \"large_tick_hit\": 284, \"small_tick_hit\": 588}, \"maximum_statistics\": {\"great\": 1504, \"large_tick_hit\": 284, \"small_tick_hit\": 588}}',58.7933,139083087,23045852,NULL,'2014-11-09 01:32:45',1415496765,NULL),(1900305417,1981424,2,152078,0,1,1,'S',1,0.999611,1931,961961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1931, \"small_tick_hit\": 636, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1931, \"small_tick_hit\": 637}}',59.04,130245297,112286860,NULL,'2014-02-27 19:42:44',1393530164,NULL),(1905324695,1981424,2,407615,1,1,1,'SH',1,0.998012,158,1149717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',59.1218,137455518,590976,NULL,'2014-09-18 12:07:21',1411042041,NULL),(1900070689,1981424,2,263070,0,1,1,'S',1,0.995648,512,814600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 839, \"large_tick_hit\": 42, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 42, \"small_tick_hit\": 263}}',59.1722,129876058,9538250,NULL,'2014-02-15 18:37:34',1392489454,NULL),(1903946156,1981424,2,161579,1,1,1,'X',1,1,700,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 699, \"large_tick_hit\": 1, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 1, \"small_tick_hit\": 441}}',59.1958,135398707,11902114,NULL,'2014-07-21 13:47:55',1405950475,NULL),(1907827106,1981424,2,475440,1,1,1,'SH',1,0.997555,424,1017976,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 11, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',59.2084,141046671,4586744,NULL,'2015-01-01 21:22:36',1420147356,NULL),(1902743312,1981424,2,62408,0,1,1,'S',1,0.98615,318,806402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 748, \"large_tick_hit\": 14, \"small_tick_hit\": 306, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 14, \"small_tick_hit\": 313}}',59.2193,133869075,5052499,NULL,'2014-06-14 10:48:47',1402742927,NULL),(1912929984,1981424,2,656656,1,1,1,'X',1,1,1124,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1112, \"large_tick_hit\": 12, \"small_tick_hit\": 739}, \"maximum_statistics\": {\"great\": 1112, \"large_tick_hit\": 12, \"small_tick_hit\": 739}}',59.2566,149761148,30582718,NULL,'2015-08-29 20:29:51',1440880191,NULL),(1900274025,1981424,2,187639,0,1,1,'S',1,0.988003,322,713672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 781, \"large_tick_hit\": 5, \"small_tick_hit\": 614, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 5, \"small_tick_hit\": 619}}',59.2712,130153508,3752264,NULL,'2014-02-24 14:51:52',1393253512,NULL),(1900631343,1981424,2,24482,0,1,1,'X',1,1,567,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 64, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 64, \"small_tick_hit\": 162}}',59.3047,130586550,8935420,NULL,'2014-03-09 17:31:16',1394386276,NULL),(1900396092,1981424,2,357463,0,1,1,'S',1,0.988652,204,678923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 499, \"large_tick_hit\": 31, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 31, \"small_tick_hit\": 167}}',59.3812,130247266,1970370,NULL,'2014-02-27 21:06:53',1393535213,NULL),(1901690465,1981424,2,333956,0,1,1,'S',1,0.996319,322,819312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 568, \"large_tick_hit\": 39, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 39, \"small_tick_hit\": 205}}',59.4234,132161638,4022642,NULL,'2014-04-27 16:06:23',1398614783,NULL),(1901739118,1981424,2,217607,0,1,1,'SH',1,0.997639,583,1024616,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 91, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 91, \"small_tick_hit\": 264}}',59.4545,132364713,7526492,NULL,'2014-05-03 15:21:03',1399130463,NULL),(1900309532,1981424,2,172501,0,1,1,'X',1,1,470,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 154}}',59.5942,130218126,5352428,NULL,'2014-02-26 21:26:01',1393449961,NULL),(1904649236,1981424,2,246748,1,1,1,'S',1,0.989701,319,732183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 683, \"large_tick_hit\": 68, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 68, \"small_tick_hit\": 212}}',59.6317,136504169,4510160,NULL,'2014-08-20 11:56:22',1408535782,NULL),(1901318027,1981424,2,110360,0,1,1,'X',1,1,418,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 4, \"small_tick_hit\": 31}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 4, \"small_tick_hit\": 31}}',59.6576,131710553,4264662,NULL,'2014-04-14 12:10:38',1397477438,NULL),(1913319800,1981424,2,404550,1,1,1,'S',1,0.991579,254,725757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 695, \"large_tick_hit\": 78, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 78, \"small_tick_hit\": 170}}',59.6628,150245571,3527250,NULL,'2015-09-18 19:07:26',1442603246,NULL),(1910827395,1981424,2,179758,0,1,1,'A',1,0.972139,294,683182,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 716, \"small_tick_hit\": 261, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 734, \"small_tick_hit\": 271}}',59.6704,146833142,2989370,NULL,'2015-05-28 16:39:56',1432831196,NULL),(1901760565,1981424,2,50354,0,1,1,'SH',1,0.998279,689,943461,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 936, \"large_tick_hit\": 58, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 58, \"small_tick_hit\": 166}}',59.7389,132351754,13439728,NULL,'2014-05-03 08:33:09',1399105989,NULL),(1900070558,1981424,2,134301,0,1,1,'S',1,0.996622,413,962347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 179}}',59.8992,129991337,5226530,NULL,'2014-02-19 15:04:23',1392822263,NULL),(1900180550,1981424,2,73561,0,1,1,'S',1,0.991658,351,750133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 716, \"large_tick_hit\": 43, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 43, \"small_tick_hit\": 193}}',59.9164,130124402,5092380,NULL,'2014-02-23 14:47:15',1393166835,NULL),(1901105680,1981424,2,139650,0,1,1,'S',1,0.998347,677,971255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 657, \"large_tick_hit\": 20, \"small_tick_hit\": 531, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 20, \"small_tick_hit\": 533}}',60.0214,131460178,10906914,NULL,'2014-04-06 11:51:57',1396785117,NULL),(1898286819,1981424,2,310171,0,1,1,'S',1,0.994811,456,880247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 722, \"large_tick_hit\": 89, \"small_tick_hit\": 531, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 89, \"small_tick_hit\": 536}}',60.0265,120882079,6966938,NULL,'2013-11-27 16:30:24',1385569824,NULL),(1900282439,1981424,2,86140,0,1,1,'X',1,1,465,976320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 9, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 9, \"small_tick_hit\": 246}}',60.0595,130056444,5301020,NULL,'2014-02-21 20:54:21',1393016061,NULL),(1901791709,1981424,2,199049,0,1,1,'XH',1,1,555,1028337,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 229}}',60.0877,132272325,8020673,NULL,'2014-05-01 07:58:44',1398931124,NULL),(1902289333,1981424,2,345602,1,1,1,'XH',1,1,241,1019003,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 139}}',60.1108,133047859,1540513,NULL,'2014-05-24 09:43:23',1400924603,NULL),(1907470061,1981424,2,475206,0,1,1,'S',1,0.995935,337,833534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 496, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 239}}',60.1499,140506279,3275174,NULL,'2014-12-21 15:17:45',1419175065,NULL),(1901866842,1981424,2,371645,1,1,1,'XH',1,1,410,1019395,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 214}}',60.1548,132591875,4380068,NULL,'2014-05-10 16:19:27',1399738767,NULL),(1899731132,1981424,2,211903,0,1,1,'S',1,0.992974,365,824537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 718, \"large_tick_hit\": 16, \"small_tick_hit\": 114, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 16, \"small_tick_hit\": 117}}',60.1718,129390679,6132940,NULL,'2014-01-30 18:26:36',1391106396,NULL),(1900956385,1981424,2,355533,0,1,1,'X',1,1,433,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 233}}',60.1893,131146527,4625002,NULL,'2014-03-27 21:00:14',1395954014,NULL),(1900075973,1981424,2,91258,0,1,1,'X',1,1,390,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 300}}',60.213,130001409,3757768,NULL,'2014-02-19 22:44:23',1392849863,NULL),(1900297336,1981424,2,256696,0,1,1,'S',1,0.989651,355,892493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 522, \"small_tick_hit\": 243, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 250}}',60.2132,130374998,4735090,NULL,'2014-03-03 06:39:07',1393828747,NULL),(1899768527,1981424,2,142489,0,1,1,'S',1,0.983271,279,698915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 499, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 30}}',60.2981,129446202,3027900,NULL,'2014-02-01 09:57:25',1391248645,NULL),(1900970551,1981424,2,139077,0,1,1,'S',1,0.99854,266,892522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 468, \"large_tick_hit\": 49, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 49, \"small_tick_hit\": 167}}',60.342,131146752,3026470,NULL,'2014-03-27 21:11:22',1395954682,NULL),(1901637086,1981424,2,146393,0,1,1,'XH',1,1,444,1024894,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 159}}',60.3636,132117678,6400844,NULL,'2014-04-26 14:56:59',1398524219,NULL),(1900444768,1981424,2,204428,0,1,1,'S',1,0.999142,736,963310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_tick_hit\": 22, \"small_tick_hit\": 428, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 22, \"small_tick_hit\": 429}}',60.4344,130422142,12511004,NULL,'2014-03-04 20:16:35',1393964195,NULL),(1903378345,1981424,2,240107,1,1,1,'S',1,0.980112,418,709441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 962, \"large_tick_hit\": 117, \"small_tick_hit\": 498, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 117, \"small_tick_hit\": 515}}',60.5178,134690765,6132588,NULL,'2014-07-04 10:05:22',1404468322,NULL),(1900900320,1981424,2,225301,0,1,1,'SH',1,0.995338,455,856357,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 923, \"large_tick_hit\": 1, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 1, \"small_tick_hit\": 358}}',60.6578,130974418,7128272,NULL,'2014-03-22 09:42:46',1395481366,NULL),(1901751268,1981424,2,34045,0,1,1,'S',1,0.996535,566,921384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 726, \"large_tick_hit\": 100, \"small_tick_hit\": 612, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 100, \"small_tick_hit\": 616}}',60.6981,132395043,10384920,NULL,'2014-05-04 10:02:14',1399197734,NULL),(1909019037,1981424,2,569225,1,1,1,'S',1,0.993209,129,716099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 393, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 192}}',60.7126,144251291,1302180,NULL,'2015-03-01 13:46:59',1425217619,NULL),(1900635656,1981424,2,167378,0,1,1,'X',1,1,694,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"large_tick_hit\": 48, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 48, \"small_tick_hit\": 327}}',60.7393,130722550,13740850,NULL,'2014-03-14 17:01:19',1394816479,NULL),(1906009214,1981424,2,341072,1,1,1,'S',1,0.982857,310,631214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 963, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 983, \"small_tick_hit\": 242}}',60.8056,138342817,5082730,NULL,'2014-10-17 13:58:15',1413554295,NULL),(1903395544,1981424,2,106491,0,1,1,'S',1,0.994677,345,796839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 916, \"large_tick_hit\": 1, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 1, \"small_tick_hit\": 393}}',60.8558,134664562,6194214,NULL,'2014-07-03 17:33:25',1404408805,NULL),(1900758527,1981424,2,363716,0,1,1,'S',1,0.996855,366,896255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 461, \"large_tick_hit\": 1, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 1, \"small_tick_hit\": 173}}',60.868,130894437,3556276,NULL,'2014-03-19 21:22:01',1395264121,NULL),(1900188375,1981424,2,154233,0,1,1,'SH',1,0.999335,701,1033945,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619, \"large_tick_hit\": 82, \"small_tick_hit\": 801, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 82, \"small_tick_hit\": 802}}',60.8871,130012213,11060309,NULL,'2014-02-20 10:21:36',1392891696,NULL),(1912180914,1981424,2,371596,0,1,1,'S',1,0.995929,294,806787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 549, \"large_tick_hit\": 8, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 8, \"small_tick_hit\": 177}}',61.0676,148715136,2795174,NULL,'2015-07-25 17:13:37',1437844417,NULL),(1904525406,1981424,2,129934,1,1,1,'S',1,0.99425,434,840662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1242, \"large_tick_hit\": 142, \"small_tick_hit\": 518, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1247, \"large_tick_hit\": 142, \"small_tick_hit\": 524}}',61.0962,136304445,11745720,NULL,'2014-08-14 19:04:18',1408043058,NULL),(1900995797,1981424,2,284070,0,1,1,'X',1,1,466,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 466, \"small_tick_hit\": 204}}',61.0967,131145952,5331080,NULL,'2014-03-27 20:34:06',1395952446,NULL),(1900588384,1981424,2,211889,0,1,1,'S',1,0.987768,306,709460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 713, \"large_tick_hit\": 3, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',61.0999,130664617,4355250,NULL,'2014-03-12 15:24:27',1394637867,NULL),(1899547907,1981424,2,244117,0,1,1,'S',1,0.994876,464,831531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1023, \"small_tick_hit\": 336, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1027, \"small_tick_hit\": 339}}',61.1804,128754551,10498820,NULL,'2014-01-24 13:34:25',1390570465,NULL),(1900323467,1981424,2,317549,0,1,1,'S',1,0.996818,656,920720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 785, \"large_tick_hit\": 4, \"small_tick_hit\": 464, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 4, \"small_tick_hit\": 467}}',61.2319,130238901,13682660,NULL,'2014-02-27 15:16:26',1393514186,NULL),(1903632125,1981424,2,308040,1,1,1,'S',1,0.996387,311,810007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 880, \"large_tick_hit\": 20, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 20, \"small_tick_hit\": 203}}',61.2418,135116143,5909250,NULL,'2014-07-14 12:02:11',1405339331,NULL),(1907778989,1981424,2,318142,1,1,1,'S',1,0.993353,441,784551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 844, \"large_tick_hit\": 1, \"small_tick_hit\": 500, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 1, \"small_tick_hit\": 502}}',61.2942,140833427,7851280,NULL,'2014-12-29 21:26:09',1419888369,NULL),(1901867340,1981424,2,316404,1,1,1,'SH',1,0.998503,437,1016955,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 37, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 37, \"small_tick_hit\": 231}}',61.313,132591987,4589764,NULL,'2014-05-10 16:23:23',1399739003,NULL),(1902360381,1981424,2,193513,1,1,1,'S',1,0.997257,282,893291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 452, \"large_tick_hit\": 62, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 62, \"small_tick_hit\": 214}}',61.3623,133290575,2942390,NULL,'2014-05-30 18:58:11',1401476291,NULL),(1901432024,1981424,2,165883,0,1,1,'S',1,0.991803,261,762133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 649, \"large_tick_hit\": 1, \"small_tick_hit\": 318, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 1, \"small_tick_hit\": 321}}',61.4519,131832774,3636720,NULL,'2014-04-18 06:39:07',1397803147,NULL),(1900753154,1981424,2,81283,0,1,1,'S',1,0.998569,434,959451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 265}}',61.52,130888870,5744520,NULL,'2014-03-19 17:27:57',1395250077,NULL),(1900016317,1981424,2,125660,0,1,1,'S',1,0.996698,925,884285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1189, \"small_tick_hit\": 622, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1193, \"small_tick_hit\": 624}}',61.5503,129729610,21417928,NULL,'2014-02-10 13:59:30',1392040770,NULL),(1916340190,1981424,2,151644,0,1,1,'S',1,0.982456,217,823451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 383, \"large_tick_hit\": 2, \"small_tick_hit\": 287, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',61.7523,154626269,1595935,NULL,'2016-02-16 15:52:26',1455637946,NULL),(1900566076,1981424,2,271037,0,1,1,'S',1,0.998279,313,885314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 407, \"large_tick_hit\": 41, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 41, \"small_tick_hit\": 132}}',61.7575,130665213,2650928,NULL,'2014-03-12 15:51:18',1394639478,NULL),(1907835162,1981424,2,341891,0,1,1,'S',1,0.99308,303,746765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 880, \"large_tick_hit\": 7, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 887, \"large_tick_hit\": 7, \"small_tick_hit\": 262}}',61.7721,140942615,6019210,NULL,'2014-12-31 10:30:15',1420021815,NULL),(1900575568,1981424,2,8295,1,1,1,'SH',1,0.997959,365,1123979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 14, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 14, \"small_tick_hit\": 125}}',61.7779,130755274,4476991,NULL,'2014-03-15 13:38:29',1394890709,NULL),(1901952804,1981424,2,214248,1,1,1,'S',1,0.98681,641,715715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1447, \"large_tick_hit\": 119, \"small_tick_hit\": 454, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1467, \"large_tick_hit\": 119, \"small_tick_hit\": 461}}',61.7863,132773073,12068124,NULL,'2014-05-16 15:09:20',1400252960,NULL),(1900380536,1981424,2,217651,0,1,1,'S',1,0.998391,604,887621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1415, \"large_tick_hit\": 4, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 1418, \"large_tick_hit\": 4, \"small_tick_hit\": 442}}',61.8569,130350089,18161816,NULL,'2014-03-02 13:30:45',1393767045,NULL),(1900329697,1981424,2,265157,0,1,1,'S',1,0.99301,521,782406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1204, \"large_tick_hit\": 14, \"small_tick_hit\": 771, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1213, \"large_tick_hit\": 14, \"small_tick_hit\": 776}}',61.9981,130239529,12071010,NULL,'2014-02-27 15:38:50',1393515530,NULL),(1900441301,1981424,2,238264,0,1,1,'X',1,1,429,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 194}}',62.1075,130421617,4527392,NULL,'2014-03-04 19:57:13',1393963033,NULL),(1902558626,1981424,2,250454,0,1,1,'X',1,1,350,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 28, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 28, \"small_tick_hit\": 231}}',62.1874,133376108,2767654,NULL,'2014-06-01 15:57:20',1401638240,NULL),(1903059463,1981424,2,161742,1,1,1,'S',1,0.998792,602,967022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 602, \"small_tick_hit\": 226}}',62.1879,134175347,8880150,NULL,'2014-06-21 17:33:03',1403371983,NULL),(1910682796,1981424,2,116708,1,1,1,'S',1,0.980865,274,715000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 781, \"large_tick_hit\": 71, \"small_tick_hit\": 327, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 71, \"small_tick_hit\": 333}}',62.3548,146717933,3514736,NULL,'2015-05-24 16:29:35',1432484975,NULL),(1906471573,1981424,2,321559,1,1,1,'S',1,0.989818,442,722122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1354, \"large_tick_hit\": 1, \"small_tick_hit\": 492, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1368, \"large_tick_hit\": 1, \"small_tick_hit\": 497}}',62.3727,139140603,13536940,NULL,'2014-11-10 15:27:27',1415633247,NULL),(1906466493,1981424,2,363994,0,1,1,'S',1,0.999002,489,911713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 495, \"large_tick_hit\": 151, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 151, \"small_tick_hit\": 355}}',62.4511,139102522,5107214,NULL,'2014-11-09 13:20:00',1415539200,NULL),(1900783432,1981424,2,129613,0,1,1,'S',1,0.998843,622,967182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 90, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 90, \"small_tick_hit\": 242}}',62.6204,130858197,10561950,NULL,'2014-03-18 15:42:20',1395157340,NULL),(1900206001,1981424,2,116209,0,1,1,'S',1,0.998966,637,965541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 29, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 29, \"small_tick_hit\": 330}}',62.7699,130153708,9565506,NULL,'2014-02-24 14:59:24',1393253964,NULL),(1900508588,1981424,2,222905,0,1,1,'S',1,0.988764,243,708249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 574, \"large_tick_hit\": 19, \"small_tick_hit\": 287, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 19, \"small_tick_hit\": 289}}',62.8115,130503864,3600250,NULL,'2014-03-07 17:00:09',1394211609,NULL),(1900647078,1981424,2,193417,0,1,1,'X',1,1,522,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 85, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 85, \"small_tick_hit\": 211}}',62.8207,130753666,5793398,NULL,'2014-03-15 12:54:41',1394888081,NULL),(1911079739,1981424,2,633993,1,1,1,'S',1,0.984538,1080,701614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 2276, \"large_tick_hit\": 6, \"small_tick_hit\": 647, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2318, \"large_tick_hit\": 6, \"small_tick_hit\": 651}}',62.9071,147179679,39195830,NULL,'2015-06-08 12:08:12',1433765292,NULL),(1896705075,1981424,2,205267,0,1,1,'X',1,1,425,977280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 14, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 14, \"small_tick_hit\": 186}}',63.0122,111994757,4319192,NULL,'2013-09-14 07:29:40',1379143780,NULL),(1900703347,1981424,2,353851,0,1,1,'X',1,1,377,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 246}}',63.1004,130875265,3544660,NULL,'2014-03-19 07:08:31',1395212911,NULL),(1900264081,1981424,2,307804,0,1,1,'X',1,1,891,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 811, \"large_tick_hit\": 80, \"small_tick_hit\": 454}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 80, \"small_tick_hit\": 454}}',63.1476,130041019,17747540,NULL,'2014-02-21 10:39:31',1392979171,NULL),(1901068390,1981424,2,178588,0,1,1,'X',1,1,619,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_tick_hit\": 5, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 5, \"small_tick_hit\": 435}}',63.2635,131382328,9313362,NULL,'2014-04-04 11:54:57',1396612497,NULL),(1926907576,1981424,2,1282209,1,1,1,'S',1,0.990514,774,748842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1855, \"large_tick_hit\": 101, \"small_tick_hit\": 1072, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1875, \"large_tick_hit\": 101, \"small_tick_hit\": 1081}}',63.2977,168800145,21967900,NULL,'2017-08-30 17:01:26',1504112486,NULL),(1905198897,1981424,2,137296,1,1,1,'S',1,0.99068,472,706698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1324, \"large_tick_hit\": 231, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1340, \"large_tick_hit\": 231, \"small_tick_hit\": 253}}',63.4705,137293546,9032072,NULL,'2014-09-13 08:45:35',1410597935,NULL),(1918300087,1981424,2,55760,0,1,1,'S',1,0.998567,365,1004610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 465, \"large_tick_hit\": 8, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 8, \"small_tick_hit\": 224}}',63.4973,157271671,3930472,NULL,'2016-05-21 11:43:24',1463831004,NULL),(1926955686,1981424,2,822138,1,1,1,'SH',1,0.98048,173,716887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 556, \"large_tick_hit\": 36, \"small_tick_hit\": 61, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 36, \"small_tick_hit\": 63}}',63.4977,168881501,1887143,NULL,'2017-09-03 01:42:55',1504402975,NULL),(1901453080,1981424,2,135200,0,1,1,'S',1,0.99925,772,966814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 768, \"large_tick_hit\": 4, \"small_tick_hit\": 561, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 4, \"small_tick_hit\": 562}}',63.5099,131951031,14421414,NULL,'2014-04-21 09:16:06',1398071766,NULL),(1900695860,1981424,2,73780,0,1,1,'X',1,1,509,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 82, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 82, \"small_tick_hit\": 202}}',63.5696,130789552,5437492,NULL,'2014-03-16 09:15:13',1394961313,NULL),(1907744196,1981424,2,97397,1,1,1,'A',1,0.975155,336,691580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 568, \"small_tick_hit\": 60, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 583, \"small_tick_hit\": 61}}',63.6638,140981477,3226388,NULL,'2014-12-31 22:05:27',1420063527,NULL),(1901420042,1981424,2,197031,0,1,1,'X',1,1,876,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 844, \"large_tick_hit\": 32, \"small_tick_hit\": 587}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 32, \"small_tick_hit\": 587}}',63.6944,131831848,17951778,NULL,'2014-04-18 05:57:14',1397800634,NULL),(1899837904,1981424,2,76612,0,1,1,'S',1,0.995098,577,847186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1042, \"large_tick_hit\": 5, \"small_tick_hit\": 577, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1046, \"large_tick_hit\": 5, \"small_tick_hit\": 581}}',63.7063,129605403,10032978,NULL,'2014-02-06 15:44:29',1391701469,NULL),(1900066659,1981424,2,89721,0,1,1,'S',1,0.991111,389,769865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 735, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 741, \"small_tick_hit\": 159}}',63.7543,129990734,6796570,NULL,'2014-02-19 14:41:11',1392820871,NULL),(1901876045,1981424,2,47487,1,1,1,'X',1,1,609,998976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"large_tick_hit\": 7, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 7, \"small_tick_hit\": 62}}',63.7792,132523237,11311600,NULL,'2014-05-08 18:02:06',1399572126,NULL),(1901853538,1981424,2,217253,0,1,1,'S',1,0.994437,418,860893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 527, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 189}}',63.8447,132495678,5622640,NULL,'2014-05-07 19:19:50',1399490390,NULL),(1913410064,1981424,2,167414,0,1,1,'S',1,0.994017,548,931333,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 648, \"large_tick_hit\": 172, \"small_tick_hit\": 343, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 172, \"small_tick_hit\": 346}}',64.0106,150449645,6915575,NULL,'2015-09-26 18:01:00',1443290460,NULL),(1900302347,1981424,2,339058,0,1,1,'SH',1,0.995833,127,1017723,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 113}}',64.0117,130245448,449740,NULL,'2014-02-27 19:49:55',1393530595,NULL),(1900193019,1981424,2,263382,0,1,1,'S',1,0.984877,378,695132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 801, \"large_tick_hit\": 27, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 27, \"small_tick_hit\": 216}}',64.0224,130156454,5451528,NULL,'2014-02-24 17:12:48',1393261968,NULL),(1900744601,1981424,2,222274,1,1,1,'S',1,0.998652,728,978039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 164, \"small_tick_hit\": 754, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 164, \"small_tick_hit\": 756}}',64.0808,130808452,10274432,NULL,'2014-03-16 20:04:18',1395000258,NULL),(1901088828,1981424,2,328890,0,1,1,'XH',1,1,349,1029381,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 31, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 31, \"small_tick_hit\": 347}}',64.0857,131475002,3727498,NULL,'2014-04-06 20:24:37',1396815877,NULL),(1906785019,1981424,2,159315,1,1,1,'S',1,0.9991,721,979006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 111, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 111, \"small_tick_hit\": 390}}',64.093,139526092,10805394,NULL,'2014-11-22 10:05:01',1416650701,NULL),(1904820772,1981424,2,257793,0,1,1,'S',1,0.990803,408,724213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1072, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1082, \"small_tick_hit\": 114}}',64.1826,136744364,7410402,NULL,'2014-08-27 10:35:03',1409135703,NULL),(1900909518,1981424,2,288339,0,1,1,'S',1,0.998512,899,981121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 899, \"small_tick_hit\": 443, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 899, \"small_tick_hit\": 445}}',64.2281,131036626,19730574,NULL,'2014-03-23 21:19:07',1395609547,NULL),(1900626274,1981424,2,313821,0,1,1,'X',1,1,465,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 61, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 61, \"small_tick_hit\": 182}}',64.2375,130691906,4747028,NULL,'2014-03-13 15:37:25',1394725045,NULL),(1900394445,1981424,2,101713,0,1,1,'X',1,1,716,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 716, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 716, \"small_tick_hit\": 171}}',64.2412,130216046,15571410,NULL,'2014-02-26 20:04:13',1393445053,NULL),(1908453894,1981424,2,352863,0,1,1,'S',1,0.992681,317,784203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 830, \"large_tick_hit\": 73, \"small_tick_hit\": 182, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 73, \"small_tick_hit\": 185}}',64.2475,142950917,6756360,NULL,'2015-02-01 19:38:27',1422819507,NULL),(1903369460,1981424,2,332059,0,1,1,'S',1,0.980624,276,681868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 615, \"small_tick_hit\": 296, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 628, \"small_tick_hit\": 301}}',64.2636,134827115,3247300,NULL,'2014-07-07 13:37:19',1404740239,NULL),(1905657374,1981424,2,223397,0,1,1,'S',1,0.993393,383,744269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1371, \"large_tick_hit\": 1, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1381, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',64.2662,137779259,9320572,NULL,'2014-09-28 19:40:46',1411933246,NULL),(1900752756,1981424,2,283499,0,1,1,'X',1,1,501,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 113, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 113, \"small_tick_hit\": 240}}',64.2948,130894490,4750568,NULL,'2014-03-19 21:24:55',1395264295,NULL),(1901183503,1981424,2,69932,0,1,1,'X',1,1,573,981312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 2, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 2, \"small_tick_hit\": 341}}',64.4305,131412258,10061710,NULL,'2014-04-05 07:26:35',1396682795,NULL),(1900536201,1981424,2,343060,1,1,1,'S',1,0.994408,760,850172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 2061, \"large_tick_hit\": 16, \"small_tick_hit\": 946, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2068, \"large_tick_hit\": 16, \"small_tick_hit\": 956}}',64.7006,130449756,26691136,NULL,'2014-03-05 19:57:02',1394049422,NULL),(1901180921,1981424,2,204971,1,1,1,'A',1,0.964029,100,1106134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"small_tick_hit\": 168, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 178}}',64.786,131491278,307557,NULL,'2014-04-07 12:41:51',1396874511,NULL),(1903850093,1981424,2,369997,1,1,1,'S',1,0.998759,452,966050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 354}}',64.8813,135352302,6265030,NULL,'2014-07-20 10:23:56',1405851836,NULL),(1899448697,1981424,2,155914,0,1,1,'S',1,0.99807,464,964057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"small_tick_hit\": 53, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 54}}',64.8937,127988231,6584410,NULL,'2014-01-18 09:09:55',1390036195,NULL),(1906471650,1981424,2,321748,1,1,1,'X',1,1,411,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 5, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 5, \"small_tick_hit\": 368}}',64.9778,139104369,4152868,NULL,'2014-11-09 14:09:35',1415542175,NULL),(1901977397,1981424,2,253528,0,1,1,'S',1,0.993389,434,802673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1128, \"large_tick_hit\": 4, \"small_tick_hit\": 521, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1134, \"large_tick_hit\": 4, \"small_tick_hit\": 526}}',65.0201,132690652,7781202,NULL,'2014-05-13 17:58:13',1400003893,NULL),(1901047110,1981424,2,237675,0,1,1,'X',1,1,444,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',65.1135,131240631,6013940,NULL,'2014-03-30 10:05:34',1396173934,NULL),(1899930368,1981424,2,282832,1,1,1,'XH',1,1,660,1018763,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 380}}',65.1216,129787837,11239428,NULL,'2014-02-12 20:50:32',1392238232,NULL),(1899845618,1981424,2,294801,0,1,1,'X',1,1,925,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 899, \"large_tick_hit\": 26, \"small_tick_hit\": 665}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 26, \"small_tick_hit\": 665}}',65.2048,129458539,20194450,NULL,'2014-02-01 17:26:24',1391275584,NULL),(1900604511,1981424,2,357470,0,1,1,'S',1,0.997297,337,853443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 511, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 227}}',65.4036,130637865,4077970,NULL,'2014-03-11 15:27:44',1394551664,NULL),(1900721115,1981424,2,76630,0,1,1,'X',1,1,682,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_tick_hit\": 67, \"small_tick_hit\": 555}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 67, \"small_tick_hit\": 555}}',65.4575,130895206,12669910,NULL,'2014-03-19 21:59:51',1395266391,NULL),(1900636546,1981424,2,167535,0,1,1,'X',1,1,457,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 199}}',65.4579,130722022,5118610,NULL,'2014-03-14 16:41:39',1394815299,NULL);
INSERT INTO `scores` VALUES (1912926067,1981424,2,510609,1,1,1,'S',1,0.998206,732,964205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 135, \"small_tick_hit\": 381, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 135, \"small_tick_hit\": 383}}',65.4937,149759718,10625074,NULL,'2015-08-29 19:33:31',1440876811,NULL),(1900717981,1981424,2,93947,0,1,1,'S',1,0.994253,779,809818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1151, \"large_tick_hit\": 131, \"small_tick_hit\": 448, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1160, \"large_tick_hit\": 131, \"small_tick_hit\": 449}}',65.502,130866714,19322280,NULL,'2014-03-18 22:16:28',1395180988,NULL),(1900134323,1981424,2,37074,0,1,1,'S',1,0.994334,583,894286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 529, \"large_tick_hit\": 194, \"small_tick_hit\": 330, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 194, \"small_tick_hit\": 334}}',65.6626,129899409,6255572,NULL,'2014-02-16 09:44:52',1392543892,NULL),(1902307136,1981424,2,211901,0,1,1,'S',1,0.996444,372,902721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 495, \"large_tick_hit\": 6, \"small_tick_hit\": 620, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 6, \"small_tick_hit\": 623}}',65.6756,133047789,3820868,NULL,'2014-05-24 09:41:39',1400924499,NULL),(1904661607,1981424,2,216747,1,1,1,'S',1,0.983156,387,672497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 941, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 957, \"small_tick_hit\": 171}}',65.7118,136532119,4791984,NULL,'2014-08-21 08:31:20',1408609880,NULL),(1901649037,1981424,2,21862,0,1,1,'S',1,0.996164,533,1091134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 472, \"large_tick_hit\": 67, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 67, \"small_tick_hit\": 242}}',65.7607,132189544,6929621,NULL,'2014-04-28 14:39:04',1398695944,NULL),(1912760350,1981424,2,490088,0,1,1,'S',1,0.997503,470,987823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 690, \"large_tick_hit\": 325, \"small_tick_hit\": 583, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 325, \"small_tick_hit\": 585}}',65.8377,149623859,6855625,NULL,'2015-08-24 20:34:57',1440448497,NULL),(1901548419,1981424,2,130500,0,1,1,'S',1,0.986637,418,705202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 969, \"large_tick_hit\": 44, \"small_tick_hit\": 316, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 44, \"small_tick_hit\": 320}}',65.9246,131968181,5710900,NULL,'2014-04-21 20:33:13',1398112393,NULL),(1912960722,1981424,2,395474,0,1,1,'X',1,1,983,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 967, \"large_tick_hit\": 16, \"small_tick_hit\": 512}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 16, \"small_tick_hit\": 512}}',65.9408,149760626,23252800,NULL,'2015-08-29 20:06:53',1440878813,NULL),(1899257759,1981424,2,285296,0,1,1,'X',1,1,520,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 33, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 33, \"small_tick_hit\": 252}}',65.9953,126166587,6096288,NULL,'2014-01-04 10:45:11',1388832311,NULL),(1901299674,1981424,2,318975,0,1,1,'S',1,0.993434,397,778187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1141, \"large_tick_hit\": 2, \"small_tick_hit\": 370, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1148, \"large_tick_hit\": 2, \"small_tick_hit\": 373}}',66.0348,131630702,8389400,NULL,'2014-04-12 07:34:02',1397288042,NULL),(1900361299,1981424,2,242002,0,1,1,'S',1,0.99187,306,810226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 401, \"large_tick_hit\": 45, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 45, \"small_tick_hit\": 165}}',66.076,130216459,2766320,NULL,'2014-02-26 20:21:25',1393446085,NULL),(1902171514,1981424,2,214252,0,1,1,'S',1,0.991713,644,785814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1475, \"large_tick_hit\": 135, \"small_tick_hit\": 544, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1485, \"large_tick_hit\": 135, \"small_tick_hit\": 552}}',66.0916,132860768,15647608,NULL,'2014-05-18 16:00:47',1400428847,NULL),(1908198361,1981424,2,519507,0,1,1,'S',1,0.995671,351,857815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 483, \"large_tick_hit\": 3, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 3, \"small_tick_hit\": 205}}',66.1053,142148169,3345688,NULL,'2015-01-19 14:29:12',1421677752,NULL),(1902317608,1981424,2,71064,1,1,1,'XH',1,1,389,1018994,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 44, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 44, \"small_tick_hit\": 157}}',66.1108,133164397,3673667,NULL,'2014-05-27 05:14:58',1401167698,NULL),(1902223395,1981424,2,44121,1,1,1,'SH',1,0.995397,350,1065240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 502, \"large_tick_hit\": 27, \"small_tick_hit\": 336, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 27, \"small_tick_hit\": 339}}',66.1411,133095306,4342427,NULL,'2014-05-25 10:00:52',1401012052,NULL),(1900277444,1981424,2,252319,0,1,1,'X',1,1,412,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 40, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 40, \"small_tick_hit\": 219}}',66.1442,130154355,3764350,NULL,'2014-02-24 15:27:42',1393255662,NULL),(1899247633,1981424,2,185055,0,1,1,'S',1,0.992762,302,813052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 594, \"large_tick_hit\": 51, \"small_tick_hit\": 178, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 51, \"small_tick_hit\": 181}}',66.155,126175022,3737056,NULL,'2014-01-04 11:57:02',1388836622,NULL),(1899310288,1981424,2,230114,0,1,1,'S',1,0.998031,538,917086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 612, \"large_tick_hit\": 190, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 190, \"small_tick_hit\": 213}}',66.2473,127371380,6656880,NULL,'2014-01-13 11:41:46',1389613306,NULL),(1901334401,1981424,2,325938,0,1,1,'S',1,0.999073,830,962330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 829, \"large_tick_hit\": 1, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 1, \"small_tick_hit\": 249}}',66.2707,131746517,20829340,NULL,'2014-04-15 15:14:31',1397574871,NULL),(1900377723,1981424,2,142480,0,1,1,'X',1,1,583,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 3, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 3, \"small_tick_hit\": 206}}',66.3271,130342256,10246640,NULL,'2014-03-02 08:47:34',1393750054,NULL),(1899592096,1981424,2,196223,0,1,1,'S',1,0.997085,869,961369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 869, \"small_tick_hit\": 499, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 869, \"small_tick_hit\": 503}}',66.432,128750656,18341334,NULL,'2014-01-24 12:58:31',1390568311,NULL),(1907661499,1981424,2,279610,1,1,1,'X',1,1,227,1077544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 116}}',66.4406,140654935,1448100,NULL,'2014-12-25 11:21:48',1419506508,NULL),(1900755426,1981424,2,314683,0,1,1,'S',1,0.999007,714,963214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 119, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 119, \"small_tick_hit\": 293}}',66.5125,130932826,10573292,NULL,'2014-03-21 06:43:35',1395384215,NULL),(1895731826,1981424,2,178614,0,1,1,'X',1,1,887,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 731, \"large_tick_hit\": 156, \"small_tick_hit\": 748}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 156, \"small_tick_hit\": 748}}',66.5135,106046884,15930680,NULL,'2013-07-27 13:33:59',1374932039,NULL),(1906530009,1981424,2,350314,1,1,1,'S',1,0.989983,292,716091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 938, \"small_tick_hit\": 248, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 947, \"small_tick_hit\": 251}}',66.5378,139081603,5242320,NULL,'2014-11-09 00:38:44',1415493524,NULL),(1901048708,1981424,2,176347,0,1,1,'S',1,0.99759,601,893820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 712, \"small_tick_hit\": 530}, \"maximum_statistics\": {\"great\": 715, \"small_tick_hit\": 530}}',66.5438,131162708,11247260,NULL,'2014-03-28 12:07:24',1396008444,NULL),(1899842675,1981424,2,95382,0,1,1,'S',1,0.997732,1202,906224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2049, \"large_tick_hit\": 1, \"small_tick_hit\": 150, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2052, \"large_tick_hit\": 1, \"small_tick_hit\": 152}}',66.626,129630417,40988404,NULL,'2014-02-07 12:53:28',1391777608,NULL),(1901217151,1981424,2,307852,0,1,1,'X',1,1,463,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 1, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',66.6443,131647064,5260804,NULL,'2014-04-12 16:29:27',1397320167,NULL),(1902558630,1981424,2,217496,1,1,1,'SH',1,0.998168,532,1141266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 72, \"small_tick_hit\": 558, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 72, \"small_tick_hit\": 560}}',66.6782,133549311,6835919,NULL,'2014-06-06 14:42:31',1402065751,NULL),(1904837829,1981424,2,263384,0,1,1,'S',1,0.99274,273,759377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 878, \"large_tick_hit\": 25, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 25, \"small_tick_hit\": 193}}',66.7573,136728172,4287422,NULL,'2014-08-26 20:14:24',1409084064,NULL),(1900593904,1981424,2,62194,0,1,1,'X',1,1,945,979776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 943, \"large_tick_hit\": 2, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 2, \"small_tick_hit\": 397}}',66.8031,130692049,21700898,NULL,'2014-03-13 15:43:24',1394725404,NULL),(1907740469,1981424,2,127060,0,1,1,'X',1,1,952,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 750, \"large_tick_hit\": 202, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 202, \"small_tick_hit\": 259}}',66.8461,140952627,16743422,NULL,'2014-12-31 13:40:56',1420033256,NULL),(1901503845,1981424,2,350238,1,1,1,'SH',1,0.99761,568,1023048,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 51, \"small_tick_hit\": 684, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 51, \"small_tick_hit\": 687}}',66.8684,131938789,7546219,NULL,'2014-04-20 22:09:47',1398031787,NULL),(1901749148,1981424,2,250830,0,1,1,'S',1,0.997854,820,902109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 976, \"large_tick_hit\": 65, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 65, \"small_tick_hit\": 355}}',66.9168,132375422,16492744,NULL,'2014-05-03 21:08:45',1399151325,NULL),(1901706038,1981424,2,274319,0,1,1,'X',1,1,403,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 1, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 1, \"small_tick_hit\": 198}}',66.9763,132364293,3994596,NULL,'2014-05-03 15:09:40',1399129780,NULL),(1900234889,1981424,2,35134,0,1,1,'S',1,0.995101,492,961530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 516, \"large_tick_hit\": 176, \"small_tick_hit\": 730, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 176, \"small_tick_hit\": 733}}',66.9895,130039957,5583141,NULL,'2014-02-21 09:41:59',1392975719,NULL),(1902084124,1981424,2,164183,0,1,1,'S',1,0.994797,397,785512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1147, \"large_tick_hit\": 179, \"small_tick_hit\": 586, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1155, \"large_tick_hit\": 179, \"small_tick_hit\": 588}}',67.0417,132988776,7052856,NULL,'2014-05-22 18:12:59',1400782379,NULL),(1903078987,1981424,2,118226,0,1,1,'S',1,0.993099,399,799709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1172, \"large_tick_hit\": 2, \"small_tick_hit\": 409, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 414}}',67.0585,134120699,7293170,NULL,'2014-06-20 13:06:19',1403269579,NULL),(1901288048,1981424,2,316547,0,1,1,'S',1,0.99523,364,962003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 265}}',67.0614,131646865,3287564,NULL,'2014-04-12 16:23:34',1397319814,NULL),(1901979613,1981424,2,140937,0,1,1,'S',1,0.989739,419,792380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 828, \"large_tick_hit\": 55, \"small_tick_hit\": 178, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 55, \"small_tick_hit\": 184}}',67.1233,132772166,5622560,NULL,'2014-05-16 14:41:55',1400251315,NULL),(1916301208,1981424,2,795101,1,1,1,'S',1,0.998818,222,886504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 422, \"large_tick_hit\": 10, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',67.1311,154609492,2326962,NULL,'2016-02-15 21:53:12',1455573192,NULL),(1900769518,1981424,2,127733,0,1,1,'X',1,1,701,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 108, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 108, \"small_tick_hit\": 278}}',67.1737,130789610,12742540,NULL,'2014-03-16 09:18:20',1394961500,NULL),(1901007115,1981424,2,167271,0,1,1,'X',1,1,422,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 240}}',67.1991,131145883,5449000,NULL,'2014-03-27 20:31:20',1395952280,NULL),(1900680531,1981424,2,175328,0,1,1,'S',1,0.998363,678,902810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1125, \"large_tick_hit\": 4, \"small_tick_hit\": 701, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1127, \"large_tick_hit\": 4, \"small_tick_hit\": 702}}',67.2038,130834498,15836814,NULL,'2014-03-17 19:00:07',1395082807,NULL),(1899858866,1981424,2,65312,0,1,1,'X',1,1,554,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 42, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 42, \"small_tick_hit\": 241}}',67.2404,129608008,7075062,NULL,'2014-02-06 17:45:57',1391708757,NULL),(1901718799,1981424,2,211044,1,1,1,'S',1,0.991474,391,766293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 672, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 679, \"small_tick_hit\": 142}}',67.2594,132374888,4388204,NULL,'2014-05-03 20:51:56',1399150316,NULL),(1912283776,1981424,2,97421,0,1,1,'S',1,0.997942,532,949977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 844, \"large_tick_hit\": 15, \"small_tick_hit\": 596}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 15, \"small_tick_hit\": 596}}',67.3224,148748888,8755165,NULL,'2015-07-26 17:35:25',1437932125,NULL),(1901899040,1981424,2,192516,1,1,1,'XH',1,1,524,1029766,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 13, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 13, \"small_tick_hit\": 190}}',67.465,132498570,6964261,NULL,'2014-05-07 21:35:26',1399498526,NULL),(1906903878,1981424,2,427586,1,1,1,'S',1,0.992663,672,744981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 2135, \"large_tick_hit\": 13, \"small_tick_hit\": 558, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2152, \"large_tick_hit\": 13, \"small_tick_hit\": 561}}',67.4659,139615796,23353244,NULL,'2014-11-24 18:27:21',1416853641,NULL),(1907641566,1981424,2,225226,1,1,1,'S',1,0.994841,428,793254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1653, \"large_tick_hit\": 231, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1662, \"large_tick_hit\": 231, \"small_tick_hit\": 239}}',67.4962,140638788,14341098,NULL,'2014-12-24 23:18:56',1419463136,NULL),(1902780618,1981424,2,179224,0,1,1,'X',1,1,714,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 144, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 144, \"small_tick_hit\": 165}}',67.5414,133831694,10145610,NULL,'2014-06-13 15:26:44',1402673204,NULL),(1903068839,1981424,2,356170,1,1,1,'XH',1,1,357,1019197,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 357, \"small_tick_hit\": 167}}',67.5428,134119646,3332506,NULL,'2014-06-20 12:37:57',1403267877,NULL),(1905201838,1981424,2,306488,1,1,1,'S',1,0.980926,252,664450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 610, \"large_tick_hit\": 21, \"small_tick_hit\": 89, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 21, \"small_tick_hit\": 93}}',67.5592,137189906,3126450,NULL,'2014-09-09 20:16:24',1410293784,NULL),(1900376063,1981424,2,164713,0,1,1,'S',1,0.998995,836,906523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1154, \"large_tick_hit\": 5, \"small_tick_hit\": 829}, \"maximum_statistics\": {\"great\": 1156, \"large_tick_hit\": 5, \"small_tick_hit\": 829}}',67.647,130244340,18513342,NULL,'2014-02-27 19:01:22',1393527682,NULL),(1900780574,1981424,2,54697,0,1,1,'X',1,1,921,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 921, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 921, \"small_tick_hit\": 188}}',67.6864,130865258,20609300,NULL,'2014-03-18 21:07:41',1395176861,NULL),(1900919418,1981424,2,363616,0,1,1,'X',1,1,481,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 227}}',67.7092,131114278,5682626,NULL,'2014-03-26 16:45:10',1395852310,NULL),(1909701390,1981424,2,120030,0,1,1,'S',1,0.993078,730,775583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1982, \"large_tick_hit\": 447, \"small_tick_hit\": 584, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1997, \"large_tick_hit\": 447, \"small_tick_hit\": 590}}',67.7735,145163272,21357244,NULL,'2015-04-03 20:57:52',1428094672,NULL),(1913039549,1981424,2,572707,0,1,1,'S',1,0.995349,480,833441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1876, \"large_tick_hit\": 43, \"small_tick_hit\": 435, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1883, \"large_tick_hit\": 43, \"small_tick_hit\": 439}}',67.842,149859676,20515030,NULL,'2015-09-02 18:32:59',1441218779,NULL),(1907312922,1981424,2,279481,1,1,1,'S',1,0.990418,308,690458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1054, \"large_tick_hit\": 40, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 1065, \"large_tick_hit\": 40, \"small_tick_hit\": 43}}',67.8578,140217744,5903654,NULL,'2014-12-13 10:46:56',1418467616,NULL),(1900712396,1981424,2,117418,0,1,1,'X',1,1,663,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_tick_hit\": 81, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 81, \"small_tick_hit\": 194}}',67.9086,130833694,11717920,NULL,'2014-03-17 18:25:10',1395080710,NULL),(1901512760,1981424,2,64905,1,1,1,'SH',1,0.996956,543,1128231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 1, \"small_tick_hit\": 767, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 1, \"small_tick_hit\": 771}}',67.9532,131992612,8108370,NULL,'2014-04-22 17:15:44',1398186944,NULL),(1899441234,1981424,2,154569,0,1,1,'S',1,0.994746,511,836196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 797, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 801, \"small_tick_hit\": 341}}',67.9673,127859614,9276030,NULL,'2014-01-17 12:35:43',1389962143,NULL),(1899132831,1981424,2,330788,0,1,1,'X',1,1,431,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 7, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 7, \"small_tick_hit\": 304}}',67.9802,125773563,5612840,NULL,'2014-01-01 15:25:39',1388589939,NULL),(1905018962,1981424,2,194406,1,1,1,'SH',1,0.996672,392,1142499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 75, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 75, \"small_tick_hit\": 209}}',68.0421,136989304,3584731,NULL,'2014-09-03 15:57:50',1409759870,NULL),(1903800433,1981424,2,250926,1,1,1,'S',1,0.999338,909,971248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 818, \"large_tick_hit\": 91, \"small_tick_hit\": 600, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 91, \"small_tick_hit\": 601}}',68.0539,135261868,22535680,NULL,'2014-07-18 06:35:41',1405665341,NULL),(1904747960,1981424,2,313871,1,1,1,'S',1,0.994147,608,805261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1558, \"large_tick_hit\": 1, \"small_tick_hit\": 649, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1566, \"large_tick_hit\": 1, \"small_tick_hit\": 654}}',68.0577,136503928,17151782,NULL,'2014-08-20 11:47:08',1408535228,NULL),(1900674567,1981424,2,107297,0,1,1,'S',1,0.999111,744,962728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 742, \"large_tick_hit\": 2, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 2, \"small_tick_hit\": 381}}',68.2304,130806898,16773720,NULL,'2014-03-16 19:09:46',1394996986,NULL),(1910749668,1981424,2,581141,1,1,1,'S',1,0.991005,437,724581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1138, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1149, \"small_tick_hit\": 185}}',68.2607,146716989,11939720,NULL,'2015-05-24 15:55:51',1432482951,NULL),(1902054375,1981424,2,40709,0,1,1,'SH',1,0.995785,598,935163,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 722, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 725, \"small_tick_hit\": 224}}',68.2745,132665568,11745222,NULL,'2014-05-12 20:01:21',1399924881,NULL),(1909547107,1981424,2,457590,1,1,1,'S',1,0.99067,233,682024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 912, \"large_tick_hit\": 129, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 129, \"small_tick_hit\": 127}}',68.3444,144986030,4036050,NULL,'2015-03-28 20:43:11',1427575391,NULL),(1900048236,1981424,2,194203,0,1,1,'X',1,1,478,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 46, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 46, \"small_tick_hit\": 174}}',68.4288,129899462,5103028,NULL,'2014-02-16 09:46:43',1392544003,NULL),(1904429528,1981424,2,161190,1,1,1,'SH',1,0.996721,641,969174,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 695, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 698, \"small_tick_hit\": 217}}',68.4517,136232092,10702814,NULL,'2014-08-12 16:09:51',1407859791,NULL),(1901935305,1981424,2,152726,0,1,1,'S',1,0.998837,619,959553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 1, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 1, \"small_tick_hit\": 241}}',68.5256,132563449,9322060,NULL,'2014-05-10 00:03:50',1399680230,NULL),(1901054279,1981424,2,380646,0,1,1,'A',1,0.977528,76,575402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 221, \"small_tick_hit\": 40, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 41}}',68.5394,131141492,461140,NULL,'2014-03-27 17:15:51',1395940551,NULL),(1900338078,1981424,2,116876,0,1,1,'X',1,1,487,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 76, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 76, \"small_tick_hit\": 170}}',68.5424,130241096,5018180,NULL,'2014-02-27 16:43:06',1393519386,NULL),(1899811063,1981424,2,257229,0,1,1,'S',1,0.994872,295,884337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 80, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 80, \"small_tick_hit\": 179}}',68.5867,129568066,2109130,NULL,'2014-02-05 08:22:12',1391588532,NULL),(1900726275,1981424,2,329508,1,1,1,'SH',1,0.99851,510,1023451,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 10, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 10, \"small_tick_hit\": 161}}',68.6,130874583,6602817,NULL,'2014-03-19 06:14:13',1395209653,NULL),(1903035540,1981424,2,155929,0,1,1,'S',1,0.996904,394,834431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 704, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 707, \"small_tick_hit\": 262}}',68.6852,134257439,5162760,NULL,'2014-06-23 16:53:42',1403542422,NULL),(1899893114,1981424,2,304972,0,1,1,'S',1,0.997515,761,927173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 877, \"large_tick_hit\": 9, \"small_tick_hit\": 720, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 9, \"small_tick_hit\": 723}}',68.7414,129611469,17985480,NULL,'2014-02-06 20:26:03',1391718363,NULL),(1899031288,1981424,2,70517,0,1,1,'S',1,0.984762,282,771955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 426, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 94}}',68.743,125772620,2664150,NULL,'2014-01-01 15:17:19',1388589439,NULL),(1900813603,1981424,2,264721,1,1,1,'XH',1,1,742,1041347,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"large_tick_hit\": 5, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 5, \"small_tick_hit\": 419}}',68.8721,131118271,14293171,NULL,'2014-03-26 19:38:41',1395862721,NULL),(1900053139,1981424,2,231675,0,1,1,'S',1,0.982336,458,735206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 742, \"large_tick_hit\": 8, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 8, \"small_tick_hit\": 253}}',68.925,129988938,5536594,NULL,'2014-02-19 13:30:37',1392816637,NULL),(1902047375,1981424,2,108936,1,1,1,'X',1,1,822,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 816, \"large_tick_hit\": 6, \"small_tick_hit\": 512}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 6, \"small_tick_hit\": 512}}',68.9331,132771626,20320760,NULL,'2014-05-16 14:25:40',1400250340,NULL),(1899964567,1981424,2,236854,0,1,1,'S',1,0.998487,452,963449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 209}}',68.9932,129667440,5031580,NULL,'2014-02-08 14:00:17',1391868017,NULL),(1910894709,1981424,2,312959,1,1,1,'S',1,0.987761,469,750183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1583, \"large_tick_hit\": 1, \"small_tick_hit\": 595, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1595, \"large_tick_hit\": 1, \"small_tick_hit\": 610}}',69.0196,146752096,12801542,NULL,'2015-05-25 16:58:53',1432573133,NULL),(1902153062,1981424,2,175250,1,1,1,'SH',1,0.996383,402,1022601,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 151}}',69.2087,132887488,4237674,NULL,'2014-05-19 12:18:14',1400501894,NULL),(1904392522,1981424,2,153343,1,1,1,'XH',1,1,391,1024485,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 5, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 5, \"small_tick_hit\": 154}}',69.2415,136232040,3971767,NULL,'2014-08-12 16:07:06',1407859626,NULL),(1900719588,1981424,2,17909,0,1,1,'S',1,0.997227,722,865930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 793, \"large_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 286}}',69.2878,130889538,10366972,NULL,'2014-03-19 17:57:33',1395251853,NULL),(1899929619,1981424,2,72585,0,1,1,'S',1,0.985386,363,690802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 686, \"large_tick_hit\": 123, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 123, \"small_tick_hit\": 136}}',69.293,129726802,3589262,NULL,'2014-02-10 11:43:06',1392032586,NULL),(1899929347,1981424,2,252812,0,1,1,'S',1,0.99295,564,793427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1162, \"large_tick_hit\": 143, \"small_tick_hit\": 526, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1170, \"large_tick_hit\": 143, \"small_tick_hit\": 531}}',69.472,129639037,10894796,NULL,'2014-02-07 18:25:13',1391797513,NULL),(1901040845,1981424,2,130851,0,1,1,'X',1,1,459,979776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 39, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 39, \"small_tick_hit\": 106}}',69.5323,131240745,6009900,NULL,'2014-03-30 10:10:19',1396174219,NULL),(1902440104,1981424,2,88502,1,1,1,'X',1,1,614,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 4, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 4, \"small_tick_hit\": 266}}',69.576,133290754,9219084,NULL,'2014-05-30 19:04:05',1401476645,NULL),(1900907957,1981424,2,287269,0,1,1,'S',1,0.993565,262,801536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 521, \"large_tick_hit\": 4, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 4, \"small_tick_hit\": 249}}',69.5807,131111677,3816910,NULL,'2014-03-26 15:03:42',1395846222,NULL),(1904040269,1981424,2,48690,1,1,1,'SH',1,0.998764,374,1149350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 22, \"small_tick_hit\": 434, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 22, \"small_tick_hit\": 435}}',69.6542,135646525,3890197,NULL,'2014-07-27 15:19:37',1406474377,NULL),(1900281624,1981424,2,333074,0,1,1,'S',1,0.995297,477,796643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1334, \"large_tick_hit\": 5, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1341, \"large_tick_hit\": 5, \"small_tick_hit\": 355}}',69.7288,130155228,15679080,NULL,'2014-02-24 16:07:21',1393258041,NULL),(1900691393,1981424,2,111142,0,1,1,'S',1,0.999246,952,983111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 860, \"large_tick_hit\": 92, \"small_tick_hit\": 373, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 92, \"small_tick_hit\": 374}}',69.7416,130834336,19971802,NULL,'2014-03-17 18:52:40',1395082360,NULL),(1902430472,1981424,2,69405,0,1,1,'S',1,0.997521,405,844515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 815, \"large_tick_hit\": 2, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 390}}',69.7956,133184188,8730220,NULL,'2014-05-27 18:10:47',1401214247,NULL),(1900050344,1981424,2,170570,0,1,1,'X',1,1,554,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 47, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 47, \"small_tick_hit\": 215}}',69.8209,130001357,6955470,NULL,'2014-02-19 22:41:26',1392849686,NULL),(1900702461,1981424,2,179666,0,1,1,'S',1,0.998919,775,927258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1241, \"large_tick_hit\": 476, \"small_tick_hit\": 1980, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1243, \"large_tick_hit\": 476, \"small_tick_hit\": 1982}}',69.8251,130941805,21481488,NULL,'2014-03-21 13:59:08',1395410348,NULL),(1917857101,1981424,2,446768,1,1,1,'X',1,1,412,1102480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 96, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 96, \"small_tick_hit\": 209}}',69.8319,156757739,3580824,NULL,'2016-05-02 13:38:25',1462196305,NULL),(1901727563,1981424,2,345600,1,1,1,'XH',1,1,277,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 96}}',69.8345,132394218,2497570,NULL,'2014-05-04 09:28:36',1399195716,NULL),(1902099321,1981424,2,294225,1,1,1,'X',1,1,542,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 177}}',69.8513,132852406,8967070,NULL,'2014-05-18 12:16:27',1400415387,NULL),(1902426277,1981424,2,402601,1,1,1,'XH',1,1,410,1020419,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 10, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 10, \"small_tick_hit\": 273}}',69.8971,133318134,5348954,NULL,'2014-05-31 10:57:40',1401533860,NULL),(1900833600,1981424,2,156905,0,1,1,'S',1,0.991228,663,768515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1136, \"large_tick_hit\": 143, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1147, \"large_tick_hit\": 143, \"small_tick_hit\": 192}}',69.9083,130975804,19603060,NULL,'2014-03-22 10:35:32',1395484532,NULL),(1900037005,1981424,2,283992,0,1,1,'S',1,0.998885,625,938769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 641, \"large_tick_hit\": 11, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 11, \"small_tick_hit\": 244}}',70.009,129901236,9502500,NULL,'2014-02-16 10:55:15',1392548115,NULL),(1900424136,1981424,2,87369,0,1,1,'X',1,1,942,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 942, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 942, \"small_tick_hit\": 414}}',70.0255,130385500,21579500,NULL,'2014-03-03 15:30:37',1393860637,NULL),(1916408307,1981424,2,788113,1,1,1,'S',1,0.981517,326,670106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 717, \"large_tick_hit\": 6, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 6, \"small_tick_hit\": 288}}',70.04,154609720,3952060,NULL,'2016-02-15 22:02:40',1455573760,NULL),(1902384949,1981424,2,364711,1,1,1,'XH',1,1,436,1019597,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 436, \"small_tick_hit\": 253}}',70.1728,133288695,4946939,NULL,'2014-05-30 17:55:16',1401472516,NULL),(1903862225,1981424,2,123391,0,1,1,'S',1,0.998534,305,897565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 502, \"large_tick_hit\": 75, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 75, \"small_tick_hit\": 104}}',70.1755,135248551,3706296,NULL,'2014-07-17 21:28:13',1405632493,NULL),(1901765102,1981424,2,50719,0,1,1,'X',1,1,598,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 598, \"small_tick_hit\": 201}}',70.1892,132326822,10855770,NULL,'2014-05-02 17:46:59',1399052819,NULL),(1900939539,1981424,2,322362,1,1,1,'SH',1,0.999026,1167,1024014,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1152, \"large_tick_hit\": 15, \"small_tick_hit\": 885, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1152, \"large_tick_hit\": 15, \"small_tick_hit\": 887}}',70.194,131170220,34487536,NULL,'2014-03-28 16:41:51',1396024911,NULL),(1900307565,1981424,2,197198,0,1,1,'X',1,1,872,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 114, \"small_tick_hit\": 775}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 114, \"small_tick_hit\": 775}}',70.2705,130311513,15830682,NULL,'2014-03-01 15:34:30',1393688070,NULL),(1901950620,1981424,2,398882,1,1,1,'X',1,1,2031,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2031, \"small_tick_hit\": 905}, \"maximum_statistics\": {\"great\": 2031, \"small_tick_hit\": 905}}',70.5235,132517452,99518530,NULL,'2014-05-08 14:25:26',1399559126,NULL),(1899879124,1981424,2,165439,0,1,1,'S',1,0.991881,299,814652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 238, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 1, \"small_tick_hit\": 241}}',70.5652,129557374,2760024,NULL,'2014-02-04 21:43:54',1391550234,NULL),(1908169192,1981424,2,532842,1,1,1,'S',1,0.981187,334,741558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 550, \"small_tick_hit\": 128, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 559, \"small_tick_hit\": 132}}',70.6737,142025427,3935700,NULL,'2015-01-17 16:37:47',1421512667,NULL),(1908404071,1981424,2,334472,1,1,1,'S',1,0.99583,417,839058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1077, \"large_tick_hit\": 70, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1081, \"large_tick_hit\": 70, \"small_tick_hit\": 288}}',70.6872,142728737,10075220,NULL,'2015-01-29 14:39:34',1422542374,NULL),(1912953766,1981424,2,348550,0,1,1,'S',1,0.997429,580,915996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 622, \"large_tick_hit\": 7, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 7, \"small_tick_hit\": 147}}',70.7069,149760809,8127346,NULL,'2015-08-29 20:15:13',1440879313,NULL),(1901690184,1981424,2,177961,0,1,1,'XH',1,1,458,1026311,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 169}}',70.7135,132161373,5487663,NULL,'2014-04-27 15:56:28',1398614188,NULL),(1901808960,1981424,2,387276,0,1,1,'X',1,1,427,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 261}}',70.7639,132294867,4472254,NULL,'2014-05-01 20:49:34',1398977374,NULL),(1901941599,1981424,2,369758,1,1,1,'S',1,0.987334,572,776499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 984, \"large_tick_hit\": 3, \"small_tick_hit\": 572, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 3, \"small_tick_hit\": 581}}',70.8982,132498101,11237100,NULL,'2014-05-07 21:13:32',1399497212,NULL),(1902023665,1981424,2,361695,1,1,1,'S',1,0.996178,414,866378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 503, \"large_tick_hit\": 74, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 74, \"small_tick_hit\": 206}}',70.9737,132627198,4254134,NULL,'2014-05-11 13:51:46',1399816306,NULL),(1900921471,1981424,2,312098,1,1,1,'S',1,0.993849,635,830060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1400, \"large_tick_hit\": 100, \"small_tick_hit\": 439, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1406, \"large_tick_hit\": 100, \"small_tick_hit\": 445}}',71.0475,131016159,18720090,NULL,'2014-03-23 09:15:23',1395566123,NULL),(1900503562,1981424,2,332962,1,1,1,'S',1,0.990566,323,750141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 625, \"large_tick_hit\": 22, \"small_tick_hit\": 88, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 22, \"small_tick_hit\": 89}}',71.0673,130450294,3935660,NULL,'2014-03-05 20:20:37',1394050837,NULL),(1901605965,1981424,2,140062,0,1,1,'S',1,0.999169,454,916785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 737, \"large_tick_hit\": 10, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 10, \"small_tick_hit\": 455}}',71.0799,132240815,7192362,NULL,'2014-04-30 11:04:50',1398855890,NULL),(1900797958,1981424,2,99962,0,1,1,'X',1,1,694,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_tick_hit\": 120, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 120, \"small_tick_hit\": 233}}',71.1651,130807532,12163590,NULL,'2014-03-16 19:31:34',1394998294,NULL),(1903978408,1981424,2,74852,0,1,1,'S',1,0.994863,434,950263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 413, \"large_tick_hit\": 25, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 25, \"small_tick_hit\": 144}}',71.2783,135479175,5431010,NULL,'2014-07-23 13:48:54',1406123334,NULL),(1900872311,1981424,2,246789,0,1,1,'SH',1,0.993316,385,877180,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 474, \"large_tick_hit\": 43, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 43, \"small_tick_hit\": 226}}',71.3265,130975393,3927267,NULL,'2014-03-22 10:19:27',1395483567,NULL),(1900741649,1981424,2,221362,1,1,1,'S',1,0.996798,725,883769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1287, \"large_tick_hit\": 5, \"small_tick_hit\": 576, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1290, \"large_tick_hit\": 5, \"small_tick_hit\": 579}}',71.3318,130865519,17131884,NULL,'2014-03-18 21:19:48',1395177588,NULL),(1904861225,1981424,2,146247,0,1,1,'S',1,0.997283,236,960018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 29, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 29, \"small_tick_hit\": 132}}',71.3819,136662494,1506850,NULL,'2014-08-24 20:11:40',1408911100,NULL),(1900329888,1981424,2,204236,0,1,1,'S',1,0.997003,405,908739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 476, \"large_tick_hit\": 17, \"small_tick_hit\": 505, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 17, \"small_tick_hit\": 507}}',71.4808,130267776,4089890,NULL,'2014-02-28 13:19:40',1393593580,NULL),(1905218575,1981424,2,313025,1,1,1,'S',1,0.984441,412,721335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1013, \"large_tick_hit\": 2, \"small_tick_hit\": 377, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 2, \"small_tick_hit\": 387}}',71.5472,137190901,8004150,NULL,'2014-09-09 21:10:51',1410297051,NULL),(1916906959,1981424,2,688200,1,1,1,'S',1,0.990667,247,733978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 512, \"large_tick_hit\": 4, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 4, \"small_tick_hit\": 228}}',71.6604,155290519,2472270,NULL,'2016-03-11 22:47:09',1457736429,NULL),(1903148443,1981424,2,242948,0,1,1,'S',1,0.994388,339,803315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 596, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',71.6792,134289671,3363898,NULL,'2014-06-24 13:47:47',1403617667,NULL),(1900561568,1981424,2,45211,0,1,1,'X',1,1,803,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 724, \"large_tick_hit\": 79, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 79, \"small_tick_hit\": 215}}',71.7978,130613660,17728270,NULL,'2014-03-10 16:43:36',1394469816,NULL),(1903571133,1981424,2,163427,0,1,1,'S',1,0.993884,188,773102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 484, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 167}}',71.8061,134838551,2358400,NULL,'2014-07-07 19:48:42',1404762522,NULL),(1900563164,1981424,2,353273,0,1,1,'S',1,0.99564,349,837304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 485, \"large_tick_hit\": 3, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 3, \"small_tick_hit\": 197}}',71.8803,130602075,3293402,NULL,'2014-03-10 06:27:08',1394432828,NULL),(1910452677,1981424,2,333675,1,1,1,'S',1,0.998304,410,889578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 950, \"large_tick_hit\": 50, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 50, \"small_tick_hit\": 177}}',71.8965,146293459,10417510,NULL,'2015-05-10 19:19:03',1431285543,NULL),(1901074812,1981424,2,179507,0,1,1,'S',1,0.999632,1173,942440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1823, \"large_tick_hit\": 7, \"small_tick_hit\": 887}, \"maximum_statistics\": {\"great\": 1824, \"large_tick_hit\": 7, \"small_tick_hit\": 887}}',71.9266,131461278,54483350,NULL,'2014-04-06 12:27:40',1396787260,NULL),(1901071419,1981424,2,135177,0,1,1,'S',1,0.982794,390,732725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 822, \"small_tick_hit\": 149, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 831, \"small_tick_hit\": 157}}',71.9347,131384317,4613066,NULL,'2014-04-04 13:08:13',1396616893,NULL),(1900720211,1981424,2,118912,0,1,1,'S',1,0.993961,437,840813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 561, \"large_tick_hit\": 4, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 4, \"small_tick_hit\": 258}}',71.964,130807433,6050340,NULL,'2014-03-16 19:27:43',1394998063,NULL),(1902439416,1981424,2,70666,1,1,1,'SH',1,0.998264,416,1152233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 63, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 63, \"small_tick_hit\": 160}}',72.0535,133318278,4421091,NULL,'2014-05-31 11:02:15',1401534135,NULL),(1900632911,1981424,2,338594,0,1,1,'S',1,0.991786,488,783815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 782, \"large_tick_hit\": 37, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 37, \"small_tick_hit\": 148}}',72.0613,130586291,8082770,NULL,'2014-03-09 17:20:44',1394385644,NULL),(1901793804,1981424,2,232952,0,1,1,'X',1,1,438,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 85, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 85, \"small_tick_hit\": 221}}',72.0737,132394404,4793550,NULL,'2014-05-04 09:35:55',1399196155,NULL),(1899283012,1981424,2,43603,0,1,1,'X',1,1,866,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 861, \"large_tick_hit\": 5, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 5, \"small_tick_hit\": 130}}',72.1155,126860462,18116916,NULL,'2014-01-09 21:10:25',1389301825,NULL),(1901742874,1981424,2,283252,0,1,1,'S',1,0.999446,1531,933298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 3134, \"large_tick_hit\": 433, \"small_tick_hit\": 1847}, \"maximum_statistics\": {\"great\": 3137, \"large_tick_hit\": 433, \"small_tick_hit\": 1847}}',72.1529,132376111,95265794,NULL,'2014-05-03 21:31:33',1399152693,NULL),(1918548536,1981424,2,854824,1,1,1,'S',1,0.989453,296,706958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 859, \"large_tick_hit\": 2, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 2, \"small_tick_hit\": 173}}',72.1975,157700154,4287002,NULL,'2016-06-03 16:04:30',1464969870,NULL),(1900847018,1981424,2,274033,0,1,1,'S',1,0.998294,244,875907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 410, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 175}}',72.2159,130998706,2700730,NULL,'2014-03-22 22:41:28',1395528088,NULL),(1900545729,1981424,2,317192,0,1,1,'S',1,0.995962,543,958441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 4, \"small_tick_hit\": 197, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 4, \"small_tick_hit\": 200}}',72.2262,130721923,7169814,NULL,'2014-03-14 16:37:48',1394815068,NULL),(1901708226,1981424,2,157103,0,1,1,'X',1,1,347,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 58, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 58, \"small_tick_hit\": 99}}',72.3086,132326154,3151330,NULL,'2014-05-02 17:25:55',1399051555,NULL),(1900310162,1981424,2,152908,0,1,1,'S',1,0.998761,457,906003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 514, \"large_tick_hit\": 75, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 75, \"small_tick_hit\": 217}}',72.3115,130216262,4979758,NULL,'2014-02-26 20:12:36',1393445556,NULL),(1901807093,1981424,2,290756,0,1,1,'S',1,0.999129,817,962695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 691, \"large_tick_hit\": 126, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 126, \"small_tick_hit\": 331}}',72.3632,132293793,17059160,NULL,'2014-05-01 20:12:42',1398975162,NULL),(1899660282,1981424,2,88700,0,1,1,'S',1,0.997253,1108,925570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1126, \"large_tick_hit\": 50, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 1130, \"large_tick_hit\": 50, \"small_tick_hit\": 276}}',72.3636,129395400,35344140,NULL,'2014-01-30 21:29:07',1391117347,NULL),(1899838539,1981424,2,332312,0,1,1,'S',1,0.997912,374,861855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 589, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 367}}',72.3941,129611814,4555542,NULL,'2014-02-06 20:40:06',1391719206,NULL),(1901251278,1981424,2,339055,1,1,1,'SH',1,0.990783,127,1015283,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 90}}',72.4652,131607915,515675,NULL,'2014-04-11 16:10:36',1397232636,NULL),(1909005780,1981424,2,127363,0,1,1,'S',1,0.997089,297,819498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 913, \"large_tick_hit\": 2, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 2, \"small_tick_hit\": 455}}',72.4869,144250338,5410902,NULL,'2015-03-01 13:15:26',1425215726,NULL),(1912843383,1981424,2,525866,1,1,1,'X',1,1,640,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 640, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 640, \"small_tick_hit\": 197}}',72.4957,149759364,10020138,NULL,'2015-08-29 19:18:08',1440875888,NULL),(1909404126,1981424,2,300689,1,1,1,'S',1,0.99534,716,814986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 2419, \"large_tick_hit\": 456, \"small_tick_hit\": 970, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2432, \"large_tick_hit\": 456, \"small_tick_hit\": 975}}',72.5066,144874672,25991896,NULL,'2015-03-24 15:50:11',1427212211,NULL),(1905448040,1981424,2,112922,1,1,1,'S',1,0.997378,2003,878081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 5728, \"large_tick_hit\": 76, \"small_tick_hit\": 1423, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 5742, \"large_tick_hit\": 76, \"small_tick_hit\": 1428}}',72.5885,137634409,156274218,NULL,'2014-09-24 06:56:09',1411541769,NULL),(1900592187,1981424,2,328411,1,1,1,'SH',1,0.995267,627,1118951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 2, \"small_tick_hit\": 845, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 2, \"small_tick_hit\": 852}}',72.6655,130721428,10717005,NULL,'2014-03-14 16:18:25',1394813905,NULL),(1900685812,1981424,2,351912,0,1,1,'S',1,0.998073,354,959260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 165}}',72.6796,130759540,3089984,NULL,'2014-03-15 15:38:53',1394897933,NULL),(1918365111,1981424,2,125128,1,1,1,'S',1,0.984488,394,706974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 760, \"large_tick_hit\": 17, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 17, \"small_tick_hit\": 177}}',72.6976,157375091,5781690,NULL,'2016-05-24 16:41:01',1464108061,NULL),(1901882743,1981424,2,255260,1,1,1,'S',1,0.992549,693,764895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1458, \"large_tick_hit\": 116, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1470, \"large_tick_hit\": 116, \"small_tick_hit\": 293}}',72.7036,132601760,14217442,NULL,'2014-05-10 22:07:41',1399759661,NULL),(1900338996,1981424,2,178643,0,1,1,'S',1,0.999253,850,962207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 850, \"small_tick_hit\": 487, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 850, \"small_tick_hit\": 488}}',72.7807,130244510,17553018,NULL,'2014-02-27 19:10:07',1393528207,NULL),(1901024579,1981424,2,105004,0,1,1,'X',1,1,462,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 25, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 25, \"small_tick_hit\": 180}}',72.8165,131146864,6195760,NULL,'2014-03-27 21:17:50',1395955070,NULL),(1907424226,1981424,2,501894,1,1,1,'SH',1,0.998403,401,1020779,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 225}}',72.8392,140415294,4203472,NULL,'2014-12-19 09:41:39',1418982099,NULL),(1907676865,1981424,2,538214,1,1,1,'S',1,0.988722,276,757863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 588, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 205}}',72.8751,140638528,3798150,NULL,'2014-12-24 23:09:24',1419462564,NULL),(1909555409,1981424,2,556313,0,1,1,'S',1,0.994604,296,831683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 404, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 149}}',72.8858,144954534,3066690,NULL,'2015-03-27 22:58:32',1427497112,NULL),(1908475000,1981424,2,490316,0,1,1,'S',1,0.988593,123,760286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 172, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 88}}',72.9224,142859715,539060,NULL,'2015-01-31 15:05:10',1422716710,NULL),(1904547136,1981424,2,50013,0,1,1,'S',1,0.998605,593,960381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 56, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 56, \"small_tick_hit\": 124}}',72.9471,136304267,7730742,NULL,'2014-08-14 18:57:43',1408042663,NULL),(1899332709,1981424,2,261252,0,1,1,'S',1,0.998965,676,962079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 635, \"large_tick_hit\": 41, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 41, \"small_tick_hit\": 290}}',73.1542,126824526,12982610,NULL,'2014-01-09 14:44:52',1389278692,NULL),(1901159035,1981424,2,292006,0,1,1,'S',1,0.996902,833,883573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1033, \"large_tick_hit\": 132, \"small_tick_hit\": 444, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1036, \"large_tick_hit\": 132, \"small_tick_hit\": 446}}',73.1963,131363396,16238044,NULL,'2014-04-03 19:01:26',1396551686,NULL),(1901738240,1981424,2,217484,0,1,1,'SH',1,0.998267,443,1018464,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 15, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 15, \"small_tick_hit\": 134}}',73.2198,132251495,4904940,NULL,'2014-04-30 17:05:36',1398877536,NULL),(1902663322,1981424,2,402349,1,1,1,'X',1,1,400,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 4, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 4, \"small_tick_hit\": 236}}',73.2753,133687886,3931160,NULL,'2014-06-09 18:46:38',1402339598,NULL),(1900076389,1981424,2,74660,0,1,1,'S',1,0.999321,835,932083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 904, \"large_tick_hit\": 20, \"small_tick_hit\": 548}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 20, \"small_tick_hit\": 548}}',73.351,129989447,20817780,NULL,'2014-02-19 13:50:40',1392817840,NULL),(1907749313,1981424,2,98090,0,1,1,'S',1,0.996283,513,827802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 942, \"large_tick_hit\": 3, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 3, \"small_tick_hit\": 127}}',73.4245,141028745,9617430,NULL,'2015-01-01 15:45:46',1420127146,NULL),(1900126470,1981424,2,142856,0,1,1,'S',1,0.996914,472,874084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 601, \"large_tick_hit\": 181, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 181, \"small_tick_hit\": 188}}',73.5055,129996521,6713330,NULL,'2014-02-19 18:59:59',1392836399,NULL),(1901821588,1981424,2,307607,1,1,1,'X',1,1,347,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',73.5109,132294706,3016490,NULL,'2014-05-01 20:43:57',1398977037,NULL),(1900888362,1981424,2,281778,0,1,1,'S',1,0.995937,793,830838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1521, \"large_tick_hit\": 114, \"small_tick_hit\": 571, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1528, \"large_tick_hit\": 114, \"small_tick_hit\": 573}}',73.5124,131035968,22805770,NULL,'2014-03-23 20:49:13',1395607753,NULL),(1899375450,1981424,2,66729,0,1,1,'S',1,0.99631,617,933930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 650, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 651, \"small_tick_hit\": 162}}',73.5472,126934589,11614660,NULL,'2014-01-10 13:00:35',1389358835,NULL),(1901760888,1981424,2,254562,0,1,1,'XH',1,1,694,1025084,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 630, \"large_tick_hit\": 64, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 64, \"small_tick_hit\": 192}}',73.5526,132292537,14444737,NULL,'2014-05-01 19:28:08',1398972488,NULL),(1902749755,1981424,2,81594,1,1,1,'S',1,0.994531,620,839163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 866, \"large_tick_hit\": 2, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',73.5762,133792040,10287602,NULL,'2014-06-12 15:03:21',1402585401,NULL),(1900092431,1981424,2,158663,0,1,1,'S',1,0.996991,508,898120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 562, \"large_tick_hit\": 14, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 14, \"small_tick_hit\": 418}}',73.5957,129989273,6387828,NULL,'2014-02-19 13:43:16',1392817396,NULL),(1902150585,1981424,2,338544,1,1,1,'S',1,0.988816,424,725524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 857, \"large_tick_hit\": 13, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 13, \"small_tick_hit\": 192}}',73.6072,132888265,6846350,NULL,'2014-05-19 12:47:47',1400503667,NULL),(1901722559,1981424,2,211620,0,1,1,'X',1,1,418,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 148}}',73.6144,132364345,4341908,NULL,'2014-05-03 15:11:21',1399129881,NULL),(1903884995,1981424,2,170608,0,1,1,'S',1,0.995745,419,807995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 983, \"small_tick_hit\": 421, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 988, \"small_tick_hit\": 422}}',73.6197,135479932,7015510,NULL,'2014-07-23 14:09:59',1406124599,NULL),(1902515804,1981424,2,130110,1,1,1,'XH',1,1,477,1028548,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 155}}',73.6256,133414829,5955806,NULL,'2014-06-02 16:36:53',1401727013,NULL),(1916302178,1981424,2,532958,1,1,1,'S',1,0.995907,763,821298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1681, \"large_tick_hit\": 21, \"small_tick_hit\": 731, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1689, \"large_tick_hit\": 21, \"small_tick_hit\": 733}}',73.634,154609046,24296390,NULL,'2016-02-15 21:33:56',1455572036,NULL),(1907222527,1981424,2,201601,1,1,1,'SH',1,0.996807,507,873491,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1088, \"large_tick_hit\": 10, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 1093, \"large_tick_hit\": 10, \"small_tick_hit\": 463}}',73.658,140218330,11371910,NULL,'2014-12-13 11:09:19',1418468959,NULL),(1913369392,1981424,2,314672,0,1,1,'S',1,0.991163,235,816228,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 514, \"large_tick_hit\": 11, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 11, \"small_tick_hit\": 149}}',73.6704,150449720,2910437,NULL,'2015-09-26 18:03:50',1443290630,NULL),(1901630055,1981424,2,166237,0,1,1,'S',1,0.998338,868,961084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 864, \"large_tick_hit\": 4, \"small_tick_hit\": 333, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 4, \"small_tick_hit\": 335}}',73.6832,132161124,22717630,NULL,'2014-04-27 15:48:09',1398613689,NULL),(1901872212,1981424,2,317917,0,1,1,'X',1,1,960,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 947, \"large_tick_hit\": 13, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 13, \"small_tick_hit\": 255}}',73.7783,132518318,22091430,NULL,'2014-05-08 14:52:54',1399560774,NULL),(1908109074,1981424,2,311864,1,1,1,'S',1,0.995238,451,818306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 818, \"large_tick_hit\": 32, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 32, \"small_tick_hit\": 196}}',74.1125,142024765,6665926,NULL,'2015-01-17 16:25:52',1421511952,NULL),(1904077335,1981424,2,256312,0,1,1,'S',1,0.983257,268,678579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 537, \"large_tick_hit\": 17, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 17, \"small_tick_hit\": 92}}',74.1329,135567984,2676240,NULL,'2014-07-25 17:12:15',1406308335,NULL),(1915028795,1981424,2,369563,0,1,1,'S',1,0.992785,589,912558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 995, \"large_tick_hit\": 86, \"small_tick_hit\": 983, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1001, \"large_tick_hit\": 86, \"small_tick_hit\": 992}}',74.2973,152787500,9807747,NULL,'2015-12-19 17:26:52',1450546012,NULL),(1900778353,1981424,2,149066,0,1,1,'X',1,1,565,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 86, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 86, \"small_tick_hit\": 192}}',74.3811,130807599,8305020,NULL,'2014-03-16 19:33:51',1394998431,NULL),(1910318638,1981424,2,226279,0,1,1,'S',1,0.995498,468,806251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1273, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1279, \"small_tick_hit\": 276}}',74.4061,146149247,11079674,NULL,'2015-05-06 11:06:27',1430910387,NULL),(1903768446,1981424,2,205958,1,1,1,'S',1,0.997289,553,838778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1315, \"large_tick_hit\": 3, \"small_tick_hit\": 521}, \"maximum_statistics\": {\"great\": 1320, \"large_tick_hit\": 3, \"small_tick_hit\": 521}}',74.47,135202165,11574126,NULL,'2014-07-16 16:42:38',1405528958,NULL),(1903418338,1981424,2,215238,0,1,1,'S',1,0.992865,480,731223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1426, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 1439, \"small_tick_hit\": 383}}',74.4863,134663422,9626414,NULL,'2014-07-03 16:51:51',1404406311,NULL),(1900481859,1981424,2,182007,1,1,1,'XH',1,1,502,1029365,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 58, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 58, \"small_tick_hit\": 209}}',74.5453,130471955,5904101,NULL,'2014-03-06 15:57:56',1394121476,NULL),(1900679689,1981424,2,297668,0,1,1,'S',1,0.992838,337,765423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 885, \"large_tick_hit\": 2, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 891, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',74.5637,130874771,5825408,NULL,'2014-03-19 06:30:54',1395210654,NULL),(1918282228,1981424,2,95782,1,1,1,'SH',1,0.998129,673,1143799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 396}}',74.5719,157271570,13077443,NULL,'2016-05-21 11:38:30',1463830710,NULL),(1900913298,1981424,2,344715,1,1,1,'S',1,0.990119,609,821865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 724, \"large_tick_hit\": 97, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 97, \"small_tick_hit\": 183}}',74.6516,131053002,8334450,NULL,'2014-03-24 12:55:15',1395665715,NULL),(1901112930,1981424,2,220983,0,1,1,'X',1,1,2081,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2079, \"large_tick_hit\": 2, \"small_tick_hit\": 955}, \"maximum_statistics\": {\"great\": 2079, \"large_tick_hit\": 2, \"small_tick_hit\": 955}}',74.6548,131461522,104319766,NULL,'2014-04-06 12:35:27',1396787727,NULL),(1901336117,1981424,2,356691,0,1,1,'S',1,0.997347,450,943546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 455, \"large_tick_hit\": 4, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',74.6553,131718913,4939246,NULL,'2014-04-14 17:07:23',1397495243,NULL),(1902533254,1981424,2,67714,1,1,1,'SH',1,0.997912,376,1016721,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 103}}',74.7222,133452132,4370852,NULL,'2014-06-03 19:12:01',1401822721,NULL),(1899921218,1981424,2,57831,0,1,1,'S',1,0.998795,605,968368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 605, \"small_tick_hit\": 225}}',74.7281,129788369,11160700,NULL,'2014-02-12 21:15:37',1392239737,NULL),(1903516003,1981424,2,373781,1,1,1,'S',1,0.991304,402,751990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 897, \"large_tick_hit\": 3, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 3, \"small_tick_hit\": 242}}',74.778,134964299,8397620,NULL,'2014-07-10 20:16:23',1405023383,NULL),(1901158703,1981424,2,150898,1,1,1,'S',1,0.996687,551,851581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1130, \"large_tick_hit\": 14, \"small_tick_hit\": 661, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1134, \"large_tick_hit\": 14, \"small_tick_hit\": 663}}',74.8367,131474700,13553610,NULL,'2014-04-06 20:10:58',1396815058,NULL),(1901634163,1981424,2,34657,0,1,1,'X',1,1,881,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 881, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 881, \"small_tick_hit\": 264}}',74.8703,132123108,18890820,NULL,'2014-04-26 17:27:23',1398533243,NULL),(1902533167,1981424,2,208999,1,1,1,'SH',1,0.993109,529,1030148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 698, \"large_tick_hit\": 97, \"small_tick_hit\": 502, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 97, \"small_tick_hit\": 509}}',74.9694,133448628,8341034,NULL,'2014-06-03 17:01:05',1401814865,NULL),(1899714245,1981424,2,93709,0,1,1,'S',1,0.994872,355,953385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 307, \"large_tick_hit\": 50, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 50, \"small_tick_hit\": 226}}',75.0401,129395269,3252470,NULL,'2014-01-30 21:23:29',1391117009,NULL),(1912008177,1981424,2,247937,1,1,1,'S',1,0.998753,1038,972190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1038, \"small_tick_hit\": 564, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1038, \"small_tick_hit\": 566}}',75.0535,148482070,26173608,NULL,'2015-07-18 11:19:14',1437218354,NULL),(1912007654,1981424,2,704360,1,1,1,'S',1,0.991944,592,772146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1850, \"large_tick_hit\": 48, \"small_tick_hit\": 934, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1863, \"large_tick_hit\": 48, \"small_tick_hit\": 944}}',75.4128,148391577,20581080,NULL,'2015-07-15 17:38:02',1436981882,NULL),(1901047587,1981424,2,70667,0,1,1,'S',1,0.998319,495,968532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 32, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 32, \"small_tick_hit\": 100}}',75.5168,131146642,6995510,NULL,'2014-03-27 21:06:04',1395954364,NULL),(1907613487,1981424,2,487384,1,1,1,'S',1,0.982924,237,620938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 854, \"small_tick_hit\": 67, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 869, \"small_tick_hit\": 68}}',75.5857,140818439,3684130,NULL,'2014-12-29 16:51:36',1419871896,NULL),(1926856002,1981424,2,1113342,1,1,1,'S',1,0.992188,236,739489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 549, \"large_tick_hit\": 95, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 95, \"small_tick_hit\": 246}}',75.679,168800012,2530130,NULL,'2017-08-30 16:54:27',1504112067,NULL),(1900456187,1981424,2,270686,0,1,1,'S',1,0.997694,762,905069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 778, \"large_tick_hit\": 137, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 780, \"large_tick_hit\": 137, \"small_tick_hit\": 384}}',75.6824,130526428,12482214,NULL,'2014-03-08 06:47:45',1394261265,NULL),(1904426973,1981424,2,256892,1,1,1,'SH',1,0.99486,459,868075,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 776, \"large_tick_hit\": 15, \"small_tick_hit\": 564, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 15, \"small_tick_hit\": 566}}',75.7011,136231437,6189120,NULL,'2014-08-12 15:43:53',1407858233,NULL),(1898511091,1981424,2,57380,0,1,1,'X',1,1,550,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 550, \"small_tick_hit\": 115}}',75.7086,122761323,9204910,NULL,'2013-12-11 17:27:15',1386782835,NULL),(1906903567,1981424,2,96055,0,1,1,'S',1,0.991723,419,773976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 895, \"large_tick_hit\": 108, \"small_tick_hit\": 315, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 108, \"small_tick_hit\": 319}}',75.7757,139573353,6755042,NULL,'2014-11-23 11:56:09',1416743769,NULL),(1902261910,1981424,2,263807,1,1,1,'S',1,0.998369,495,960708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 8, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 8, \"small_tick_hit\": 118}}',75.8962,133153406,5951290,NULL,'2014-05-26 20:35:06',1401136506,NULL),(1900066298,1981424,2,89606,0,1,1,'S',1,0.995951,643,833438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1351, \"large_tick_hit\": 26, \"small_tick_hit\": 837, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1357, \"large_tick_hit\": 26, \"small_tick_hit\": 840}}',75.9258,129971789,16073422,NULL,'2014-02-18 21:13:01',1392757981,NULL),(1901857113,1981424,2,248490,1,1,1,'S',1,0.997582,553,963868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 553, \"small_tick_hit\": 274}}',75.9372,132617986,9320680,NULL,'2014-05-11 08:54:24',1399798464,NULL),(1900304709,1981424,2,58143,0,1,1,'S',1,0.998082,403,868284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 649, \"large_tick_hit\": 2, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 2, \"small_tick_hit\": 390}}',76.0241,130247113,4915008,NULL,'2014-02-27 21:00:27',1393534827,NULL),(1905351124,1981424,2,165985,1,1,1,'S',1,0.987273,195,673733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 452, \"large_tick_hit\": 8, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 8, \"small_tick_hit\": 83}}',76.0502,137433570,1714406,NULL,'2014-09-17 15:02:01',1410966121,NULL),(1908643974,1981424,2,104945,1,1,1,'S',1,0.985465,408,691953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 898, \"large_tick_hit\": 116, \"small_tick_hit\": 342, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 116, \"small_tick_hit\": 346}}',76.0987,143690279,4681560,NULL,'2015-02-14 08:55:13',1423904113,NULL),(1907024764,1981424,2,428874,1,1,1,'X',1,1,540,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 142}}',76.2751,139802124,8862880,NULL,'2014-11-30 10:12:01',1417342321,NULL),(1901310907,1981424,2,376997,0,1,1,'S',1,0.998285,398,919499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 418, \"large_tick_hit\": 17, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 17, \"small_tick_hit\": 147}}',76.2769,131647334,3818486,NULL,'2014-04-12 16:38:07',1397320687,NULL),(1900198533,1981424,2,342677,0,1,1,'S',1,0.987558,336,862309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 386, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 249}}',76.3801,130056788,2843486,NULL,'2014-02-21 21:11:18',1393017078,NULL),(1906528076,1981424,2,155879,1,1,1,'S',1,0.998337,916,965856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 839, \"large_tick_hit\": 77, \"small_tick_hit\": 885, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 77, \"small_tick_hit\": 888}}',76.4102,139102719,23310850,NULL,'2014-11-09 13:25:19',1415539519,NULL),(1900108570,1981424,2,96017,0,1,1,'S',1,0.997106,473,958779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 62, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 62, \"small_tick_hit\": 218}}',76.4124,129839486,5936540,NULL,'2014-02-14 18:54:38',1392404078,NULL),(1904802762,1981424,2,181253,0,1,1,'S',1,0.99914,1300,923659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1921, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 1923, \"small_tick_hit\": 402}}',76.4763,136724330,46805472,NULL,'2014-08-26 17:29:39',1409074179,NULL),(1902543173,1981424,2,381500,1,1,1,'XH',1,1,524,1028951,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 4, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 4, \"small_tick_hit\": 409}}',76.5002,133415071,7136993,NULL,'2014-06-02 16:46:53',1401727613,NULL),(1904500421,1981424,2,59823,0,1,1,'X',1,1,373,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 131}}',76.645,136253436,4278870,NULL,'2014-08-13 08:19:42',1407917982,NULL),(1900246974,1981424,2,183672,0,1,1,'X',1,1,591,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 33, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 33, \"small_tick_hit\": 159}}',76.6472,130089542,10098390,NULL,'2014-02-22 17:22:56',1393089776,NULL),(1925230332,1981424,2,653335,1,1,1,'SH',1,0.995951,246,885111,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 549, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 551, \"small_tick_hit\": 190}}',76.6499,166531967,3841943,NULL,'2017-05-27 22:04:11',1495922651,NULL),(1907147349,1981424,2,227403,1,1,1,'S',1,0.999543,1122,971535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1122, \"small_tick_hit\": 1065, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1122, \"small_tick_hit\": 1066}}',76.6567,139967663,30546830,NULL,'2014-12-05 23:45:45',1417823145,NULL),(1903989955,1981424,2,403050,1,1,1,'S',1,0.993962,998,800624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 2075, \"large_tick_hit\": 9, \"small_tick_hit\": 550, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2087, \"large_tick_hit\": 9, \"small_tick_hit\": 554}}',76.7448,135476349,33536524,NULL,'2014-07-23 12:19:29',1406117969,NULL),(1901077937,1981424,2,45546,0,1,1,'S',1,0.998434,945,938420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 965, \"large_tick_hit\": 15, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 15, \"small_tick_hit\": 295}}',76.8508,131396624,26916350,NULL,'2014-04-04 20:58:04',1396645084,NULL),(1901416147,1981424,2,124934,0,1,1,'X',1,1,506,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 23, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 23, \"small_tick_hit\": 191}}',76.9272,131848802,5996874,NULL,'2014-04-18 16:18:32',1397837912,NULL),(1901663274,1981424,2,268080,0,1,1,'S',1,0.999141,617,921862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 901, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 902, \"small_tick_hit\": 262}}',76.9415,132161486,11318924,NULL,'2014-04-27 16:01:18',1398614478,NULL),(1910873232,1981424,2,646609,1,1,1,'S',1,0.990548,659,752643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1804, \"large_tick_hit\": 127, \"small_tick_hit\": 1108, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1821, \"large_tick_hit\": 127, \"small_tick_hit\": 1120}}',77.0196,146833554,20937140,NULL,'2015-05-28 16:57:49',1432832269,NULL),(1901458709,1981424,2,308593,0,1,1,'S',1,0.998561,575,959447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 575, \"small_tick_hit\": 120}}',77.031,131993303,8067338,NULL,'2014-04-22 17:47:32',1398188852,NULL),(1910808537,1981424,2,485404,0,1,1,'S',1,0.984489,508,790935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1087, \"large_tick_hit\": 250, \"small_tick_hit\": 694, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1105, \"large_tick_hit\": 250, \"small_tick_hit\": 708}}',77.072,146836047,7690064,NULL,'2015-05-28 18:49:02',1432838942,NULL),(1901144946,1981424,2,187455,0,1,1,'S',1,0.999306,766,925945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 917, \"large_tick_hit\": 2, \"small_tick_hit\": 521}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 2, \"small_tick_hit\": 521}}',77.0734,131497194,14945678,NULL,'2014-04-07 17:00:17',1396890017,NULL),(1910190825,1981424,2,369475,1,1,1,'S',1,0.99865,426,949695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 425, \"large_tick_hit\": 7, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 7, \"small_tick_hit\": 308}}',77.163,145989488,4416352,NULL,'2015-05-01 10:41:21',1430476881,NULL),(1901636287,1981424,2,190704,0,1,1,'S',1,0.99682,442,965050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 30, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 30, \"small_tick_hit\": 187}}',77.1822,132161227,5438390,NULL,'2014-04-27 15:51:45',1398613905,NULL),(1902451268,1981424,2,139139,1,1,1,'X',1,1,470,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 40, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 40, \"small_tick_hit\": 165}}',77.277,133210401,5178782,NULL,'2014-05-28 13:51:54',1401285114,NULL),(1902544333,1981424,2,245599,1,1,1,'S',1,0.998516,440,963461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 234}}',77.2775,133377573,5925890,NULL,'2014-06-01 16:42:04',1401640924,NULL),(1900777836,1981424,2,232661,0,1,1,'X',1,1,642,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 64, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 64, \"small_tick_hit\": 244}}',77.2899,130789674,11397420,NULL,'2014-03-16 09:20:43',1394961643,NULL),(1901562163,1981424,2,153235,0,1,1,'S',1,0.997827,710,884800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1332, \"large_tick_hit\": 22, \"small_tick_hit\": 483, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1335, \"large_tick_hit\": 22, \"small_tick_hit\": 484}}',77.2969,131994191,17508034,NULL,'2014-04-22 18:28:20',1398191300,NULL),(1900986597,1981424,2,186578,0,1,1,'S',1,0.998908,671,960320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 55, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 55, \"small_tick_hit\": 245}}',77.31,131171720,10130212,NULL,'2014-03-28 17:39:47',1396028387,NULL),(1900126533,1981424,2,353384,0,1,1,'S',1,0.992089,419,892780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 481, \"small_tick_hit\": 146, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 149}}',77.3737,129899634,4398512,NULL,'2014-02-16 09:54:22',1392544462,NULL),(1906837611,1981424,2,205022,0,1,1,'S',1,0.999308,988,971230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 873, \"large_tick_hit\": 115, \"small_tick_hit\": 457, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 115, \"small_tick_hit\": 458}}',77.4275,139583655,25422590,NULL,'2014-11-23 17:15:01',1416762901,NULL),(1907736739,1981424,2,392028,1,1,1,'S',1,0.991288,577,729696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1555, \"large_tick_hit\": 2, \"small_tick_hit\": 491, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1571, \"large_tick_hit\": 2, \"small_tick_hit\": 493}}',77.4617,140942253,13640626,NULL,'2014-12-31 10:23:41',1420021421,NULL),(1905597956,1981424,2,92780,0,1,1,'S',1,0.995703,526,878597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1278, \"large_tick_hit\": 21, \"small_tick_hit\": 323, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1281, \"large_tick_hit\": 21, \"small_tick_hit\": 327}}',77.5716,137779375,17441330,NULL,'2014-09-28 19:53:07',1411933987,NULL),(1901007881,1981424,2,288470,0,1,1,'S',1,0.99271,329,790110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 487, \"large_tick_hit\": 77, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 77, \"small_tick_hit\": 254}}',77.5812,131146196,2904590,NULL,'2014-03-27 20:45:35',1395953135,NULL),(1900888741,1981424,2,24594,0,1,1,'S',1,0.99726,447,864692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 618, \"large_tick_hit\": 25, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 25, \"small_tick_hit\": 85}}',77.6291,130975914,5439350,NULL,'2014-03-22 10:39:30',1395484770,NULL),(1915429215,1981424,2,140821,1,1,1,'S',1,0.995037,360,795787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 898, \"large_tick_hit\": 2, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',77.6792,153264932,5322038,NULL,'2016-01-02 18:35:46',1451759746,NULL),(1909975426,1981424,2,534946,1,1,1,'S',1,0.990363,301,718372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 856, \"large_tick_hit\": 111, \"small_tick_hit\": 369, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 111, \"small_tick_hit\": 372}}',77.7087,145468113,5181090,NULL,'2015-04-13 15:47:43',1428940063,NULL),(1900817563,1981424,2,133131,0,1,1,'X',1,1,1117,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1092, \"large_tick_hit\": 25, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 25, \"small_tick_hit\": 319}}',77.7386,130974541,29724350,NULL,'2014-03-22 09:47:37',1395481657,NULL),(1906454831,1981424,2,315614,0,1,1,'S',1,0.998335,583,919238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 676, \"large_tick_hit\": 20, \"small_tick_hit\": 503, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 20, \"small_tick_hit\": 504}}',77.8561,139034383,8343010,NULL,'2014-11-07 21:34:14',1415396054,NULL),(1905958694,1981424,2,439356,0,1,1,'A',1,0.976017,498,828117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 606, \"small_tick_hit\": 330, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 336}}',77.9425,138385109,7682120,NULL,'2014-10-18 14:57:12',1413644232,NULL),(1899421203,1981424,2,108314,0,1,1,'S',1,0.995714,776,926009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 963, \"large_tick_hit\": 62, \"small_tick_hit\": 369, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 62, \"small_tick_hit\": 374}}',77.9682,127858842,15170630,NULL,'2014-01-17 12:28:00',1389961680,NULL),(1905522815,1981424,2,27639,0,1,1,'S',1,0.983513,471,834383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 625, \"large_tick_hit\": 210, \"small_tick_hit\": 537, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 210, \"small_tick_hit\": 556}}',78.0018,137634539,5247646,NULL,'2014-09-24 07:09:44',1411542584,NULL),(1900200914,1981424,2,203906,0,1,1,'S',1,0.994971,383,791313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 790, \"large_tick_hit\": 42, \"small_tick_hit\": 553, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 42, \"small_tick_hit\": 554, \"legacy_combo_increase\": 1}}',78.0526,130182098,5601938,NULL,'2014-02-25 15:46:19',1393343179,NULL),(1903806673,1981424,2,287175,0,1,1,'S',1,0.988944,366,759518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 653, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 154}}',78.0557,135203727,4194620,NULL,'2014-07-16 17:37:52',1405532272,NULL),(1900713151,1981424,2,93027,0,1,1,'X',1,1,567,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 326}}',78.0591,130941501,7900020,NULL,'2014-03-21 13:48:57',1395409737,NULL),(1905120557,1981424,2,315260,0,1,1,'S',1,0.992359,671,773041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1474, \"large_tick_hit\": 53, \"small_tick_hit\": 421, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1485, \"large_tick_hit\": 53, \"small_tick_hit\": 425}}',78.1797,137031123,18776990,NULL,'2014-09-05 05:06:38',1409893598,NULL),(1900098388,1981424,2,160106,0,1,1,'S',1,0.997462,846,959025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 846, \"small_tick_hit\": 333, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 846, \"small_tick_hit\": 336}}',78.204,129839566,21652530,NULL,'2014-02-14 18:58:12',1392404292,NULL),(1901604943,1981424,2,139870,0,1,1,'S',1,0.998,682,921747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 707, \"large_tick_hit\": 80, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 80, \"small_tick_hit\": 212}}',78.2742,132127607,10494414,NULL,'2014-04-26 19:58:06',1398542286,NULL),(1900769306,1981424,2,368119,0,1,1,'X',1,1,462,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 30, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 30, \"small_tick_hit\": 212}}',78.2776,130894531,4919880,NULL,'2014-03-19 21:27:04',1395264424,NULL),(1902315780,1981424,2,382755,1,1,1,'X',1,1,417,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 216}}',78.2974,133047709,4282720,NULL,'2014-05-24 09:38:54',1400924334,NULL),(1901586497,1981424,2,92071,0,1,1,'S',1,0.999176,855,946064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 878, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 879, \"small_tick_hit\": 334}}',78.3635,132179779,22141060,NULL,'2014-04-28 06:33:00',1398666780,NULL),(1901744539,1981424,2,250349,0,1,1,'X',1,1,742,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 742, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 742, \"small_tick_hit\": 267}}',78.6311,132351224,13395330,NULL,'2014-05-03 08:16:47',1399105007,NULL),(1899570727,1981424,2,149388,0,1,1,'S',1,0.996607,918,875013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1439, \"large_tick_hit\": 3, \"small_tick_hit\": 614, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1443, \"large_tick_hit\": 3, \"small_tick_hit\": 617}}',78.7029,128780417,28715380,NULL,'2014-01-24 17:36:21',1390584981,NULL),(1900048334,1981424,2,230542,0,1,1,'X',1,1,449,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 29, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 29, \"small_tick_hit\": 150}}',78.7145,130001606,4554380,NULL,'2014-02-19 22:55:42',1392850542,NULL),(1906057808,1981424,2,471858,1,1,1,'XH',1,1,562,1035461,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_tick_hit\": 16, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 16, \"small_tick_hit\": 354}}',78.7881,138532519,8098658,NULL,'2014-10-23 11:49:35',1414064975,NULL),(1901135410,1981424,2,226320,0,1,1,'X',1,1,382,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 185}}',78.808,131366145,3621970,NULL,'2014-04-03 21:11:28',1396559488,NULL),(1899488828,1981424,2,314645,0,1,1,'S',1,0.983565,383,723376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 111, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 1, \"small_tick_hit\": 113}}',78.8111,127790322,5393410,NULL,'2014-01-16 21:24:37',1389907477,NULL),(1901142931,1981424,2,345283,0,1,1,'SH',1,0.988701,207,755314,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 488, \"large_tick_hit\": 28, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 28, \"small_tick_hit\": 186}}',78.8149,131363270,2367458,NULL,'2014-04-03 18:54:56',1396551296,NULL),(1902616890,1981424,2,145708,1,1,1,'SH',1,0.992453,260,832834,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 458, \"large_tick_hit\": 5, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 5, \"small_tick_hit\": 328}}',78.8674,133631276,3482360,NULL,'2014-06-08 08:47:09',1402217229,NULL),(1900963088,1981424,2,242822,0,1,1,'S',1,0.999288,1656,985067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1656, \"small_tick_hit\": 1151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1656, \"small_tick_hit\": 1153}}',78.9083,131171507,66350390,NULL,'2014-03-28 17:32:48',1396027968,NULL),(1905272007,1981424,2,178505,0,1,1,'SH',1,0.989286,504,863884,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 594, \"large_tick_hit\": 116, \"small_tick_hit\": 121, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 116, \"small_tick_hit\": 124}}',79.2162,137279963,5641150,NULL,'2014-09-12 23:30:04',1410564604,NULL),(1917908911,1981424,2,727155,1,1,1,'B',1,0.932203,105,664813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 164, \"large_tick_hit\": 6, \"small_tick_hit\": 50, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 6, \"small_tick_hit\": 55}}',79.2718,156733998,440874,NULL,'2016-05-01 17:01:44',1462122104,NULL),(1906004231,1981424,2,211154,1,1,1,'A',1,0.977982,340,782591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 437, \"large_tick_hit\": 17, \"small_tick_hit\": 79, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 17, \"small_tick_hit\": 82}}',79.296,138371554,3550390,NULL,'2014-10-18 07:59:35',1413619175,NULL),(1915070865,1981424,2,391742,0,1,1,'S',1,0.996016,146,853284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 177, \"large_tick_hit\": 4, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 4, \"small_tick_hit\": 69}}',79.3162,152780127,585226,NULL,'2015-12-19 13:29:33',1450531773,NULL),(1899863578,1981424,2,123232,0,1,1,'X',1,1,544,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 44, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 44, \"small_tick_hit\": 147}}',79.3267,129582337,8111690,NULL,'2014-02-05 19:26:44',1391628404,NULL),(1902271053,1981424,2,174285,1,1,1,'XH',1,1,409,1024286,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 125}}',79.3455,133164245,5440668,NULL,'2014-05-27 05:08:19',1401167299,NULL),(1900229181,1981424,2,241578,0,1,1,'S',1,0.999057,700,920217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 846, \"large_tick_hit\": 31, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 31, \"small_tick_hit\": 182}}',79.4005,130182402,12198912,NULL,'2014-02-25 15:59:28',1393343968,NULL),(1909227539,1981424,2,586763,1,1,1,'S',1,0.997333,309,844872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 503, \"large_tick_hit\": 55, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 55, \"small_tick_hit\": 190}}',79.467,144416000,3701900,NULL,'2015-03-07 17:37:19',1425749839,NULL),(1900618849,1981424,2,244230,0,1,1,'S',1,0.997956,932,893745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 2078, \"large_tick_hit\": 344, \"small_tick_hit\": 995, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2083, \"large_tick_hit\": 344, \"small_tick_hit\": 997}}',79.4747,130754567,39678730,NULL,'2014-03-15 13:19:05',1394889545,NULL),(1904080393,1981424,2,184578,1,1,1,'S',1,0.999028,658,932734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 705, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 706, \"small_tick_hit\": 323}}',79.5562,135710572,10654418,NULL,'2014-07-29 08:46:50',1406623610,NULL),(1900160503,1981424,2,56063,0,1,1,'S',1,0.999015,743,963076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 272}}',79.578,130040563,16740070,NULL,'2014-02-21 10:14:57',1392977697,NULL),(1904388989,1981424,2,81227,1,1,1,'X',1,1,810,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 809, \"large_tick_hit\": 1, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 1, \"small_tick_hit\": 480}}',79.6106,136151015,15959736,NULL,'2014-08-10 09:14:23',1407662063,NULL),(1904515129,1981424,2,280421,0,1,1,'S',1,0.996337,333,929039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 345, \"large_tick_hit\": 6, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 194}}',79.7189,136304145,2757358,NULL,'2014-08-14 18:52:35',1408042355,NULL),(1900770680,1981424,2,342711,0,1,1,'X',1,1,411,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 39, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 39, \"small_tick_hit\": 139}}',79.7767,130760292,3789554,NULL,'2014-03-15 15:59:18',1394899158,NULL),(1907824247,1981424,2,295282,1,1,1,'S',1,0.998928,373,908783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 662, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 663, \"small_tick_hit\": 270}}',79.7784,140942823,6831240,NULL,'2014-12-31 10:34:11',1420022051,NULL),(1910347589,1981424,2,93893,0,1,1,'S',1,0.988417,895,826296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1134, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 1149, \"small_tick_hit\": 146}}',79.8179,146123538,19682484,NULL,'2015-05-05 11:03:41',1430823821,NULL),(1916715311,1981424,2,107875,0,1,1,'S',1,0.993658,450,871134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 843, \"small_tick_hit\": 97, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 845, \"small_tick_hit\": 101}}',79.9051,155219130,8760046,NULL,'2016-03-08 21:03:04',1457470984,NULL),(1903148891,1981424,2,398742,1,1,1,'SH',1,0.995349,319,1124288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 35, \"small_tick_hit\": 323, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 35, \"small_tick_hit\": 326}}',79.9693,134327927,3179723,NULL,'2014-06-25 13:49:29',1403704169,NULL),(1899899508,1981424,2,243008,0,1,1,'S',1,0.998656,381,898265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 508, \"large_tick_hit\": 48, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 48, \"small_tick_hit\": 187}}',80.0221,129605458,4838350,NULL,'2014-02-06 15:46:42',1391701602,NULL),(1901185070,1981424,2,86920,0,1,1,'S',1,0.98613,325,830888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 430, \"large_tick_hit\": 4, \"small_tick_hit\": 277, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',80.0469,131552930,2759098,NULL,'2014-04-09 17:14:30',1397063670,NULL),(1901718575,1981424,2,242326,0,1,1,'X',1,1,1094,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 733, \"large_tick_hit\": 361, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 361, \"small_tick_hit\": 385}}',80.2768,132288387,20453946,NULL,'2014-05-01 17:03:40',1398963820,NULL),(1909658527,1981424,2,550235,1,1,1,'S',1,0.992759,960,763730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 2254, \"small_tick_hit\": 351, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2271, \"small_tick_hit\": 353}}',80.2801,145128933,38246170,NULL,'2015-04-02 19:43:54',1428003834,NULL),(1899974665,1981424,2,35724,1,1,1,'S',1,0.997512,537,974388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 11, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 11, \"small_tick_hit\": 267}}',80.3205,129639810,8733790,NULL,'2014-02-07 19:00:30',1391799630,NULL),(1900840021,1981424,2,272815,0,1,1,'XH',1,1,405,1022047,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 214}}',80.3225,131090815,5325100,NULL,'2014-03-25 21:00:03',1395781203,NULL),(1900101378,1981424,2,351189,0,1,1,'X',1,1,1090,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',80.3301,129971885,27584292,NULL,'2014-02-18 21:17:42',1392758262,NULL),(1900522162,1981424,2,168069,0,1,1,'S',1,0.995524,1662,877442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 2234, \"large_tick_hit\": 6, \"small_tick_hit\": 2208, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2243, \"large_tick_hit\": 6, \"small_tick_hit\": 2219}}',80.3961,130417025,72309620,NULL,'2014-03-04 16:43:13',1393951393,NULL),(1901749709,1981424,2,141776,0,1,1,'SH',1,0.997593,422,962177,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 639, \"large_tick_hit\": 45, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 45, \"small_tick_hit\": 146}}',80.462,132292329,7474710,NULL,'2014-05-01 19:20:22',1398972022,NULL),(1901543296,1981424,2,196686,0,1,1,'S',1,0.998382,818,919245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 900, \"large_tick_hit\": 1, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 1, \"small_tick_hit\": 333}}',80.5216,131990160,20541870,NULL,'2014-04-22 15:31:58',1398180718,NULL),(1900729582,1981424,2,183856,0,1,1,'S',1,0.997253,396,901559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 489, \"large_tick_hit\": 5, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 5, \"small_tick_hit\": 233}}',80.5416,130875191,4099448,NULL,'2014-03-19 07:02:45',1395212565,NULL),(1924883767,1981424,2,147365,0,1,1,'A',1,0.978788,99,670930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 46}}',80.5543,166280415,581233,NULL,'2017-05-16 17:02:39',1494954159,NULL),(1913487936,1981424,2,658127,1,1,1,'S',1,0.991096,853,740044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 2373, \"large_tick_hit\": 7, \"small_tick_hit\": 180, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2392, \"large_tick_hit\": 7, \"small_tick_hit\": 184}}',80.562,150584498,34115640,NULL,'2015-10-02 13:42:02',1443793322,NULL),(1901320360,1981424,2,72352,1,1,1,'SH',1,0.998239,439,1126727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 57, \"small_tick_hit\": 128, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 57, \"small_tick_hit\": 129}}',80.6201,131849323,5955890,NULL,'2014-04-18 16:32:46',1397838766,NULL),(1907713520,1981424,2,463135,1,1,1,'S',1,0.997582,462,965207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 4, \"small_tick_hit\": 363, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 4, \"small_tick_hit\": 365}}',80.6604,140772242,5247878,NULL,'2014-12-28 15:38:06',1419781086,NULL),(1899802116,1981424,2,196222,0,1,1,'S',1,0.995992,536,840646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1033, \"large_tick_hit\": 2, \"small_tick_hit\": 456, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1037, \"large_tick_hit\": 2, \"small_tick_hit\": 458}}',80.711,129604691,11829500,NULL,'2014-02-06 15:08:50',1391699330,NULL),(1900405934,1981424,2,276271,0,1,1,'X',1,1,866,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 866, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 866, \"small_tick_hit\": 408}}',80.7423,130215617,18217020,NULL,'2014-02-26 19:45:26',1393443926,NULL),(1899970584,1981424,2,176006,0,1,1,'X',1,1,719,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 719, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 719, \"small_tick_hit\": 217}}',80.8262,129639193,12573214,NULL,'2014-02-07 18:32:03',1391797923,NULL),(1902066160,1981424,2,314455,1,1,1,'X',1,1,514,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 36, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 36, \"small_tick_hit\": 171}}',80.8866,132665131,7522530,NULL,'2014-05-12 19:39:01',1399923541,NULL),(1900971426,1981424,2,119803,0,1,1,'S',1,0.991509,594,884628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 781, \"small_tick_hit\": 270, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 783, \"small_tick_hit\": 277}}',80.9811,131240184,9395304,NULL,'2014-03-30 09:44:41',1396172681,NULL),(1900321348,1981424,2,317112,0,1,1,'X',1,1,457,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 228}}',80.9963,130380693,6372580,NULL,'2014-03-03 12:20:31',1393849231,NULL),(1903106552,1981424,2,77596,1,1,1,'S',1,0.995294,200,806757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 299, \"large_tick_hit\": 18, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 18, \"small_tick_hit\": 106}}',81.1726,134298230,1305184,NULL,'2014-06-24 18:12:56',1403633576,NULL),(1900809649,1981424,2,131156,1,1,1,'SH',1,0.993139,269,1022274,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 46, \"small_tick_hit\": 310, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 46, \"small_tick_hit\": 314}}',81.1889,130974258,1516357,NULL,'2014-03-22 09:36:45',1395481005,NULL),(1900303880,1981424,2,171126,0,1,1,'XH',1,1,526,1021624,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 225}}',81.2797,130208978,7180342,NULL,'2014-02-26 14:53:15',1393426395,NULL),(1900740283,1981424,2,123429,0,1,1,'X',1,1,469,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 43, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 43, \"small_tick_hit\": 175}}',81.3271,130794893,5007186,NULL,'2014-03-16 12:31:36',1394973096,NULL),(1901399875,1981424,2,373834,0,1,1,'S',1,0.998966,702,970537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"large_tick_hit\": 20, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 20, \"small_tick_hit\": 265}}',81.3641,131746616,11512292,NULL,'2014-04-15 15:18:08',1397575088,NULL),(1902539336,1981424,2,380474,1,1,1,'S',1,0.988051,387,877479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 687, \"large_tick_hit\": 12, \"small_tick_hit\": 376, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',81.4234,133451409,5268805,NULL,'2014-06-03 18:45:39',1401821139,NULL),(1901199239,1981424,2,176339,0,1,1,'S',1,0.998834,513,911660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 568, \"large_tick_hit\": 59, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 59, \"small_tick_hit\": 230}}',81.4279,131553133,6184380,NULL,'2014-04-09 17:24:12',1397064252,NULL),(1900116302,1981424,2,50625,0,1,1,'S',1,0.994331,371,828594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 622, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 625, \"small_tick_hit\": 257}}',81.4324,129900985,5501090,NULL,'2014-02-16 10:45:23',1392547523,NULL),(1910232464,1981424,2,495541,0,1,1,'S',1,0.996554,443,858835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 934, \"large_tick_hit\": 38, \"small_tick_hit\": 474, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 38, \"small_tick_hit\": 476}}',81.4632,145883610,9973580,NULL,'2015-04-27 13:34:55',1430141695,NULL),(1900830158,1981424,2,206773,0,1,1,'SH',1,0.998986,718,1032377,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_tick_hit\": 26, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 26, \"small_tick_hit\": 268}}',81.5524,130956260,12762216,NULL,'2014-03-21 22:48:26',1395442106,NULL),(1892582534,1981424,2,142737,0,1,1,'S',1,0.993879,833,935853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 788, \"large_tick_hit\": 78, \"small_tick_hit\": 433, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 78, \"small_tick_hit\": 439}}',81.7151,86960011,19251030,NULL,'2013-02-15 08:32:22',1360917142,NULL),(1906871866,1981424,2,381490,1,1,1,'S',1,0.9964,1558,846045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 3100, \"large_tick_hit\": 210, \"small_tick_hit\": 1118, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 3112, \"large_tick_hit\": 210, \"small_tick_hit\": 1122}}',81.7532,139568824,72316072,NULL,'2014-11-23 09:10:01',1416733801,NULL),(1904502704,1981424,2,80552,1,1,1,'S',1,0.997046,804,918860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 657, \"large_tick_hit\": 241, \"small_tick_hit\": 452, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 241, \"small_tick_hit\": 454}}',81.7826,136151097,11630512,NULL,'2014-08-10 09:17:38',1407662258,NULL),(1902589115,1981424,2,408522,1,1,1,'XH',1,1,343,1142184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 8, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 8, \"small_tick_hit\": 360}}',81.7894,133375830,3381137,NULL,'2014-06-01 15:49:16',1401637756,NULL),(1903576153,1981424,2,290733,1,1,1,'S',1,0.987431,670,800256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 970, \"small_tick_hit\": 287, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 981, \"small_tick_hit\": 292}}',81.7978,134990600,14170010,NULL,'2014-07-11 12:32:07',1405081927,NULL),(1901637018,1981424,2,166830,0,1,1,'X',1,1,499,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 177}}',81.8426,132169243,7594250,NULL,'2014-04-27 20:34:10',1398630850,NULL),(1909735863,1981424,2,533622,1,1,1,'S',1,0.994801,352,772609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 897, \"large_tick_hit\": 2, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 2, \"small_tick_hit\": 249}}',81.9551,145232199,7600030,NULL,'2015-04-05 22:13:02',1428271982,NULL),(1901943976,1981424,2,274029,1,1,1,'S',1,0.992899,312,792053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 530, \"large_tick_hit\": 77, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 77, \"small_tick_hit\": 234}}',81.9707,132594710,3952320,NULL,'2014-05-10 17:44:31',1399743871,NULL),(1900406059,1981424,2,148812,0,1,1,'S',1,0.997151,484,963510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 218}}',82.0309,130375031,5761104,NULL,'2014-03-03 06:41:07',1393828867,NULL),(1899733470,1981424,2,269409,0,1,1,'S',1,0.991061,448,809712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 674, \"large_tick_hit\": 29, \"small_tick_hit\": 184, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 29, \"small_tick_hit\": 187}}',82.1984,129390229,5583232,NULL,'2014-01-30 18:09:27',1391105367,NULL),(1901067948,1981424,2,301670,1,1,1,'X',1,1,684,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"large_tick_hit\": 26, \"small_tick_hit\": 481}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 26, \"small_tick_hit\": 481}}',82.2035,131337028,11089578,NULL,'2014-04-02 19:36:11',1396467371,NULL),(1903805374,1981424,2,286033,0,1,1,'SH',1,0.998134,311,945447,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 348, \"large_tick_hit\": 39, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 39, \"small_tick_hit\": 148}}',82.2092,135248233,2438541,NULL,'2014-07-17 21:14:10',1405631650,NULL),(1907436600,1981424,2,366140,1,1,1,'S',1,0.989992,385,716576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 995, \"large_tick_hit\": 38, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 38, \"small_tick_hit\": 255}}',82.2304,140414888,6937550,NULL,'2014-12-19 09:20:24',1418980824,NULL),(1925003674,1981424,2,78020,1,1,1,'S',1,0.991329,326,901257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 468, \"large_tick_hit\": 48, \"small_tick_hit\": 170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 48, \"small_tick_hit\": 173}}',82.3496,166205341,3267116,NULL,'2017-05-13 11:07:31',1494673651,NULL),(1900843657,1981424,2,92980,0,1,1,'XH',1,1,263,1026532,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 72}}',82.4106,131114375,1867532,NULL,'2014-03-26 16:50:06',1395852606,NULL),(1899779790,1981424,2,70050,0,1,1,'X',1,1,465,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 127}}',82.4425,129569794,5355038,NULL,'2014-02-05 10:01:17',1391594477,NULL),(1900795174,1981424,2,380870,0,1,1,'S',1,0.998342,444,965883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 6, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 6, \"small_tick_hit\": 159}}',82.4651,130790012,5954200,NULL,'2014-03-16 09:32:37',1394962357,NULL),(1909102354,1981424,2,405442,1,1,1,'S',1,0.985222,387,737932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 691, \"large_tick_hit\": 48, \"small_tick_hit\": 261, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 48, \"small_tick_hit\": 266}}',82.5486,144250515,5433430,NULL,'2015-03-01 13:21:43',1425216103,NULL),(1925183356,1981424,2,951600,1,1,1,'SH',1,0.98853,385,748309,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1007, \"small_tick_hit\": 372, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1020, \"small_tick_hit\": 375}}',82.663,166659385,7441924,NULL,'2017-06-02 16:53:03',1496422383,NULL),(1902024138,1981424,2,67217,1,1,1,'S',1,0.995408,245,804120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 571, \"large_tick_hit\": 9, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 9, \"small_tick_hit\": 288}}',82.67,132634165,3667010,NULL,'2014-05-11 17:40:24',1399830024,NULL),(1900520265,1981424,2,146235,0,1,1,'S',1,0.991505,475,844681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 585, \"large_tick_hit\": 41, \"small_tick_hit\": 191, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 41, \"small_tick_hit\": 194}}',82.7143,130422027,6951110,NULL,'2014-03-04 20:12:21',1393963941,NULL),(1902481669,1981424,2,125251,1,1,1,'X',1,1,485,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 93}}',82.7954,133377910,7198090,NULL,'2014-06-01 16:51:54',1401641514,NULL),(1902517800,1981424,2,309626,1,1,1,'SH',1,0.998408,650,1014454,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 638, \"large_tick_hit\": 14, \"small_tick_hit\": 602, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 14, \"small_tick_hit\": 603}}',82.9332,133548080,10753572,NULL,'2014-06-06 14:08:32',1402063712,NULL),(1900263384,1981424,2,101210,0,1,1,'S',1,0.99515,485,884519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 625, \"small_tick_hit\": 401, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 404}}',82.9454,130184005,6091554,NULL,'2014-02-25 17:14:13',1393348453,NULL),(1903998207,1981424,2,142145,0,1,1,'S',1,0.993064,546,776697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1013, \"large_tick_hit\": 183, \"small_tick_hit\": 379, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 183, \"small_tick_hit\": 381}}',83.1532,135405768,9699110,NULL,'2014-07-21 17:27:19',1405963639,NULL),(1900850799,1981424,2,76462,1,1,1,'SH',1,0.994413,423,1030840,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 26, \"small_tick_hit\": 111, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 26, \"small_tick_hit\": 114}}',83.1678,131114162,4469587,NULL,'2014-03-26 16:40:44',1395852044,NULL),(1903882663,1981424,2,239265,0,1,1,'X',1,1,565,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 60, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 60, \"small_tick_hit\": 227}}',83.1777,135478905,8803590,NULL,'2014-07-23 13:40:54',1406122854,NULL),(1901061749,1981424,2,71571,0,1,1,'XH',1,1,289,1026941,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 84}}',83.2873,131391644,2766486,NULL,'2014-04-04 17:32:34',1396632754,NULL),(1899879514,1981424,2,301264,0,1,1,'S',1,0.995902,159,952223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 134, \"large_tick_hit\": 26, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 26, \"small_tick_hit\": 83}}',83.5003,129630771,560734,NULL,'2014-02-07 13:05:58',1391778358,NULL),(1899980343,1981424,2,266925,0,1,1,'S',1,0.997755,804,934576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 857, \"large_tick_hit\": 7, \"small_tick_hit\": 469, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 7, \"small_tick_hit\": 471}}',83.8427,129699646,15779726,NULL,'2014-02-09 11:28:32',1391945312,NULL),(1901354911,1981424,2,308991,0,1,1,'S',1,0.998934,423,912050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 721, \"large_tick_hit\": 2, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 2, \"small_tick_hit\": 214}}',83.9141,131710625,6618768,NULL,'2014-04-14 12:13:27',1397477607,NULL),(1909765583,1981424,2,246397,1,1,1,'S',1,0.998215,2283,892371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 4527, \"small_tick_hit\": 1065, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 4536, \"small_tick_hit\": 1066}}',83.9275,145129598,176886646,NULL,'2015-04-02 20:10:49',1428005449,NULL),(1900116565,1981424,2,141053,0,1,1,'S',1,0.997795,682,962030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 682, \"small_tick_hit\": 225}}',84.202,129900019,11337250,NULL,'2014-02-16 10:08:59',1392545339,NULL),(1900828585,1981424,2,113750,0,1,1,'XH',1,1,968,1025869,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 846, \"large_tick_hit\": 122, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 122, \"small_tick_hit\": 268}}',84.239,131114743,20794454,NULL,'2014-03-26 17:07:48',1395853668,NULL),(1901754955,1981424,2,123708,0,1,1,'S',1,0.993843,376,777264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 793, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 799, \"small_tick_hit\": 338}}',84.3868,132351495,6488290,NULL,'2014-05-03 08:25:27',1399105527,NULL),(1911769403,1981424,2,308462,1,1,1,'S',1,0.998363,320,891398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 1, \"small_tick_hit\": 198}}',84.4268,148063411,2797048,NULL,'2015-07-05 21:23:57',1436131437,NULL),(1903353901,1981424,2,298176,0,1,1,'SH',1,0.99554,546,884157,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 873, \"large_tick_hit\": 27, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 27, \"small_tick_hit\": 217}}',84.4445,134550819,8727776,NULL,'2014-06-30 20:17:44',1404159464,NULL),(1901373372,1981424,2,48098,0,1,1,'X',1,1,1125,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1123, \"large_tick_hit\": 2, \"small_tick_hit\": 12}, \"maximum_statistics\": {\"great\": 1123, \"large_tick_hit\": 2, \"small_tick_hit\": 12}}',84.5428,131797501,30614168,NULL,'2014-04-17 05:45:55',1397713555,NULL),(1911751564,1981424,2,193830,1,1,1,'S',1,0.998805,517,929885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 554, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 282}}',84.5596,148063850,6577020,NULL,'2015-07-05 21:40:43',1436132443,NULL),(1898955338,1981424,2,160056,0,1,1,'S',1,0.992604,431,896887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',84.5867,124562831,4707726,NULL,'2013-12-24 11:56:58',1387886218,NULL),(1899970121,1981424,2,156473,0,1,1,'X',1,1,388,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 3, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 3, \"small_tick_hit\": 75}}',84.6141,129640274,3690566,NULL,'2014-02-07 19:21:17',1391800877,NULL),(1903088106,1981424,2,230967,0,1,1,'S',1,0.997938,630,916054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 792, \"large_tick_hit\": 14, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 14, \"small_tick_hit\": 163}}',84.6438,134121277,10392236,NULL,'2014-06-20 13:20:10',1403270410,NULL),(1901440311,1981424,2,204536,0,1,1,'S',1,0.987365,499,737011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 924, \"small_tick_hit\": 170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 936, \"small_tick_hit\": 172}}',84.6739,131952382,9444160,NULL,'2014-04-21 10:15:39',1398075339,NULL),(1903200070,1981424,2,257882,1,1,1,'S',1,0.998325,612,890601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 818, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 820, \"small_tick_hit\": 374}}',84.6987,134290086,9709764,NULL,'2014-06-24 13:58:41',1403618321,NULL),(1902137259,1981424,2,102552,0,1,1,'S',1,0.994302,437,814449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 669, \"small_tick_hit\": 29}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 29}}',84.7728,132814706,6922310,NULL,'2014-05-17 15:20:29',1400340029,NULL),(1901324954,1981424,2,323875,0,1,1,'S',1,0.998894,612,959575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 292}}',84.8322,131831578,9131550,NULL,'2014-04-18 05:44:24',1397799864,NULL),(1901996803,1981424,2,295356,1,1,1,'S',1,0.998555,433,931379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',84.8992,132800227,4657502,NULL,'2014-05-17 07:57:18',1400313438,NULL),(1906339490,1981424,2,322054,1,1,1,'S',1,0.995757,251,794209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 569, \"large_tick_hit\": 2, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 2, \"small_tick_hit\": 133}}',84.9156,138904297,2587118,NULL,'2014-11-03 06:40:35',1414996835,NULL),(1900058009,1981424,2,336276,0,1,1,'S',1,0.998645,421,961202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',85.0768,129968287,4308216,NULL,'2014-02-18 18:35:08',1392748508,NULL),(1901618545,1981424,2,33535,0,1,1,'S',1,0.997599,691,970346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 643, \"large_tick_hit\": 48, \"small_tick_hit\": 140, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 48, \"small_tick_hit\": 142}}',85.1652,132181739,12948360,NULL,'2014-04-28 08:45:21',1398674721,NULL),(1906631883,1981424,2,418044,0,1,1,'S',1,0.99569,142,959481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 2, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',85.3102,139224952,632770,NULL,'2014-11-13 10:04:38',1415873078,NULL),(1900417172,1981424,2,70213,0,1,1,'X',1,1,754,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 754, \"small_tick_hit\": 132}}',85.3873,130385699,17247100,NULL,'2014-03-03 15:38:32',1393861112,NULL),(1919711456,1981424,2,877746,0,1,1,'A',1,0.970223,180,819157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 173, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 180}}',85.3944,159169073,981410,NULL,'2016-07-19 14:52:06',1468939926,NULL),(1905764912,1981424,2,254814,1,1,1,'S',1,0.993447,471,789158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1058, \"large_tick_hit\": 1, \"small_tick_hit\": 457, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1065, \"large_tick_hit\": 1, \"small_tick_hit\": 460}}',85.5373,137981807,9717410,NULL,'2014-10-05 12:30:58',1412512258,NULL),(1912119122,1981424,2,289275,1,1,1,'S',1,0.996855,533,887321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 935, \"small_tick_hit\": 333, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 937, \"small_tick_hit\": 335}}',85.5514,148715456,9251286,NULL,'2015-07-25 17:24:08',1437845048,NULL),(1906838279,1981424,2,502418,1,1,1,'S',1,0.996716,302,805814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 756, \"large_tick_hit\": 5, \"small_tick_hit\": 453}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 5, \"small_tick_hit\": 453}}',85.6584,139670834,4991910,NULL,'2014-11-26 16:31:30',1417019490,NULL),(1900125466,1981424,2,123392,0,1,1,'S',1,0.999061,839,964036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 788, \"large_tick_hit\": 51, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 51, \"small_tick_hit\": 226}}',85.6688,129874390,16213018,NULL,'2014-02-15 17:43:05',1392486185,NULL),(1899892102,1981424,2,186897,0,1,1,'S',1,0.994805,375,898237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 481, \"large_tick_hit\": 2, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',85.6871,129582665,4655830,NULL,'2014-02-05 19:41:35',1391629295,NULL),(1900622951,1981424,2,245850,0,1,1,'X',1,1,604,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 40, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 40, \"small_tick_hit\": 183}}',85.6883,130602059,8350686,NULL,'2014-03-10 06:24:56',1394432696,NULL),(1900996894,1981424,2,50703,0,1,1,'S',1,0.998553,325,892126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 516, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 517, \"small_tick_hit\": 174}}',85.7116,131146679,4382200,NULL,'2014-03-27 21:08:03',1395954483,NULL),(1901059540,1981424,2,109939,0,1,1,'S',1,0.992214,497,915950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 558, \"large_tick_hit\": 8, \"small_tick_hit\": 326, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 8, \"small_tick_hit\": 332}}',85.7559,131376532,6068284,NULL,'2014-04-04 07:15:15',1396595715,NULL),(1903436654,1981424,2,116938,1,1,1,'S',1,0.997823,1115,935009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1372, \"large_tick_hit\": 2, \"small_tick_hit\": 459, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1373, \"large_tick_hit\": 2, \"small_tick_hit\": 462}}',85.7954,134828367,31747174,NULL,'2014-07-07 14:11:20',1404742280,NULL),(1901589353,1981424,2,213750,0,1,1,'X',1,1,409,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 159}}',85.9697,132240730,4156934,NULL,'2014-04-30 11:00:49',1398855649,NULL),(1907589964,1981424,2,213302,1,1,1,'S',1,0.991758,259,761987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 478, \"large_tick_hit\": 3, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 3, \"small_tick_hit\": 242}}',85.981,140654673,3097190,NULL,'2014-12-25 11:11:02',1419505862,NULL),(1901498201,1981424,2,141200,0,1,1,'X',1,1,430,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 273}}',85.9882,131875484,4546118,NULL,'2014-04-19 08:57:58',1397897878,NULL),(1901433113,1981424,2,320524,0,1,1,'X',1,1,207,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 22, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 22, \"small_tick_hit\": 123}}',86.0405,131848403,973522,NULL,'2014-04-18 16:05:53',1397837153,NULL),(1900802228,1981424,2,86324,0,1,1,'S',1,0.994192,869,826303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1378, \"small_tick_hit\": 505, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1386, \"small_tick_hit\": 508}}',86.1308,131111890,19581602,NULL,'2014-03-26 15:10:42',1395846642,NULL),(1904997314,1981424,2,270586,1,1,1,'S',1,0.996667,548,861431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 717, \"large_tick_hit\": 11, \"small_tick_hit\": 468}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 11, \"small_tick_hit\": 468}}',86.2428,136939937,9445520,NULL,'2014-09-01 19:54:09',1409601249,NULL),(1905253309,1981424,2,356150,0,1,1,'A',1,0.978328,351,712150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 581, \"large_tick_hit\": 10, \"small_tick_hit\": 41, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 10, \"small_tick_hit\": 44}}',86.3007,137235047,4349170,NULL,'2014-09-11 13:47:56',1410443276,NULL),(1907714291,1981424,2,470317,1,1,1,'X',1,1,437,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 3, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 3, \"small_tick_hit\": 333}}',86.3614,140670518,4713598,NULL,'2014-12-25 21:16:02',1419542162,NULL),(1918288370,1981424,2,190393,1,1,1,'SH',1,0.993827,374,1080446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 402, \"large_tick_hit\": 30, \"small_tick_hit\": 373, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 30, \"small_tick_hit\": 377}}',86.3701,157271145,3854138,NULL,'2016-05-21 11:20:36',1463829636,NULL),(1908113369,1981424,2,439264,1,1,1,'A',1,0.977387,312,702369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 609, \"large_tick_hit\": 1, \"small_tick_hit\": 168, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 1, \"small_tick_hit\": 175}}',86.429,142152965,3699060,NULL,'2015-01-19 16:19:26',1421684366,NULL),(1896724759,1981424,2,144026,0,1,1,'S',1,0.995061,1465,844231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1920, \"large_tick_hit\": 141, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1930, \"large_tick_hit\": 141, \"small_tick_hit\": 156}}',86.4565,111929501,50964842,NULL,'2013-09-13 18:46:07',1379097967,NULL),(1901566627,1981424,2,386393,1,1,1,'S',1,0.999418,908,954890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 915, \"small_tick_hit\": 802}, \"maximum_statistics\": {\"great\": 916, \"small_tick_hit\": 802}}',86.5051,131991451,24973080,NULL,'2014-04-22 16:23:00',1398183780,NULL),(1907555587,1981424,2,198171,1,1,1,'S',1,0.995028,854,847675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1268, \"large_tick_hit\": 2, \"small_tick_hit\": 531, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1274, \"large_tick_hit\": 2, \"small_tick_hit\": 534}}',86.5709,140506150,23854290,NULL,'2014-12-21 15:13:26',1419174806,NULL),(1901567213,1981424,2,395338,1,1,1,'XH',1,1,545,1018989,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 65, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 65, \"small_tick_hit\": 150}}',86.7901,131992449,8682288,NULL,'2014-04-22 17:07:17',1398186437,NULL),(1907582817,1981424,2,517651,1,1,1,'X',1,1,492,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 72, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 72, \"small_tick_hit\": 165}}',86.8702,140612995,5133546,NULL,'2014-12-24 09:24:51',1419413091,NULL),(1901748444,1981424,2,219916,0,1,1,'X',1,1,495,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 93, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 93, \"small_tick_hit\": 225}}',86.9435,132294964,6162850,NULL,'2014-05-01 20:53:04',1398977584,NULL),(1901687395,1981424,2,109974,0,1,1,'X',1,1,762,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 761, \"large_tick_hit\": 1, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 1, \"small_tick_hit\": 253}}',86.9716,132181846,17627250,NULL,'2014-04-28 08:52:13',1398675133,NULL),(1908398456,1981424,2,290919,1,1,1,'S',1,0.989597,646,778197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1074, \"small_tick_hit\": 448, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1086, \"small_tick_hit\": 452}}',87.0057,142727589,11150280,NULL,'2015-01-29 14:17:41',1422541061,NULL),(1907704239,1981424,2,246064,1,1,1,'S',1,0.996678,446,964546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 57, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 57, \"small_tick_hit\": 156}}',87.0198,140670786,4310664,NULL,'2014-12-25 21:25:05',1419542705,NULL),(1899797617,1981424,2,88899,0,1,1,'S',1,0.998652,503,960249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 239}}',87.0318,129582287,6193728,NULL,'2014-02-05 19:24:42',1391628282,NULL),(1901349198,1981424,2,329283,0,1,1,'S',1,0.998322,412,965498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 184}}',87.0475,131718736,4204870,NULL,'2014-04-14 17:00:52',1397494852,NULL),(1901494954,1981424,2,283897,1,1,1,'S',1,0.993914,525,814579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 951, \"large_tick_hit\": 3, \"small_tick_hit\": 679, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 3, \"small_tick_hit\": 683}}',87.2087,131951537,9446850,NULL,'2014-04-21 09:40:21',1398073221,NULL),(1901396034,1981424,2,188961,0,1,1,'S',1,0.995833,525,848327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1196, \"small_tick_hit\": 477, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1200, \"small_tick_hit\": 480}}',87.3951,131831764,13620126,NULL,'2014-04-18 05:53:05',1397800385,NULL),(1910895577,1981424,2,50907,0,1,1,'A',1,0.975357,200,731244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 453, \"large_tick_hit\": 5, \"small_tick_hit\": 294, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 5, \"small_tick_hit\": 302}}',87.4938,146740537,2099570,NULL,'2015-05-25 09:02:13',1432544533,NULL),(1903179190,1981424,2,252000,0,1,1,'S',1,0.996861,583,849175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1096, \"large_tick_hit\": 7, \"small_tick_hit\": 485, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1100, \"large_tick_hit\": 7, \"small_tick_hit\": 486}}',87.542,134298512,11682342,NULL,'2014-06-24 18:23:27',1403634207,NULL),(1903320732,1981424,2,187378,0,1,1,'S',1,0.996899,330,889084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 440, \"large_tick_hit\": 43, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 43, \"small_tick_hit\": 161}}',87.572,134550712,3805920,NULL,'2014-06-30 20:14:04',1404159244,NULL),(1903907623,1981424,2,103281,0,1,1,'S',1,0.999436,1569,961317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1562, \"large_tick_hit\": 7, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1562, \"large_tick_hit\": 7, \"small_tick_hit\": 205}}',87.6238,135398556,59333804,NULL,'2014-07-21 13:43:14',1405950194,NULL),(1904972706,1981424,2,261705,0,1,1,'S',1,0.992857,325,815047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 519, \"large_tick_hit\": 40, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 40, \"small_tick_hit\": 138}}',87.8428,136889220,3734084,NULL,'2014-08-31 08:37:17',1409474237,NULL),(1900195193,1981424,2,135051,0,1,1,'X',1,1,742,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 740, \"large_tick_hit\": 2, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 2, \"small_tick_hit\": 100}}',87.9962,130182335,16650860,NULL,'2014-02-25 15:56:27',1393343787,NULL),(1900476896,1981424,2,79018,0,1,1,'X',1,1,1014,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1004, \"large_tick_hit\": 10, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 1004, \"large_tick_hit\": 10, \"small_tick_hit\": 409}}',88.0098,130416344,30809810,NULL,'2014-03-04 16:15:18',1393949718,NULL),(1900649049,1981424,2,253449,0,1,1,'X',1,1,456,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 18, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 18, \"small_tick_hit\": 145}}',88.0162,130698375,6063330,NULL,'2014-03-13 20:28:30',1394742510,NULL),(1900432134,1981424,2,234923,0,1,1,'S',1,0.999074,524,919483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 758, \"large_tick_hit\": 89, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 89, \"small_tick_hit\": 232}}',88.0852,130385100,10423220,NULL,'2014-03-03 15:15:03',1393859703,NULL),(1907804866,1981424,2,199044,1,1,1,'S',1,0.990566,263,726657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 572, \"large_tick_hit\": 56, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 56, \"small_tick_hit\": 213}}',88.2362,141083983,2872004,NULL,'2015-01-02 11:08:24',1420196904,NULL),(1900317498,1981424,2,133693,0,1,1,'S',1,0.995174,666,901656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 722, \"large_tick_hit\": 14, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 14, \"small_tick_hit\": 295}}',88.417,130216412,13380530,NULL,'2014-02-26 20:19:23',1393445963,NULL),(1901088645,1981424,2,306932,0,1,1,'S',1,0.989542,456,829435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 558, \"large_tick_hit\": 37, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 37, \"small_tick_hit\": 164}}',88.4537,131388997,6121720,NULL,'2014-04-04 15:49:15',1396626555,NULL),(1900293180,1981424,2,169505,0,1,1,'SH',1,0.995526,319,1022259,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"small_tick_hit\": 126, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 128}}',88.5524,130244706,2696512,NULL,'2014-02-27 19:17:44',1393528664,NULL),(1902508947,1981424,2,174739,1,1,1,'SH',1,0.998621,522,1021221,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 57, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 57, \"small_tick_hit\": 203}}',88.6426,133549614,6417652,NULL,'2014-06-06 14:50:44',1402066244,NULL),(1900888058,1981424,2,221509,0,1,1,'XH',1,1,545,1024484,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 57, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 57, \"small_tick_hit\": 206}}',88.6734,131014717,9088497,NULL,'2014-03-23 08:14:01',1395562441,NULL),(1903169068,1981424,2,281523,1,1,1,'SH',1,0.995,140,970802,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 147, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 52}}',88.7802,134295325,659904,NULL,'2014-06-24 16:33:00',1403627580,NULL),(1900327397,1981424,2,238265,0,1,1,'S',1,0.993365,728,869051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 892, \"large_tick_hit\": 21, \"small_tick_hit\": 135, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 896, \"large_tick_hit\": 21, \"small_tick_hit\": 138}}',88.8344,130341952,12997938,NULL,'2014-03-02 08:34:57',1393749297,NULL),(1909946668,1981424,2,524096,1,1,1,'S',1,0.983914,236,698744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',88.9986,145498446,2272900,NULL,'2015-04-14 17:28:39',1429032519,NULL),(1901769179,1981424,2,190584,0,1,1,'S',1,0.999189,963,943579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 997, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 998, \"small_tick_hit\": 235}}',89.0202,132351034,28108290,NULL,'2014-05-03 08:10:00',1399104600,NULL),(1907543239,1981424,2,193926,1,1,1,'SH',1,0.997055,484,1016401,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 195}}',89.0749,140584297,6069483,NULL,'2014-12-23 16:52:20',1419353540,NULL),(1907217169,1981424,2,460656,1,1,1,'S',1,0.980769,235,669184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 478, \"large_tick_hit\": 3, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 3, \"small_tick_hit\": 132}}',89.4203,140095539,2068130,NULL,'2014-12-09 16:20:52',1418142052,NULL),(1902719493,1981424,2,283201,1,1,1,'X',1,1,834,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 834, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 834, \"small_tick_hit\": 337}}',89.4414,133556865,21080450,NULL,'2014-06-06 18:30:03',1402079403,NULL),(1900689301,1981424,2,300183,0,1,1,'SH',1,0.997192,1103,985118,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1199, \"small_tick_hit\": 932, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1201, \"small_tick_hit\": 936}}',89.463,130874676,31462027,NULL,'2014-03-19 06:22:38',1395210158,NULL),(1919034729,1981424,2,684163,1,1,1,'S',1,0.988083,300,678646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 808, \"large_tick_hit\": 1, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',89.477,158316765,4494400,NULL,'2016-06-22 16:56:56',1466614616,NULL),(1925087341,1981424,2,486513,0,1,1,'A',1,0.975708,105,745675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 192, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 50}}',89.5188,166464132,453538,NULL,'2017-05-25 08:25:51',1495700751,NULL),(1905262846,1981424,2,247643,0,1,1,'S',1,0.986547,327,731903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 606, \"large_tick_hit\": 5, \"small_tick_hit\": 49, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 5, \"small_tick_hit\": 51}}',89.5814,137190031,4118370,NULL,'2014-09-09 20:22:43',1410294163,NULL),(1900756772,1981424,2,315010,0,1,1,'X',1,1,327,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 166}}',89.6037,130904493,3304660,NULL,'2014-03-20 06:54:38',1395298478,NULL),(1904447522,1981424,2,402348,1,1,1,'SH',1,0.998403,414,1023627,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 212}}',89.6533,136199098,4491180,NULL,'2014-08-11 17:04:04',1407776644,NULL),(1912204786,1981424,2,443046,0,1,1,'A',1,0.968858,331,671986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 618, \"large_tick_hit\": 45, \"small_tick_hit\": 177, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 45, \"small_tick_hit\": 188}}',89.6677,148801893,3854170,NULL,'2015-07-28 12:56:13',1438088173,NULL),(1904718046,1981424,2,55474,0,1,1,'S',1,0.993234,336,772992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 587, \"large_tick_hit\": 18, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 18, \"small_tick_hit\": 129}}',89.6907,136507811,4477130,NULL,'2014-08-20 13:58:01',1408543081,NULL),(1900462122,1981424,2,136400,0,1,1,'X',1,1,600,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 2, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',89.7369,130422321,8796974,NULL,'2014-03-04 20:23:18',1393964598,NULL),(1901996476,1981424,2,63804,0,1,1,'S',1,0.995012,812,847219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1200, \"large_tick_hit\": 167, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1205, \"large_tick_hit\": 167, \"small_tick_hit\": 232}}',89.8162,132773234,20872970,NULL,'2014-05-16 15:15:02',1400253302,NULL),(1901369252,1981424,2,121649,0,1,1,'S',1,0.99375,291,840999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 410, \"large_tick_hit\": 47, \"small_tick_hit\": 179, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 47, \"small_tick_hit\": 181}}',89.8723,131797863,2541558,NULL,'2014-04-17 06:04:33',1397714673,NULL),(1900764680,1981424,2,82785,0,1,1,'X',1,1,390,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 144}}',89.8738,130833811,3795808,NULL,'2014-03-17 18:29:54',1395080994,NULL),(1900763948,1981424,2,366164,0,1,1,'X',1,1,543,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 37, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 37, \"small_tick_hit\": 165}}',89.909,130894680,8434030,NULL,'2014-03-19 21:34:28',1395264868,NULL),(1908323292,1981424,2,523575,1,1,1,'X',1,1,197,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 74}}',89.9171,142379103,1215240,NULL,'2015-01-23 19:24:54',1422041094,NULL),(1895189668,1981424,2,215776,0,1,1,'S',1,0.995628,579,963664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_tick_hit\": 14, \"small_tick_hit\": 332, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 14, \"small_tick_hit\": 336}}',89.9231,102789778,7983660,NULL,'2013-07-03 09:45:33',1372844733,NULL),(1901894925,1981424,2,258467,1,1,1,'SH',1,0.998198,346,1127023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 209}}',89.9682,132498740,3347879,NULL,'2014-05-07 21:44:58',1399499098,NULL),(1906154269,1981424,2,388441,1,1,1,'X',1,1,286,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 203}}',89.9973,138532388,2047990,NULL,'2014-10-23 11:44:35',1414064675,NULL),(1903222744,1981424,2,364516,0,1,1,'S',1,0.99684,259,829318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 540, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 91}}',90.0051,134297654,3634150,NULL,'2014-06-24 17:52:00',1403632320,NULL),(1900653143,1981424,2,368933,1,1,1,'S',1,0.99223,673,752518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1257, \"large_tick_hit\": 188, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 1270, \"large_tick_hit\": 188, \"small_tick_hit\": 215}}',90.0815,130602141,14358610,NULL,'2014-03-10 06:32:55',1394433175,NULL),(1902159872,1981424,2,177970,0,1,1,'S',1,0.992849,370,792062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 548, \"large_tick_hit\": 38, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 38, \"small_tick_hit\": 247}}',90.0852,132971874,4603850,NULL,'2014-05-22 05:48:49',1400737729,NULL),(1907332617,1981424,2,371325,1,1,1,'S',1,0.997415,633,862060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1340, \"large_tick_hit\": 7, \"small_tick_hit\": 582, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1344, \"large_tick_hit\": 7, \"small_tick_hit\": 583}}',90.1086,140360067,18346400,NULL,'2014-12-17 16:02:12',1418832132,NULL),(1909765694,1981424,2,542336,1,1,1,'S',1,0.995183,586,817790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1659, \"large_tick_hit\": 4, \"small_tick_hit\": 403, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1666, \"large_tick_hit\": 4, \"small_tick_hit\": 406}}',90.2498,145163776,17241770,NULL,'2015-04-03 21:16:47',1428095807,NULL),(1901634038,1981424,2,318535,0,1,1,'S',1,0.996139,142,868698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 165, \"large_tick_hit\": 2, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 2, \"small_tick_hit\": 91}}',90.3892,132071201,657830,NULL,'2014-04-25 11:37:22',1398425842,NULL),(1907553623,1981424,2,166139,0,1,1,'X',1,1,558,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 45, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 45, \"small_tick_hit\": 196}}',90.4407,140625479,8743580,NULL,'2014-12-24 15:40:10',1419435610,NULL),(1903803762,1981424,2,357481,1,1,1,'S',1,0.996711,448,839605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 719, \"large_tick_hit\": 1, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',90.4431,135307663,5950294,NULL,'2014-07-19 09:00:44',1405760444,NULL),(1908120443,1981424,2,443270,1,1,1,'S',1,0.996978,901,851935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 2168, \"large_tick_hit\": 273, \"small_tick_hit\": 858, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2176, \"large_tick_hit\": 273, \"small_tick_hit\": 860}}',90.6596,142148065,27795932,NULL,'2015-01-19 14:27:10',1421677630,NULL),(1901616413,1981424,2,186721,0,1,1,'SH',1,0.999264,952,1047119,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 801, \"large_tick_hit\": 151, \"small_tick_hit\": 405, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 151, \"small_tick_hit\": 406}}',90.8875,132221104,24960063,NULL,'2014-04-29 17:09:29',1398791369,NULL),(1900919299,1981424,2,196499,0,1,1,'S',1,0.999145,487,919804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 833, \"large_tick_hit\": 2, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 2, \"small_tick_hit\": 333}}',91.0448,130975562,8807450,NULL,'2014-03-22 10:26:36',1395483996,NULL),(1901397809,1981424,2,147377,0,1,1,'S',1,0.991477,750,822316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 978, \"large_tick_hit\": 125, \"small_tick_hit\": 293, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 125, \"small_tick_hit\": 297}}',91.0688,131711191,12772094,NULL,'2014-04-14 12:36:37',1397478997,NULL),(1911430341,1981424,2,696783,1,1,1,'S',1,0.985507,252,700767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 524, \"large_tick_hit\": 3, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 3, \"small_tick_hit\": 223}}',91.1836,147556633,3216650,NULL,'2015-06-20 15:34:28',1434814468,NULL),(1900388392,1981424,2,126446,0,1,1,'S',1,0.997281,756,876525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1114, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1117, \"small_tick_hit\": 354}}',91.2092,130302158,18994870,NULL,'2014-03-01 10:50:33',1393671033,NULL),(1900725306,1981424,2,217017,1,1,1,'X',1,1,540,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 57, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 57, \"small_tick_hit\": 229}}',91.2413,130790776,8230910,NULL,'2014-03-16 10:02:35',1394964155,NULL),(1903605873,1981424,2,146985,0,1,1,'S',1,0.996491,741,870493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 875, \"large_tick_hit\": 61, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 61, \"small_tick_hit\": 200}}',91.28,134874026,12769416,NULL,'2014-07-08 16:37:49',1404837469,NULL),(1902131050,1981424,2,238128,1,1,1,'S',1,0.996047,1137,885784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1305, \"large_tick_hit\": 80, \"small_tick_hit\": 379, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1310, \"large_tick_hit\": 80, \"small_tick_hit\": 381}}',91.2805,132957757,30067866,NULL,'2014-05-21 17:47:12',1400694432,NULL),(1908714884,1981424,2,425761,1,1,1,'S',1,0.984324,635,735990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1115, \"large_tick_hit\": 2, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1135, \"large_tick_hit\": 2, \"small_tick_hit\": 394}}',91.3641,143662511,10909184,NULL,'2015-02-13 22:38:45',1423867125,NULL),(1903217890,1981424,2,295143,1,1,1,'S',1,0.998607,532,953593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 536, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 181}}',91.3643,134468715,6924774,NULL,'2014-06-28 21:52:18',1403992338,NULL),(1902055931,1981424,2,135396,0,1,1,'SH',1,0.998955,648,967681,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1296, \"large_tick_hit\": 133, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 1298, \"large_tick_hit\": 133, \"small_tick_hit\": 483}}',91.6302,132634984,21892756,NULL,'2014-05-11 18:07:57',1399831677,NULL),(1917602557,1981424,2,846012,1,1,1,'S',1,0.988806,481,804444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 665, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 131}}',91.6533,156328218,7697680,NULL,'2016-04-17 12:39:56',1460896796,NULL),(1909681515,1981424,2,557980,1,1,1,'S',1,0.995187,720,813312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1822, \"small_tick_hit\": 866, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1831, \"small_tick_hit\": 870}}',91.8568,145162637,18497340,NULL,'2015-04-03 20:36:42',1428093402,NULL),(1901901454,1981424,2,126605,1,1,1,'S',1,0.998507,433,963073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"small_tick_hit\": 237}}',91.8809,132593335,5738920,NULL,'2014-05-10 17:02:12',1399741332,NULL),(1902427075,1981424,2,402624,0,1,1,'S',1,0.99845,500,965739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 145}}',91.9094,133317166,6151788,NULL,'2014-05-31 10:27:17',1401532037,NULL),(1903658688,1981424,2,211395,0,1,1,'S',1,0.996337,431,935292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 417, \"large_tick_hit\": 27, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 27, \"small_tick_hit\": 100}}',91.9804,135113556,4340288,NULL,'2014-07-14 10:18:08',1405333088,NULL),(1910069786,1981424,2,524417,1,1,1,'S',1,0.988357,202,757743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 509, \"large_tick_hit\": 72, \"small_tick_hit\": 183, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 72, \"small_tick_hit\": 188}}',92.0645,145715189,2426550,NULL,'2015-04-21 17:39:10',1429637950,NULL),(1904970704,1981424,2,161980,0,1,1,'S',1,0.991848,228,877382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 257, \"large_tick_hit\": 2, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 107}}',92.0671,136889811,1320880,NULL,'2014-08-31 08:59:03',1409475543,NULL),(1900669544,1981424,2,151008,0,1,1,'S',1,0.999208,978,964612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 729, \"large_tick_hit\": 249, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 249, \"small_tick_hit\": 285}}',92.1374,130663897,17836800,NULL,'2014-03-12 14:52:10',1394635930,NULL),(1904930805,1981424,2,359869,1,1,1,'XH',1,1,928,1023628,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 877, \"large_tick_hit\": 51, \"small_tick_hit\": 524}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 51, \"small_tick_hit\": 524}}',92.2116,136987698,20767769,NULL,'2014-09-03 14:51:27',1409755887,NULL),(1911154713,1981424,2,600473,1,1,1,'S',1,0.998408,395,904132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 470, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 157}}',92.234,147259849,4993890,NULL,'2015-06-11 07:18:08',1434007088,NULL),(1902040738,1981424,2,175397,1,1,1,'S',1,0.999073,749,938227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 787, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 788, \"small_tick_hit\": 291}}',92.4194,132773642,13698722,NULL,'2014-05-16 15:28:29',1400254109,NULL),(1900937281,1981424,2,321574,0,1,1,'X',1,1,529,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 61, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 61, \"small_tick_hit\": 236}}',92.494,131246257,6153460,NULL,'2014-03-30 13:23:45',1396185825,NULL),(1900624000,1981424,2,246276,0,1,1,'S',1,0.99574,358,828866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 609, \"large_tick_hit\": 83, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 83, \"small_tick_hit\": 244}}',92.5486,130721834,4145810,NULL,'2014-03-14 16:34:57',1394814897,NULL),(1901759376,1981424,2,223356,0,1,1,'S',1,0.998471,453,962054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 47, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 47, \"small_tick_hit\": 201}}',92.6265,132374657,4618796,NULL,'2014-05-03 20:43:58',1399149838,NULL),(1901438390,1981424,2,168666,0,1,1,'S',1,0.995833,576,916121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 713, \"large_tick_hit\": 37, \"small_tick_hit\": 445, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 37, \"small_tick_hit\": 449}}',92.7992,131776288,10614470,NULL,'2014-04-16 14:23:11',1397658191,NULL),(1899513961,1981424,2,270363,0,1,1,'S',1,0.996271,642,830802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1088, \"large_tick_hit\": 5, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 1093, \"large_tick_hit\": 5, \"small_tick_hit\": 243}}',92.9783,127895723,11617458,NULL,'2014-01-17 17:47:07',1389980827,NULL),(1906047214,1981424,2,388623,1,1,1,'S',1,0.987461,279,745144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 450, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 180}}',92.989,138304804,2620360,NULL,'2014-10-16 07:21:23',1413444083,NULL),(1902169792,1981424,2,313319,1,1,1,'S',1,0.997996,266,876985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 363, \"large_tick_hit\": 2, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 133}}',93.0602,132951753,2042618,NULL,'2014-05-21 14:12:26',1400681546,NULL),(1901441119,1981424,2,110175,0,1,1,'SH',1,0.998926,555,1017162,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',93.0612,132052039,9886510,NULL,'2014-04-24 18:12:27',1398363147,NULL),(1906715785,1981424,2,242575,0,1,1,'S',1,0.991031,484,783955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 765, \"large_tick_hit\": 1, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 1, \"small_tick_hit\": 340}}',93.0948,139428451,8248730,NULL,'2014-11-19 08:26:23',1416385583,NULL),(1901581776,1981424,2,158766,0,1,1,'X',1,1,823,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 821, \"large_tick_hit\": 2, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 2, \"small_tick_hit\": 396}}',93.2247,132162006,16459152,NULL,'2014-04-27 16:20:06',1398615606,NULL),(1904819651,1981424,2,68431,1,1,1,'S',1,0.997057,493,834661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 869, \"large_tick_hit\": 15, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 15, \"small_tick_hit\": 471}}',93.2684,136715202,7642614,NULL,'2014-08-26 12:04:10',1409054650,NULL),(1901492918,1981424,2,249904,0,1,1,'S',1,0.992398,796,857265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 931, \"large_tick_hit\": 112, \"small_tick_hit\": 393, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 112, \"small_tick_hit\": 398}}',93.4774,131967346,14311346,NULL,'2014-04-21 19:54:32',1398110072,NULL),(1901555901,1981424,2,325603,0,1,1,'X',1,1,357,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 1, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 1, \"small_tick_hit\": 153}}',93.5101,131892981,3896110,NULL,'2014-04-19 18:11:08',1397931068,NULL),(1901953828,1981424,2,281593,1,1,1,'SH',1,0.998555,485,1128681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 60, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 60, \"small_tick_hit\": 207}}',93.6735,132664926,5810632,NULL,'2014-05-12 19:30:28',1399923028,NULL),(1902364982,1981424,2,61047,1,1,1,'SH',1,0.995475,656,1098073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 667, \"large_tick_hit\": 9, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 9, \"small_tick_hit\": 207}}',93.7029,133318488,14499515,NULL,'2014-05-31 11:09:08',1401534548,NULL),(1906856654,1981424,2,92037,0,1,1,'S',1,0.995399,465,885425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 550, \"large_tick_hit\": 2, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 2, \"small_tick_hit\": 98}}',93.7088,139643472,6723030,NULL,'2014-11-25 17:29:46',1416936586,NULL),(1899975227,1981424,2,137205,0,1,1,'S',1,0.997577,839,928043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 850, \"large_tick_hit\": 98, \"small_tick_hit\": 287, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 98, \"small_tick_hit\": 289}}',93.7447,129639485,15359786,NULL,'2014-02-07 18:45:29',1391798729,NULL),(1900755084,1981424,2,81577,0,1,1,'S',1,0.999113,774,975591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 766, \"large_tick_hit\": 8, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 8, \"small_tick_hit\": 353}}',94.0353,130833570,14469820,NULL,'2014-03-17 18:19:41',1395080381,NULL),(1902492680,1981424,2,365922,1,1,1,'S',1,0.982143,332,749242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 479, \"large_tick_hit\": 44, \"small_tick_hit\": 137, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 44, \"small_tick_hit\": 140}}',94.0521,133452455,2853454,NULL,'2014-06-03 19:23:41',1401823421,NULL),(1906165476,1981424,2,426663,1,1,1,'S',1,0.987253,804,770234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1278, \"large_tick_hit\": 4, \"small_tick_hit\": 267, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',94.0822,138641274,20754850,NULL,'2014-10-26 10:03:03',1414317783,NULL),(1905004645,1981424,2,408045,1,1,1,'SH',1,0.996667,360,1145876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 240}}',94.0824,136991116,3702986,NULL,'2014-09-03 17:17:58',1409764678,NULL),(1899941556,1981424,2,131966,0,1,1,'S',1,0.998789,627,942806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 597, \"large_tick_hit\": 49, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 49, \"small_tick_hit\": 179}}',94.1045,129709372,8825410,NULL,'2014-02-09 17:47:26',1391968046,NULL),(1907501650,1981424,2,128875,0,1,1,'S',1,0.992771,359,788140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 566, \"large_tick_hit\": 51, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 51, \"small_tick_hit\": 208}}',94.1736,140617136,4329510,NULL,'2014-12-24 11:51:15',1419421875,NULL),(1906145316,1981424,2,384718,1,1,1,'S',1,0.997245,902,857041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1312, \"large_tick_hit\": 88, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 1317, \"large_tick_hit\": 88, \"small_tick_hit\": 410}}',94.2308,138515560,25941720,NULL,'2014-10-22 19:27:51',1414006071,NULL),(1901172194,1981424,2,195165,0,1,1,'S',1,0.998521,1266,923169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1312, \"large_tick_hit\": 136, \"small_tick_hit\": 577, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1314, \"large_tick_hit\": 136, \"small_tick_hit\": 578}}',94.2761,131497084,36009282,NULL,'2014-04-07 16:55:05',1396889705,NULL),(1900788440,1981424,2,172473,0,1,1,'X',1,1,530,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 47, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 47, \"small_tick_hit\": 174}}',94.333,130904564,6270444,NULL,'2014-03-20 06:58:50',1395298730,NULL),(1900759994,1981424,2,256499,0,1,1,'S',1,0.99059,889,782078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1319, \"large_tick_hit\": 255, \"small_tick_hit\": 742, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1335, \"large_tick_hit\": 255, \"small_tick_hit\": 748}}',94.3453,130943049,17243336,NULL,'2014-03-21 14:38:37',1395412717,NULL),(1900732431,1981424,2,332460,0,1,1,'S',1,0.998494,439,922982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 421, \"large_tick_hit\": 57, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 57, \"small_tick_hit\": 185}}',94.3671,130759411,5439250,NULL,'2014-03-15 15:35:29',1394897729,NULL),(1899731371,1981424,2,338593,0,1,1,'S',1,0.997644,685,963088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 653, \"large_tick_hit\": 32, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 32, \"small_tick_hit\": 164}}',94.5098,129183828,10939532,NULL,'2014-01-27 14:10:37',1390831837,NULL),(1901561450,1981424,2,303385,0,1,1,'S',1,0.998469,394,903700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 473, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 179}}',94.5461,131880899,4974150,NULL,'2014-04-19 12:03:45',1397909025,NULL),(1904797522,1981424,2,359411,1,1,1,'X',1,1,451,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 80, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 80, \"small_tick_hit\": 207}}',94.5744,136693161,5263490,NULL,'2014-08-25 18:35:18',1408991718,NULL),(1900888928,1981424,2,144407,0,1,1,'S',1,0.990977,790,884091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 911, \"large_tick_hit\": 2, \"small_tick_hit\": 405, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 2, \"small_tick_hit\": 411}}',94.5847,131016856,15323930,NULL,'2014-03-23 09:42:17',1395567737,NULL),(1900910665,1981424,2,169618,0,1,1,'S',1,0.999031,783,965744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 715, \"large_tick_hit\": 68, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 68, \"small_tick_hit\": 249}}',94.5912,131052915,13278356,NULL,'2014-03-24 12:51:00',1395665460,NULL),(1909967458,1981424,2,430908,1,1,1,'S',1,0.998089,713,877555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1902, \"large_tick_hit\": 8, \"small_tick_hit\": 1223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1907, \"large_tick_hit\": 8, \"small_tick_hit\": 1224}}',94.8622,145497682,29957130,NULL,'2015-04-14 16:58:28',1429030708,NULL),(1903530819,1981424,2,277080,1,1,1,'X',1,1,392,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 283}}',94.8642,134911596,4746830,NULL,'2014-07-09 14:16:54',1404915414,NULL),(1904446018,1981424,2,138830,1,1,1,'SH',1,0.993671,289,861677,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 503, \"large_tick_hit\": 6, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 6, \"small_tick_hit\": 278}}',94.9584,136221597,2927166,NULL,'2014-08-12 10:03:36',1407837816,NULL),(1910307208,1981424,2,587481,1,1,1,'S',1,0.998614,680,966568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 680, \"small_tick_hit\": 761, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 680, \"small_tick_hit\": 763}}',94.9921,146149632,11300998,NULL,'2015-05-06 11:27:15',1430911635,NULL),(1902458322,1981424,2,225280,1,1,1,'XH',1,1,440,1020620,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 239}}',95.0511,133236914,6265282,NULL,'2014-05-29 08:07:43',1401350863,NULL),(1907654092,1981424,2,399756,1,1,1,'S',1,0.996441,653,849076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1518, \"large_tick_hit\": 1, \"small_tick_hit\": 441, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1523, \"large_tick_hit\": 1, \"small_tick_hit\": 443}}',95.1284,140772717,20070730,NULL,'2014-12-28 15:53:27',1419782007,NULL),(1906917766,1981424,2,479668,1,1,1,'S',1,0.990424,299,794997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 503, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 507, \"small_tick_hit\": 224}}',95.1336,139644073,2514518,NULL,'2014-11-25 17:55:16',1416938116,NULL),(1900318594,1981424,2,316445,1,1,1,'X',1,1,435,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 205}}',95.1578,130380655,4662478,NULL,'2014-03-03 12:18:53',1393849133,NULL),(1901288122,1981424,2,358299,0,1,1,'S',1,0.99851,372,899080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 464, \"large_tick_hit\": 1, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 1, \"small_tick_hit\": 205}}',95.187,131672298,3635846,NULL,'2014-04-13 08:05:54',1397376354,NULL),(1902846805,1981424,2,297737,1,1,1,'XH',1,1,586,1029759,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 191}}',95.2878,133825683,8934751,NULL,'2014-06-13 12:47:46',1402663666,NULL),(1904486113,1981424,2,201707,1,1,1,'S',1,0.993062,671,918709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 806, \"small_tick_hit\": 339, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 807, \"small_tick_hit\": 346}}',95.3764,136232452,11462338,NULL,'2014-08-12 16:22:04',1407860524,NULL),(1925214186,1981424,2,486513,1,1,1,'XH',1,1,197,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 50}}',95.4431,166531918,1031822,NULL,'2017-05-27 22:02:09',1495922529,NULL),(1901125620,1981424,2,314261,1,1,1,'S',1,0.997297,446,901744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 597, \"large_tick_hit\": 3, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 3, \"small_tick_hit\": 139}}',95.4788,131484492,5461932,NULL,'2014-04-07 05:45:07',1396849507,NULL),(1904643401,1981424,2,81136,1,1,1,'XH',1,1,797,1018547,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 797, \"small_tick_hit\": 10}, \"maximum_statistics\": {\"great\": 797, \"small_tick_hit\": 10}}',95.7478,136503708,16343258,NULL,'2014-08-20 11:39:39',1408534779,NULL),(1900892151,1981424,2,66029,0,1,1,'S',1,0.998006,698,938761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 626, \"large_tick_hit\": 104, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 104, \"small_tick_hit\": 272}}',95.7638,130974849,10209986,NULL,'2014-03-22 09:58:39',1395482319,NULL),(1901726899,1981424,2,138099,0,1,1,'SH',1,0.988593,320,846875,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 442, \"small_tick_hit\": 78, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 79}}',95.8459,132292593,2967984,NULL,'2014-05-01 19:30:12',1398972612,NULL),(1907561416,1981424,2,328098,1,1,1,'X',1,1,416,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 48, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 48, \"small_tick_hit\": 164}}',95.8887,140584156,4696860,NULL,'2014-12-23 16:48:08',1419353288,NULL),(1905049553,1981424,2,327164,1,1,1,'S',1,0.983333,442,780129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 661, \"small_tick_hit\": 224, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 230}}',95.9884,137128224,5390504,NULL,'2014-09-07 16:38:15',1410107895,NULL),(1901744177,1981424,2,283858,0,1,1,'SH',1,0.998582,501,1017003,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 23, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 23, \"small_tick_hit\": 204}}',96.0232,132272917,7814838,NULL,'2014-05-01 08:28:08',1398932888,NULL),(1902157483,1981424,2,208927,1,1,1,'S',1,0.997669,774,979059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 762, \"large_tick_hit\": 12, \"small_tick_hit\": 510, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 12, \"small_tick_hit\": 513}}',96.0915,132852805,14383204,NULL,'2014-05-18 12:27:39',1400416059,NULL),(1902502321,1981424,2,150238,1,1,1,'SH',1,0.998698,503,1021094,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 265}}',96.1148,133549493,6573510,NULL,'2014-06-06 14:47:28',1402066048,NULL),(1900121985,1981424,2,352861,0,1,1,'S',1,0.996778,643,958625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 93, \"small_tick_hit\": 285, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 93, \"small_tick_hit\": 288}}',96.1502,129962889,8765982,NULL,'2014-02-18 14:08:10',1392732490,NULL),(1907129945,1981424,2,474190,1,1,1,'S',1,0.999147,769,962356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 759, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 10, \"small_tick_hit\": 404}}',96.2417,140054616,17817210,NULL,'2014-12-08 06:40:11',1418020811,NULL),(1901764740,1981424,2,98923,0,1,1,'SH',1,0.997531,514,990327,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 541, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 268}}',96.3261,132292166,8629186,NULL,'2014-05-01 19:13:54',1398971634,NULL),(1905460544,1981424,2,238938,1,1,1,'S',1,0.99457,543,836013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 767, \"large_tick_hit\": 3, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 3, \"small_tick_hit\": 330}}',96.426,137669781,7498106,NULL,'2014-09-25 16:41:00',1411663260,NULL),(1901857128,1981424,2,218021,1,1,1,'XH',1,1,453,1020211,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 64, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 64, \"small_tick_hit\": 172}}',96.5019,132539310,4602636,NULL,'2014-05-09 08:20:25',1399623625,NULL),(1910220757,1981424,2,434913,1,1,1,'A',1,0.977612,446,694576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 704, \"large_tick_hit\": 95, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 95, \"small_tick_hit\": 120}}',96.5372,145903375,6045600,NULL,'2015-04-28 09:11:22',1430212282,NULL),(1904685698,1981424,2,113776,1,1,1,'S',1,0.999682,1633,984644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1621, \"large_tick_hit\": 12, \"small_tick_hit\": 1512, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1621, \"large_tick_hit\": 12, \"small_tick_hit\": 1513}}',96.6257,136532570,64070904,NULL,'2014-08-21 08:53:39',1408611219,NULL),(1905068100,1981424,2,298908,0,1,1,'S',1,0.990614,481,757837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1062, \"small_tick_hit\": 99, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1070, \"small_tick_hit\": 102}}',96.7803,137126953,13310730,NULL,'2014-09-07 15:51:34',1410105094,NULL),(1901497396,1981424,2,284762,1,1,1,'S',1,0.99696,579,914399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 637, \"large_tick_hit\": 93, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 93, \"small_tick_hit\": 256}}',96.7999,131950569,9398820,NULL,'2014-04-21 08:50:00',1398070200,NULL),(1903215183,1981424,2,58701,1,1,1,'S',1,0.998033,545,915253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 776, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 777, \"small_tick_hit\": 240}}',96.8482,134296751,10746350,NULL,'2014-06-24 17:18:26',1403630306,NULL),(1909763371,1981424,2,192514,1,1,1,'S',1,0.988739,301,764479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 710, \"large_tick_hit\": 3, \"small_tick_hit\": 165, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 3, \"small_tick_hit\": 170}}',96.923,145181247,5490210,NULL,'2015-04-04 10:48:11',1428144491,NULL),(1903214817,1981424,2,416215,1,1,1,'S',1,0.990184,274,759715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 571, \"large_tick_hit\": 1, \"small_tick_hit\": 235, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 1, \"small_tick_hit\": 238}}',96.9307,134297027,2774290,NULL,'2014-06-24 17:27:41',1403630861,NULL),(1901082390,1981424,2,45924,0,1,1,'S',1,0.996173,520,880417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 629, \"large_tick_hit\": 30, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 30, \"small_tick_hit\": 123}}',96.9577,131382842,8662120,NULL,'2014-04-04 12:14:17',1396613657,NULL),(1900401483,1981424,2,275266,0,1,1,'SH',1,0.998296,480,1028063,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 107}}',96.9848,130276125,7486360,NULL,'2014-02-28 17:55:43',1393610143,NULL),(1900385509,1981424,2,309077,0,1,1,'X',1,1,435,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 227}}',96.991,130245003,4657198,NULL,'2014-02-27 19:30:15',1393529415,NULL),(1911626386,1981424,2,592367,1,1,1,'S',1,0.994877,515,806293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1352, \"large_tick_hit\": 26, \"small_tick_hit\": 564, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1359, \"large_tick_hit\": 26, \"small_tick_hit\": 567}}',97.0308,147925387,15406420,NULL,'2015-07-01 20:08:28',1435781308,NULL),(1903797511,1981424,2,157911,1,1,1,'S',1,0.996251,686,877492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 868, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 871, \"small_tick_hit\": 196}}',97.0842,135262705,14855430,NULL,'2014-07-18 07:07:06',1405667226,NULL),(1911542573,1981424,2,669374,1,1,1,'S',1,0.996032,391,808798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 789, \"large_tick_hit\": 1, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 1, \"small_tick_hit\": 214}}',97.1261,147661614,5728028,NULL,'2015-06-23 20:19:06',1435090746,NULL),(1918335963,1981424,2,163254,1,1,1,'X',1,1,447,1076664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 9, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 9, \"small_tick_hit\": 309}}',97.1831,157276304,5437166,NULL,'2016-05-21 14:22:40',1463840560,NULL),(1919074565,1981424,2,927487,1,1,1,'S',1,0.991489,200,707607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 542, \"large_tick_hit\": 8, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 8, \"small_tick_hit\": 149}}',97.2686,158279614,2152690,NULL,'2016-06-21 12:55:25',1466513725,NULL),(1904073615,1981424,2,254914,1,1,1,'S',1,0.998446,661,900100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1040, \"small_tick_hit\": 887, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1042, \"small_tick_hit\": 888}}',97.2762,135596466,13797598,NULL,'2014-07-26 10:18:23',1406369903,NULL),(1906847981,1981424,2,324176,1,1,1,'SH',1,0.994709,294,952854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 397, \"large_tick_hit\": 44, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 44, \"small_tick_hit\": 123}}',97.5033,139573649,3260283,NULL,'2014-11-23 12:04:54',1416744294,NULL),(1903825126,1981424,2,224476,0,1,1,'A',1,0.977528,313,773468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 422, \"small_tick_hit\": 100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 102}}',97.62,135352444,3137640,NULL,'2014-07-20 10:28:29',1405852109,NULL),(1912577112,1981424,2,665475,1,1,1,'X',1,1,261,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 33, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 33, \"small_tick_hit\": 139}}',97.6212,149257162,1899250,NULL,'2015-08-12 16:38:18',1439397498,NULL),(1900676397,1981424,2,87171,0,1,1,'S',1,0.992537,542,829975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 709, \"large_tick_hit\": 59, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 59, \"small_tick_hit\": 165}}',97.7456,130835537,9643370,NULL,'2014-03-17 19:41:35',1395085295,NULL),(1910211697,1981424,2,427455,1,1,1,'S',1,0.993506,980,804759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1840, \"large_tick_hit\": 1, \"small_tick_hit\": 454, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1851, \"large_tick_hit\": 1, \"small_tick_hit\": 458}}',97.7703,145927862,28657072,NULL,'2015-04-29 08:58:42',1430297922,NULL),(1901793640,1981424,2,200115,0,1,1,'XH',1,1,462,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 2, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',97.7824,132365128,5492794,NULL,'2014-05-03 15:32:32',1399131152,NULL),(1901727115,1981424,2,162009,0,1,1,'SH',1,0.996875,250,1016328,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 70}}',97.8392,132292201,1646541,NULL,'2014-05-01 19:15:06',1398971706,NULL),(1908421333,1981424,2,140665,1,1,1,'S',1,0.995294,587,819902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1086, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1091, \"small_tick_hit\": 184}}',97.89,142738257,12288654,NULL,'2015-01-29 18:00:12',1422554412,NULL),(1906057525,1981424,2,435273,1,1,1,'S',1,0.996743,989,857772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1395, \"large_tick_hit\": 8, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 1401, \"large_tick_hit\": 8, \"small_tick_hit\": 433}}',97.8907,138486402,24830842,NULL,'2014-10-21 18:07:44',1413914864,NULL),(1901930417,1981424,2,270980,1,1,1,'S',1,0.994792,419,818090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 608, \"large_tick_hit\": 14, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 14, \"small_tick_hit\": 333}}',97.8919,132601600,5074714,NULL,'2014-05-10 22:01:23',1399759283,NULL),(1900131816,1981424,2,165325,0,1,1,'X',1,1,428,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 275}}',97.9769,129990551,5624510,NULL,'2014-02-19 14:33:19',1392820399,NULL),(1903780927,1981424,2,83198,1,1,1,'X',1,1,649,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_tick_hit\": 96, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 96, \"small_tick_hit\": 188}}',98.0011,135353809,10701560,NULL,'2014-07-20 11:14:35',1405854875,NULL),(1916405606,1981424,2,786315,1,1,1,'S',1,0.998532,272,883483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 433, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 247}}',98.0462,154576067,2544110,NULL,'2016-02-14 17:15:40',1455470140,NULL),(1900222745,1981424,2,160712,0,1,1,'S',1,0.997194,593,857953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 857, \"large_tick_hit\": 38, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 38, \"small_tick_hit\": 171}}',98.1135,130077799,12574230,NULL,'2014-02-22 11:29:33',1393068573,NULL),(1910827024,1981424,2,84911,1,1,1,'S',1,0.989714,284,845051,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 556, \"large_tick_hit\": 2, \"small_tick_hit\": 308, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 2, \"small_tick_hit\": 312}}',98.1724,146835814,3840617,NULL,'2015-05-28 18:39:17',1432838357,NULL),(1906555172,1981424,2,472110,1,1,1,'S',1,0.994828,314,860794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 400, \"large_tick_hit\": 3, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 3, \"small_tick_hit\": 175}}',98.1957,139140446,3278780,NULL,'2014-11-10 15:21:19',1415632879,NULL),(1909989427,1981424,2,598771,1,1,1,'S',1,0.997024,446,960582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 226}}',98.2963,145470436,6073340,NULL,'2015-04-13 17:27:06',1428946026,NULL),(1900493076,1981424,2,247037,0,1,1,'S',1,0.999492,4240,987425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3624, \"large_tick_hit\": 616, \"small_tick_hit\": 1666, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 3624, \"large_tick_hit\": 616, \"small_tick_hit\": 1669}}',98.3225,130416737,369639092,NULL,'2014-03-04 16:32:02',1393950722,NULL),(1908990306,1981424,2,553574,1,1,1,'S',1,0.997494,1141,863135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1724, \"large_tick_hit\": 2, \"small_tick_hit\": 662}, \"maximum_statistics\": {\"great\": 1730, \"large_tick_hit\": 2, \"small_tick_hit\": 662}}',98.4331,144143254,42126300,NULL,'2015-02-26 10:57:48',1424948268,NULL),(1901912224,1981424,2,169832,1,1,1,'XH',1,1,391,1024291,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 54, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 54, \"small_tick_hit\": 152}}',98.4556,132498486,4332119,NULL,'2014-05-07 21:31:31',1399498291,NULL),(1915444941,1981424,2,786018,1,1,1,'S',1,0.997137,546,845198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1214, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 1218, \"small_tick_hit\": 179}}',98.5546,153264853,11930294,NULL,'2016-01-02 18:32:16',1451759536,NULL),(1902501942,1981424,2,100880,1,1,1,'S',1,0.985762,451,716009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 886, \"large_tick_hit\": 23, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 23, \"small_tick_hit\": 271}}',98.6454,133375633,5957976,NULL,'2014-06-01 15:44:29',1401637469,NULL),(1902395174,1981424,2,333820,1,1,1,'X',1,1,528,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 60, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 60, \"small_tick_hit\": 224}}',98.8795,133318846,7611060,NULL,'2014-05-31 11:21:15',1401535275,NULL),(1903562343,1981424,2,220760,1,1,1,'S',1,0.996416,390,968838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 55, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 55, \"small_tick_hit\": 168}}',99.0825,134872745,4185920,NULL,'2014-07-08 15:59:34',1404835174,NULL),(1905323123,1981424,2,407534,1,1,1,'X',1,1,228,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 5, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 5, \"small_tick_hit\": 334}}',99.145,137440656,1303560,NULL,'2014-09-17 19:52:20',1410983540,NULL),(1907471958,1981424,2,422328,1,1,1,'A',1,0.973384,323,725434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 499, \"large_tick_hit\": 19, \"small_tick_hit\": 250, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 19, \"small_tick_hit\": 257}}',99.434,140613519,2793048,NULL,'2014-12-24 09:45:45',1419414345,NULL),(1900792842,1981424,2,372872,0,1,1,'S',1,0.998369,439,959373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 1, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 1, \"small_tick_hit\": 174}}',99.6841,130894580,4714014,NULL,'2014-03-19 21:29:40',1395264580,NULL),(1907496859,1981424,2,154311,1,1,1,'S',1,0.98951,284,772811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 527, \"large_tick_hit\": 4, \"small_tick_hit\": 318, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 4, \"small_tick_hit\": 322}}',99.7222,140572400,3253400,NULL,'2014-12-23 10:00:23',1419328823,NULL),(1902421047,1981424,2,341217,1,1,1,'S',1,0.988208,468,788110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 655, \"large_tick_hit\": 22, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 22, \"small_tick_hit\": 162}}',99.7348,133289023,7068090,NULL,'2014-05-30 18:06:27',1401473187,NULL),(1900326368,1981424,2,135247,0,1,1,'S',1,0.995138,447,928386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 441, \"large_tick_hit\": 33, \"small_tick_hit\": 140, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 33, \"small_tick_hit\": 142}}',99.7781,130244431,4575144,NULL,'2014-02-27 19:05:51',1393527951,NULL),(1900778587,1981424,2,84922,0,1,1,'S',1,0.997179,497,951443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 443, \"large_tick_hit\": 59, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 59, \"small_tick_hit\": 206}}',99.7819,130875291,5355286,NULL,'2014-03-19 07:11:14',1395213074,NULL),(1904770248,1981424,2,476543,1,1,1,'X',1,1,467,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',99.9408,136517212,5338494,NULL,'2014-08-20 20:03:57',1408565037,NULL),(1901397296,1981424,2,147327,0,1,1,'S',1,0.998958,743,973370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 632, \"large_tick_hit\": 111, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 111, \"small_tick_hit\": 217}}',99.963,131710752,11565660,NULL,'2014-04-14 12:18:02',1397477882,NULL),(1905615010,1981424,2,456937,1,1,1,'S',1,0.998682,439,905342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 542, \"large_tick_hit\": 2, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 2, \"small_tick_hit\": 214}}',99.9632,137869810,6213940,NULL,'2014-10-02 06:08:00',1412230080,NULL),(1905782991,1981424,2,261702,1,1,1,'S',1,0.994565,309,793735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 524, \"large_tick_hit\": 3, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 3, \"small_tick_hit\": 205}}',99.992,137937179,3396490,NULL,'2014-10-04 09:38:05',1412415485,NULL),(1910421071,1981424,2,84566,0,1,1,'S',1,0.991023,250,956819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 311, \"large_tick_hit\": 12, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 12, \"small_tick_hit\": 232, \"legacy_combo_increase\": 1}}',100.041,146253137,1821648,NULL,'2015-05-09 19:20:34',1431199234,NULL),(1901708628,1981424,2,241143,0,1,1,'S',1,0.994764,472,855440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 596, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 600, \"small_tick_hit\": 164}}',100.28,132295075,5630968,NULL,'2014-05-01 20:56:37',1398977797,NULL),(1901245656,1981424,2,313594,0,1,1,'S',1,0.994845,446,827129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 635, \"large_tick_hit\": 2, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 2, \"small_tick_hit\": 135}}',100.285,131608159,5382722,NULL,'2014-04-11 16:19:23',1397233163,NULL),(1907566045,1981424,2,409033,1,1,1,'S',1,0.997055,417,964622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 2, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',100.422,140554476,5301040,NULL,'2014-12-22 21:26:21',1419283581,NULL),(1907368963,1981424,2,521570,1,1,1,'S',1,0.996656,406,912777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 156}}',100.428,140414957,5080580,NULL,'2014-12-19 09:24:08',1418981048,NULL),(1900947866,1981424,2,74514,1,1,1,'SH',1,0.997361,327,1122777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 21, \"small_tick_hit\": 51, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 21, \"small_tick_hit\": 52}}',100.474,131241665,3439548,NULL,'2014-03-30 10:45:48',1396176348,NULL),(1925253505,1981424,2,91198,1,1,1,'S',1,0.996751,422,966448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 810, \"small_tick_hit\": 417, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 419}}',100.509,166551533,8467776,NULL,'2017-05-28 16:30:22',1495989022,NULL),(1917932688,1981424,2,587547,1,1,1,'S',1,0.997506,408,856743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1034, \"large_tick_hit\": 8, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 1037, \"large_tick_hit\": 8, \"small_tick_hit\": 158}}',100.539,156757496,9826060,NULL,'2016-05-02 13:29:10',1462195750,NULL),(1907161121,1981424,2,393174,0,1,1,'S',1,0.983158,365,746403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 696, \"small_tick_hit\": 238, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 704, \"small_tick_hit\": 246}}',100.704,139961449,5024160,NULL,'2014-12-05 20:09:18',1417810158,NULL),(1901183625,1981424,2,70056,0,1,1,'S',1,0.997436,613,935936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 601, \"large_tick_hit\": 41, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 41, \"small_tick_hit\": 137}}',101.013,131490995,10667680,NULL,'2014-04-07 12:29:30',1396873770,NULL),(1910256644,1981424,2,134563,1,1,1,'S',1,0.992263,545,785353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 871, \"large_tick_hit\": 12, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 12, \"small_tick_hit\": 143}}',101.08,145965737,9524502,NULL,'2015-04-30 17:11:02',1430413862,NULL),(1901565183,1981424,2,375836,0,1,1,'X',1,1,458,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',101.324,131875296,5171222,NULL,'2014-04-19 08:49:14',1397897354,NULL),(1902245537,1981424,2,62269,0,1,1,'S',1,0.995876,588,882344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 806, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 808, \"small_tick_hit\": 162}}',101.332,133153090,11256760,NULL,'2014-05-26 20:23:06',1401135786,NULL),(1903920168,1981424,2,155855,1,1,1,'S',1,0.998549,781,899991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1005, \"large_tick_hit\": 1, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',101.452,135557242,19531880,NULL,'2014-07-25 11:56:02',1406289362,NULL),(1900770182,1981424,2,368306,1,1,1,'S',1,0.994595,380,874905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 451, \"large_tick_hit\": 2, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 284}}',101.534,130790071,3652650,NULL,'2014-03-16 09:35:04',1394962504,NULL),(1901883743,1981424,2,374777,1,1,1,'S',1,0.997899,539,876121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 781, \"large_tick_hit\": 19, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 19, \"small_tick_hit\": 150}}',101.745,132494999,8624328,NULL,'2014-05-07 18:49:50',1399488590,NULL),(1904572861,1981424,2,89547,1,1,1,'S',1,0.998752,474,913602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 551, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 249}}',101.793,136455839,5683634,NULL,'2014-08-18 21:57:49',1408399069,NULL),(1901262366,1981424,2,187574,1,1,1,'X',1,1,856,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 787, \"large_tick_hit\": 69, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 69, \"small_tick_hit\": 372}}',101.936,131528887,16437276,NULL,'2014-04-08 20:38:33',1396989513,NULL),(1903747961,1981424,2,169748,0,1,1,'S',1,0.995413,269,872299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 370, \"small_tick_hit\": 64, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 65}}',102.002,135202241,2581720,NULL,'2014-07-16 16:45:16',1405529116,NULL),(1910383656,1981424,2,557703,1,1,1,'S',1,0.995152,971,900519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1111, \"small_tick_hit\": 326, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1115, \"small_tick_hit\": 329}}',102.09,146149319,28900000,NULL,'2015-05-06 11:11:01',1430910661,NULL),(1908726137,1981424,2,357638,1,1,1,'S',1,0.997267,1265,860007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 2937, \"large_tick_hit\": 2, \"small_tick_hit\": 1075, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2946, \"large_tick_hit\": 2, \"small_tick_hit\": 1077}}',102.21,143541825,53600814,NULL,'2015-02-11 21:25:51',1423689951,NULL),(1924895116,1981424,2,757847,1,1,1,'XH',1,1,422,1020208,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 138}}',102.473,166321794,4640378,NULL,'2017-05-18 19:50:32',1495137032,NULL),(1899749204,1981424,2,346774,0,1,1,'S',1,0.999309,1074,939162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1084, \"large_tick_hit\": 56, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 56, \"small_tick_hit\": 306}}',102.483,129220162,33530960,NULL,'2014-01-27 19:35:24',1390851324,NULL),(1900573223,1981424,2,207304,0,1,1,'S',1,0.998833,940,932575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 961, \"large_tick_hit\": 219, \"small_tick_hit\": 532, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 962, \"large_tick_hit\": 219, \"small_tick_hit\": 533}}',102.51,130586480,19062144,NULL,'2014-03-09 17:28:32',1394386112,NULL),(1907088289,1981424,2,169387,1,1,1,'SH',1,0.99499,590,886995,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 779, \"large_tick_hit\": 51, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 51, \"small_tick_hit\": 163}}',102.798,140063268,9447796,NULL,'2014-12-08 14:21:34',1418048494,NULL),(1904770150,1981424,2,476544,1,1,1,'S',1,0.995595,271,833227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 484, \"large_tick_hit\": 2, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 2, \"small_tick_hit\": 193}}',102.83,136534558,3692920,NULL,'2014-08-21 10:27:40',1408616860,NULL),(1901346034,1981424,2,328588,1,1,1,'S',1,0.993899,949,869139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1192, \"large_tick_hit\": 1, \"small_tick_hit\": 436, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1198, \"large_tick_hit\": 1, \"small_tick_hit\": 440}}',102.858,131734514,27766320,NULL,'2014-04-15 05:56:57',1397541417,NULL),(1904400057,1981424,2,63499,0,1,1,'X',1,1,597,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 39, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 39, \"small_tick_hit\": 98}}',103.088,136122989,10384420,NULL,'2014-08-09 15:40:11',1407598811,NULL),(1906170270,1981424,2,514874,1,1,1,'S',1,0.99589,341,852844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 517, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 211}}',103.14,138500060,4494980,NULL,'2014-10-22 07:54:27',1413964467,NULL),(1913303549,1981424,2,472580,1,1,1,'S',1,0.998578,1441,901329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 3854, \"large_tick_hit\": 5, \"small_tick_hit\": 1759, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3861, \"large_tick_hit\": 5, \"small_tick_hit\": 1760}}',103.316,150361234,105588694,NULL,'2015-09-23 08:02:56',1442995376,NULL),(1907316194,1981424,2,505421,1,1,1,'S',1,0.997076,457,942683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 465, \"large_tick_hit\": 4, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 214}}',103.319,140218036,6366130,NULL,'2014-12-13 10:57:32',1418468252,NULL),(1911730686,1981424,2,655257,1,1,1,'S',1,0.997158,1056,880082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1444, \"large_tick_hit\": 135, \"small_tick_hit\": 526, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1448, \"large_tick_hit\": 135, \"small_tick_hit\": 528}}',103.473,148025712,27217312,NULL,'2015-07-04 19:52:35',1436039555,NULL),(1906893550,1981424,2,155227,0,1,1,'S',1,0.99,418,793596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 847, \"large_tick_hit\": 4, \"small_tick_hit\": 535, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 4, \"small_tick_hit\": 543}}',103.515,139696636,6832870,NULL,'2014-11-27 14:08:31',1417097311,NULL),(1925260485,1981424,2,531216,1,1,1,'XH',1,1,408,1150839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 5, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 5, \"small_tick_hit\": 199}}',103.6,166687545,4831897,NULL,'2017-06-03 17:32:20',1496511140,NULL),(1906891094,1981424,2,517562,1,1,1,'S',1,0.995325,710,833876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1333, \"large_tick_hit\": 133, \"small_tick_hit\": 450, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1339, \"large_tick_hit\": 133, \"small_tick_hit\": 453}}',103.694,139660084,19270680,NULL,'2014-11-26 07:53:19',1416988399,NULL),(1903051343,1981424,2,135696,1,1,1,'SH',1,0.998428,428,1016960,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 208}}',103.778,134154603,4757852,NULL,'2014-06-21 07:29:09',1403335749,NULL),(1901562791,1981424,2,369401,0,1,1,'S',1,0.99711,417,907110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 460, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 230}}',103.855,131993180,5368700,NULL,'2014-04-22 17:42:30',1398188550,NULL),(1910173301,1981424,2,266280,0,1,1,'S',1,0.988636,357,766027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 827, \"small_tick_hit\": 217, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 833, \"small_tick_hit\": 223}}',104.054,145882645,6012450,NULL,'2015-04-27 12:48:59',1430138939,NULL),(1901538158,1981424,2,107159,0,1,1,'S',1,0.99841,478,963958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 37, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 37, \"small_tick_hit\": 151}}',104.216,131875532,5256988,NULL,'2014-04-19 08:59:49',1397897989,NULL),(1909687644,1981424,2,267080,0,1,1,'S',1,0.995376,281,785613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 680, \"large_tick_hit\": 30, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 30, \"small_tick_hit\": 151}}',104.279,145195796,4675010,NULL,'2015-04-04 19:31:12',1428175872,NULL),(1899859062,1981424,2,270886,0,1,1,'S',1,0.988294,386,846782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 457, \"large_tick_hit\": 22, \"small_tick_hit\": 112, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 22, \"small_tick_hit\": 115}}',104.337,129611699,3753364,NULL,'2014-02-06 20:35:18',1391718918,NULL),(1905695912,1981424,2,137766,1,1,1,'S',1,0.995864,563,838232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 925, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 929, \"small_tick_hit\": 280}}',104.344,138057490,8979242,NULL,'2014-10-08 06:52:24',1412751144,NULL),(1918208508,1981424,2,153857,1,1,1,'S',1,0.996414,738,854829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1391, \"large_tick_hit\": 264, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1396, \"large_tick_hit\": 264, \"small_tick_hit\": 292}}',104.526,157089868,17178096,NULL,'2016-05-14 19:54:57',1463255697,NULL),(1903102552,1981424,2,421532,0,1,1,'S',1,0.998314,872,940585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 900, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 902, \"small_tick_hit\": 284}}',104.546,134174752,18480636,NULL,'2014-06-21 17:13:23',1403370803,NULL),(1904888719,1981424,2,352707,1,1,1,'XH',1,1,832,1023435,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"large_tick_hit\": 78, \"small_tick_hit\": 881}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 78, \"small_tick_hit\": 881}}',104.556,136810572,15513772,NULL,'2014-08-29 10:14:26',1409307266,NULL),(1900609145,1981424,2,278262,1,1,1,'S',1,0.997617,1048,933984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 936, \"large_tick_hit\": 157, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 157, \"small_tick_hit\": 163}}',104.572,130698250,28895090,NULL,'2014-03-13 20:23:27',1394742207,NULL),(1912079591,1981424,2,561116,1,1,1,'S',1,0.999176,759,969858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 759, \"small_tick_hit\": 453, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 759, \"small_tick_hit\": 454}}',104.58,148715021,14061874,NULL,'2015-07-25 17:10:07',1437844207,NULL),(1901762717,1981424,2,224235,0,1,1,'S',1,0.998071,554,882561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 695, \"large_tick_hit\": 68, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 68, \"small_tick_hit\": 272}}',104.625,132327159,9535900,NULL,'2014-05-02 17:58:56',1399053536,NULL),(1906562111,1981424,2,515914,1,1,1,'S',1,0.991989,313,789908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 503, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 241}}',104.695,139140701,3370420,NULL,'2014-11-10 15:31:45',1415633505,NULL),(1903076398,1981424,2,391522,0,1,1,'S',1,0.998494,483,962876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 181}}',104.755,134257091,7121760,NULL,'2014-06-23 16:43:19',1403541799,NULL),(1907378467,1981424,2,215829,1,1,1,'S',1,0.994391,425,824989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 920, \"large_tick_hit\": 59, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 924, \"large_tick_hit\": 59, \"small_tick_hit\": 265}}',104.774,140350051,7209576,NULL,'2014-12-17 09:06:53',1418807213,NULL),(1902053116,1981424,2,312547,1,1,1,'S',1,0.998328,386,968378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 2, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 2, \"small_tick_hit\": 212}}',104.85,132773328,3680794,NULL,'2014-05-16 15:17:58',1400253478,NULL),(1900708797,1981424,2,354453,0,1,1,'X',1,1,669,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"large_tick_hit\": 23, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 23, \"small_tick_hit\": 157}}',104.926,130904528,10624442,NULL,'2014-03-20 06:56:59',1395298619,NULL),(1909252711,1981424,2,634879,1,1,1,'S',1,0.998294,762,924692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 810, \"large_tick_hit\": 75, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 75, \"small_tick_hit\": 286}}',104.939,144415534,16538490,NULL,'2015-03-07 17:22:19',1425748939,NULL),(1902666270,1981424,2,345099,0,1,1,'S',1,0.997602,881,886686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1228, \"large_tick_hit\": 4, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 4, \"small_tick_hit\": 433}}',104.96,133631875,20733820,NULL,'2014-06-08 09:06:59',1402218419,NULL),(1902458553,1981424,2,346804,1,1,1,'SH',1,0.999312,1126,1027587,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1028, \"large_tick_hit\": 98, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1028, \"large_tick_hit\": 98, \"small_tick_hit\": 328}}',104.98,133289222,29562508,NULL,'2014-05-30 18:13:10',1401473590,NULL),(1900727076,1981424,2,33695,0,1,1,'S',1,0.998062,417,961917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 17, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 17, \"small_tick_hit\": 99}}',105.026,130917077,5168180,NULL,'2014-03-20 17:15:27',1395335727,NULL),(1912895756,1981424,2,491215,1,1,1,'S',1,0.987296,329,721427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 837, \"small_tick_hit\": 251, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 846, \"small_tick_hit\": 256}}',105.08,149748569,5870930,NULL,'2015-08-29 12:26:31',1440851191,NULL),(1899310428,1981424,2,59892,0,1,1,'S',1,0.999182,910,959686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 910, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 910, \"small_tick_hit\": 312}}',105.513,126860716,20085038,NULL,'2014-01-09 21:14:10',1389302050,NULL),(1910495835,1981424,2,101178,1,1,1,'S',1,0.998889,376,906900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 637, \"large_tick_hit\": 3, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 3, \"small_tick_hit\": 259}}',105.528,146322664,5186150,NULL,'2015-05-11 20:03:39',1431374619,NULL),(1902037177,1981424,2,151569,1,1,1,'S',1,0.9973,634,1062169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_tick_hit\": 19, \"small_tick_hit\": 474, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 19, \"small_tick_hit\": 477}}',105.584,132638572,10189716,NULL,'2014-05-11 20:33:39',1399840419,NULL),(1901988532,1981424,2,96587,1,1,1,'S',1,0.997842,747,904116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 913, \"small_tick_hit\": 474, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 915, \"small_tick_hit\": 475}}',105.638,132635245,14071284,NULL,'2014-05-11 18:16:51',1399832211,NULL),(1900104566,1981424,2,119238,0,1,1,'S',1,0.99948,1381,981110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1372, \"large_tick_hit\": 9, \"small_tick_hit\": 541, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1372, \"large_tick_hit\": 9, \"small_tick_hit\": 542}}',105.67,129839141,57273850,NULL,'2014-02-14 18:40:36',1392403236,NULL),(1901662231,1981424,2,104389,0,1,1,'S',1,0.997345,1018,912225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1270, \"large_tick_hit\": 4, \"small_tick_hit\": 604, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1272, \"large_tick_hit\": 4, \"small_tick_hit\": 607}}',105.86,132208274,32358840,NULL,'2014-04-29 07:11:54',1398755514,NULL),(1900480408,1981424,2,138549,0,1,1,'X',1,1,666,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_tick_hit\": 74, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 74, \"small_tick_hit\": 81}}',105.943,130385306,9761426,NULL,'2014-03-03 15:23:01',1393860181,NULL),(1899791624,1981424,2,192979,0,1,1,'S',1,0.999172,543,918398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 786, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 787, \"small_tick_hit\": 421}}',106.012,129605609,10791830,NULL,'2014-02-06 15:54:15',1391702055,NULL),(1900859261,1981424,2,182425,0,1,1,'SH',1,0.998404,824,974799,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 905, \"large_tick_hit\": 2, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 2, \"small_tick_hit\": 344}}',106.084,131114974,22042123,NULL,'2014-03-26 17:16:55',1395854215,NULL),(1903069930,1981424,2,356498,1,1,1,'S',1,0.995948,634,856887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 874, \"large_tick_hit\": 2, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 2, \"small_tick_hit\": 354}}',106.213,134121107,10484118,NULL,'2014-06-20 13:16:21',1403270181,NULL),(1911117137,1981424,2,457223,0,1,1,'X',1,1,152,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 68}}',106.314,147208970,622880,NULL,'2015-06-09 12:59:25',1433854765,NULL),(1908069037,1981424,2,243487,1,1,1,'SH',1,0.993767,695,883022,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 961, \"large_tick_hit\": 22, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 22, \"small_tick_hit\": 134}}',106.501,141613507,13285186,NULL,'2015-01-10 16:30:57',1420907457,NULL),(1907194476,1981424,2,319694,1,1,1,'S',1,0.991926,808,793292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1350, \"large_tick_hit\": 5, \"small_tick_hit\": 365, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1361, \"large_tick_hit\": 5, \"small_tick_hit\": 368}}',106.598,139980869,18346990,NULL,'2014-12-06 08:36:24',1417854984,NULL),(1909454791,1981424,2,521710,1,1,1,'S',1,0.996962,1281,852527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1768, \"large_tick_hit\": 206, \"small_tick_hit\": 651}, \"maximum_statistics\": {\"great\": 1776, \"large_tick_hit\": 206, \"small_tick_hit\": 651}}',106.858,144800538,38802838,NULL,'2015-03-21 22:29:54',1426976994,NULL),(1900485417,1981424,2,275003,1,1,1,'S',1,0.998288,437,959342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 147}}',107.243,130422244,4684400,NULL,'2014-03-04 20:20:25',1393964425,NULL),(1902465691,1981424,2,166350,1,1,1,'S',1,0.997393,861,914654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1419, \"large_tick_hit\": 94, \"small_tick_hit\": 400, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1421, \"large_tick_hit\": 94, \"small_tick_hit\": 403}}',107.245,133375027,23147468,NULL,'2014-06-01 15:27:28',1401636448,NULL),(1900337411,1981424,2,320098,0,1,1,'S',1,0.995662,657,813956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1371, \"large_tick_hit\": 1, \"small_tick_hit\": 464, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1378, \"large_tick_hit\": 1, \"small_tick_hit\": 465}}',107.403,130268829,15281116,NULL,'2014-02-28 13:53:55',1393595635,NULL),(1901432716,1981424,2,297663,0,1,1,'S',1,0.998136,574,918823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 851, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 852, \"small_tick_hit\": 221}}',107.759,131746188,12367180,NULL,'2014-04-15 15:03:01',1397574181,NULL),(1902574039,1981424,2,165347,1,1,1,'XH',1,1,476,1024688,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 4, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 4, \"small_tick_hit\": 240}}',107.867,133376307,7310172,NULL,'2014-06-01 16:04:02',1401638642,NULL),(1907798204,1981424,2,407541,1,1,1,'S',1,0.996641,372,831339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 639, \"large_tick_hit\": 3, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 3, \"small_tick_hit\": 248}}',107.885,140870761,4824416,NULL,'2014-12-30 10:45:13',1419936313,NULL),(1902289643,1981424,2,207659,0,1,1,'XH',1,1,879,1023221,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 873, \"large_tick_hit\": 6, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 6, \"small_tick_hit\": 449}}',107.886,133164336,19766858,NULL,'2014-05-27 05:12:02',1401167522,NULL),(1903498981,1981424,2,126677,0,1,1,'SH',1,0.998772,722,984056,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1009, \"large_tick_hit\": 7, \"small_tick_hit\": 611, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 7, \"small_tick_hit\": 612}}',107.927,134987232,15460531,NULL,'2014-07-11 10:40:09',1405075209,NULL),(1900939126,1981424,2,322055,0,1,1,'S',1,0.992701,426,920776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 442, \"large_tick_hit\": 8, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 8, \"small_tick_hit\": 232}}',108.013,131246329,4398272,NULL,'2014-03-30 13:25:51',1396185951,NULL),(1901818601,1981424,2,295824,0,1,1,'X',1,1,1016,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 964, \"large_tick_hit\": 52, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 52, \"small_tick_hit\": 280}}',108.046,132366961,23771564,NULL,'2014-05-03 16:25:41',1399134341,NULL),(1901601107,1981424,2,162882,0,1,1,'S',1,0.996956,432,961702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 3, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 3, \"small_tick_hit\": 225}}',108.099,132071564,4565794,NULL,'2014-04-25 11:50:35',1398426635,NULL),(1906089127,1981424,2,478504,1,1,1,'X',1,1,537,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 61}}',108.285,138500113,7043950,NULL,'2014-10-22 07:58:16',1413964696,NULL),(1901421173,1981424,2,261725,0,1,1,'X',1,1,986,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 986, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 986, \"small_tick_hit\": 276}}',108.293,131832455,23592220,NULL,'2014-04-18 06:24:45',1397802285,NULL),(1910416421,1981424,2,145118,1,1,1,'S',1,0.994422,590,830350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 937, \"large_tick_hit\": 3, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',108.378,146323235,10130360,NULL,'2015-05-11 20:32:01',1431376321,NULL),(1926957386,1981424,2,283858,1,1,1,'SH',1,0.995745,294,979236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 476, \"large_tick_hit\": 23, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 23, \"small_tick_hit\": 204}}',108.535,168881573,4055270,NULL,'2017-09-03 01:46:52',1504403212,NULL),(1902359589,1981424,2,323797,1,1,1,'SH',1,0.998861,443,1020947,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 32, \"small_tick_hit\": 434, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 32, \"small_tick_hit\": 435}}',108.559,133289510,4724637,NULL,'2014-05-30 18:23:24',1401474204,NULL),(1901370788,1981424,2,313159,0,1,1,'S',1,0.998726,564,962721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 75, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 75, \"small_tick_hit\": 221}}',108.656,131711288,8456120,NULL,'2014-04-14 12:40:30',1397479230,NULL),(1902436944,1981424,2,283190,1,1,1,'X',1,1,519,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 45, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 45, \"small_tick_hit\": 199}}',108.761,133318938,7477410,NULL,'2014-05-31 11:24:31',1401535471,NULL),(1904913608,1981424,2,98496,0,1,1,'S',1,0.998163,496,879938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 886, \"large_tick_hit\": 1, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 1, \"small_tick_hit\": 200}}',108.852,136889517,9674272,NULL,'2014-08-31 08:48:42',1409474922,NULL),(1905270360,1981424,2,152199,1,1,1,'S',1,0.986833,603,773028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 938, \"large_tick_hit\": 120, \"small_tick_hit\": 366, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 120, \"small_tick_hit\": 374}}',108.906,137293907,9557812,NULL,'2014-09-13 08:58:40',1410598720,NULL),(1900167474,1981424,2,169841,0,1,1,'X',1,1,1605,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1599, \"large_tick_hit\": 6, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 1599, \"large_tick_hit\": 6, \"small_tick_hit\": 112}}',108.94,130156372,61943360,NULL,'2014-02-24 17:07:28',1393261648,NULL),(1919050217,1981424,2,696374,1,1,1,'S',1,0.983471,388,711048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 979, \"large_tick_hit\": 26, \"small_tick_hit\": 304, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 26, \"small_tick_hit\": 314}}',109.065,158279520,8045240,NULL,'2016-06-21 12:51:30',1466513490,NULL),(1905168598,1981424,2,293189,1,1,1,'S',1,0.998331,446,964679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 47, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 47, \"small_tick_hit\": 153}}',109.14,137226981,4420896,NULL,'2014-09-11 06:30:40',1410417040,NULL),(1907618870,1981424,2,437377,1,1,1,'S',1,0.997299,763,875823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1835, \"large_tick_hit\": 143, \"small_tick_hit\": 607, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1840, \"large_tick_hit\": 143, \"small_tick_hit\": 609}}',109.288,140772430,30178030,NULL,'2014-12-28 15:44:45',1419781485,NULL),(1912063133,1981424,2,507910,1,1,1,'S',1,0.995394,982,836048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1314, \"large_tick_hit\": 126, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 1322, \"large_tick_hit\": 126, \"small_tick_hit\": 289}}',109.293,148391943,27764710,NULL,'2015-07-15 17:51:33',1436982693,NULL),(1901928303,1981424,2,363662,1,1,1,'S',1,0.993545,824,818382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1331, \"large_tick_hit\": 88, \"small_tick_hit\": 428, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1339, \"large_tick_hit\": 88, \"small_tick_hit\": 432}}',109.294,132601012,22395060,NULL,'2014-05-10 21:39:13',1399757953,NULL),(1902349251,1981424,2,59381,0,1,1,'S',1,0.999007,836,965948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 823, \"large_tick_hit\": 13, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 13, \"small_tick_hit\": 171}}',109.332,133294279,16646472,NULL,'2014-05-30 21:06:53',1401484013,NULL),(1907184701,1981424,2,532841,1,1,1,'S',1,0.995671,342,864026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 409, \"large_tick_hit\": 10, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 10, \"small_tick_hit\": 271}}',109.471,140022185,3634190,NULL,'2014-12-07 08:31:28',1417941088,NULL),(1901637045,1981424,2,352235,0,1,1,'S',1,0.998744,584,968540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 584, \"small_tick_hit\": 212}}',109.497,132069252,8372354,NULL,'2014-04-25 10:17:09',1398421029,NULL),(1904543025,1981424,2,362998,1,1,1,'X',1,1,548,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 7, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 7, \"small_tick_hit\": 179}}',109.733,136456734,9121650,NULL,'2014-08-18 22:38:26',1408401506,NULL),(1916754457,1981424,2,734339,1,1,1,'S',1,0.994538,961,798043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1858, \"large_tick_hit\": 178, \"small_tick_hit\": 513, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1870, \"large_tick_hit\": 178, \"small_tick_hit\": 515}}',109.918,155218913,29083066,NULL,'2016-03-08 20:53:07',1457470387,NULL),(1910443207,1981424,2,489533,1,1,1,'S',1,0.996419,456,824450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 794, \"large_tick_hit\": 1, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 1, \"small_tick_hit\": 318}}',109.993,146278026,9673600,NULL,'2015-05-10 10:58:41',1431255521,NULL),(1907370038,1981424,2,521753,1,1,1,'S',1,0.994334,340,844876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 2, \"small_tick_hit\": 248}}',110.049,140414753,3756890,NULL,'2014-12-19 09:13:38',1418980418,NULL),(1901507620,1981424,2,99342,0,1,1,'S',1,0.99485,799,903166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 905, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 908, \"small_tick_hit\": 257}}',110.092,131967823,15812628,NULL,'2014-04-21 20:16:30',1398111390,NULL),(1925252528,1981424,2,1216065,1,1,1,'XH',1,1,498,1018980,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 218}}',110.157,166553610,6430306,NULL,'2017-05-28 17:48:59',1495993739,NULL),(1907743043,1981424,2,442905,1,1,1,'S',1,0.998846,2626,920420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 4037, \"small_tick_hit\": 2022, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 4042, \"small_tick_hit\": 2024}}',110.557,140983721,230937680,NULL,'2014-12-31 22:55:19',1420066519,NULL),(1903820034,1981424,2,361382,0,1,1,'S',1,0.99449,167,838843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 282, \"large_tick_hit\": 5, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 5, \"small_tick_hit\": 75}}',110.593,135203070,1111144,NULL,'2014-07-16 17:14:00',1405530840,NULL),(1901794311,1981424,2,54581,0,1,1,'XH',1,1,866,1026478,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 866, \"small_tick_hit\": 26}, \"maximum_statistics\": {\"great\": 866, \"small_tick_hit\": 26}}',110.84,132254726,19320883,NULL,'2014-04-30 19:25:03',1398885903,NULL),(1900010400,1981424,2,244691,0,1,1,'S',1,0.99574,838,869335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1321, \"large_tick_hit\": 117, \"small_tick_hit\": 432, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1325, \"large_tick_hit\": 117, \"small_tick_hit\": 436}}',110.901,129668596,23962320,NULL,'2014-02-08 14:32:28',1391869948,NULL),(1900129368,1981424,2,184249,0,1,1,'S',1,0.997351,446,871411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 553, \"large_tick_hit\": 40, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 40, \"small_tick_hit\": 160}}',110.913,129839302,4898572,NULL,'2014-02-14 18:47:10',1392403630,NULL),(1907626198,1981424,2,441646,1,1,1,'S',1,0.999023,798,959598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"large_tick_hit\": 68, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 68, \"small_tick_hit\": 226}}',111.053,140738802,14017826,NULL,'2014-12-27 18:07:37',1419703657,NULL),(1902974058,1981424,2,408047,1,1,1,'XH',1,1,411,1027740,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 5, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 5, \"small_tick_hit\": 173}}',111.089,133965149,4373331,NULL,'2014-06-16 13:19:17',1402924757,NULL),(1904826767,1981424,2,260006,1,1,1,'S',1,0.997794,586,864652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 994, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 997, \"small_tick_hit\": 363}}',111.188,136728289,12309510,NULL,'2014-08-26 20:19:57',1409084397,NULL),(1900881520,1981424,2,36670,0,1,1,'S',1,0.985629,358,842712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 447, \"large_tick_hit\": 4, \"small_tick_hit\": 372, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 4, \"small_tick_hit\": 379}}',111.255,130956037,4036500,NULL,'2014-03-21 22:40:10',1395441610,NULL),(1906781143,1981424,2,265791,0,1,1,'S',1,0.998641,980,934745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 981, \"large_tick_hit\": 88, \"small_tick_hit\": 401, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 982, \"large_tick_hit\": 88, \"small_tick_hit\": 402}}',111.422,139499195,26592930,NULL,'2014-11-21 17:01:09',1416589269,NULL),(1900893867,1981424,2,336734,1,1,1,'XH',1,1,402,1022658,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 269}}',111.479,131090765,5251350,NULL,'2014-03-25 20:58:05',1395781085,NULL),(1904657907,1981424,2,284702,1,1,1,'S',1,0.998941,587,915360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 568, \"large_tick_hit\": 169, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 169, \"small_tick_hit\": 206}}',111.519,136544183,7188968,NULL,'2014-08-21 16:20:20',1408638020,NULL),(1901778399,1981424,2,229180,0,1,1,'X',1,1,615,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_tick_hit\": 14, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 14, \"small_tick_hit\": 361}}',111.54,132351305,11496570,NULL,'2014-05-03 08:19:04',1399105144,NULL),(1901969794,1981424,2,286472,1,1,1,'S',1,0.994193,431,860035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 565, \"large_tick_hit\": 1, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 292}}',111.704,132666716,4776612,NULL,'2014-05-12 20:58:43',1399928323,NULL),(1900789386,1981424,2,151229,0,1,1,'S',1,0.999649,1188,945548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2221, \"large_tick_hit\": 145, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 2222, \"large_tick_hit\": 145, \"small_tick_hit\": 479}}',111.708,130904762,63707142,NULL,'2014-03-20 07:10:59',1395299459,NULL),(1910639266,1981424,2,136509,1,1,1,'S',1,0.998171,623,871022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1029, \"large_tick_hit\": 16, \"small_tick_hit\": 592}, \"maximum_statistics\": {\"great\": 1032, \"large_tick_hit\": 16, \"small_tick_hit\": 592}}',111.866,146472840,11423884,NULL,'2015-05-16 18:43:49',1431801829,NULL),(1903597963,1981424,2,327012,0,1,1,'S',1,0.997512,527,925886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 510, \"large_tick_hit\": 63, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 63, \"small_tick_hit\": 230}}',112.061,134874665,6167890,NULL,'2014-07-08 16:57:05',1404838625,NULL),(1906858721,1981424,2,455796,1,1,1,'X',1,1,446,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 218}}',112.355,139573045,6072180,NULL,'2014-11-23 11:47:10',1416743230,NULL),(1904953996,1981424,2,452044,1,1,1,'SH',1,0.9988,536,1021139,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 3, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 3, \"small_tick_hit\": 297}}',112.465,136977250,9205272,NULL,'2014-09-03 06:55:45',1409727345,NULL),(1901815076,1981424,2,205332,0,1,1,'S',1,0.998377,518,961295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 98}}',112.554,132327687,8170530,NULL,'2014-05-02 18:17:11',1399054631,NULL),(1910653231,1981424,2,56044,1,1,1,'S',1,0.994366,420,925429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 678, \"large_tick_hit\": 14, \"small_tick_hit\": 367, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 14, \"small_tick_hit\": 370}}',112.781,146459284,5804451,NULL,'2015-05-16 11:58:21',1431777501,NULL),(1902520373,1981424,2,339640,1,1,1,'S',1,0.999442,669,934222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1280, \"large_tick_hit\": 2, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 1281, \"large_tick_hit\": 2, \"small_tick_hit\": 510}}',112.86,133370378,24970940,NULL,'2014-06-01 13:18:47',1401628727,NULL),(1904749316,1981424,2,455455,1,1,1,'SH',1,0.998469,451,1016974,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 202}}',112.976,136481534,6560576,NULL,'2014-08-19 17:25:11',1408469111,NULL),(1905304412,1981424,2,403039,1,1,1,'S',1,0.989842,401,741281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 751, \"large_tick_hit\": 33, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 33, \"small_tick_hit\": 94}}',113.14,137455397,5980830,NULL,'2014-09-18 12:01:24',1411041684,NULL),(1901847819,1981424,2,215517,1,1,1,'S',1,0.993019,443,960250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 63, \"small_tick_hit\": 126, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 63, \"small_tick_hit\": 130}}',113.2,132495274,5348860,NULL,'2014-05-07 19:01:29',1399489289,NULL),(1902576677,1981424,2,355136,1,1,1,'S',1,0.998663,430,905873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 522, \"large_tick_hit\": 3, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 3, \"small_tick_hit\": 222}}',113.227,133377446,5901700,NULL,'2014-06-01 16:38:01',1401640681,NULL),(1909646580,1981424,2,503082,1,1,1,'S',1,0.989156,476,755382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 871, \"large_tick_hit\": 52, \"small_tick_hit\": 354, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 52, \"small_tick_hit\": 358}}',113.616,145182755,8635460,NULL,'2015-04-04 11:51:49',1428148309,NULL),(1903204054,1981424,2,259703,1,1,1,'S',1,0.999445,1002,962469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 972, \"large_tick_hit\": 30, \"small_tick_hit\": 798, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 30, \"small_tick_hit\": 799}}',113.621,134300344,30154840,NULL,'2014-06-24 19:27:06',1403638026,NULL),(1900480270,1981424,2,274200,0,1,1,'S',1,0.996779,383,958755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 238}}',113.837,130421932,3537708,NULL,'2014-03-04 20:08:23',1393963703,NULL),(1904805896,1981424,2,181589,1,1,1,'S',1,0.996825,711,856156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1244, \"large_tick_hit\": 8, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1248, \"large_tick_hit\": 8, \"small_tick_hit\": 319}}',113.939,136663952,15976508,NULL,'2014-08-24 21:06:29',1408914389,NULL),(1909317892,1981424,2,148716,1,1,1,'S',1,0.992835,633,858467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 790, \"small_tick_hit\": 180, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 795, \"small_tick_hit\": 182}}',114.075,144707583,12390540,NULL,'2015-03-18 16:27:43',1426696063,NULL),(1909049595,1981424,2,492126,1,1,1,'S',1,0.988802,354,768509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 647, \"small_tick_hit\": 236, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 653, \"small_tick_hit\": 240}}',114.177,144330164,5030420,NULL,'2015-03-04 17:40:59',1425490859,NULL),(1903795426,1981424,2,315798,0,1,1,'S',1,0.99859,494,959458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 1, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 1, \"small_tick_hit\": 215}}',114.26,135353492,5970044,NULL,'2014-07-20 11:04:40',1405854280,NULL),(1905199905,1981424,2,114635,0,1,1,'S',1,0.989764,796,848456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1018, \"large_tick_hit\": 1, \"small_tick_hit\": 238, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',114.291,137326403,15932840,NULL,'2014-09-14 02:31:26',1410661886,NULL),(1900302569,1981424,2,170976,0,1,1,'X',1,1,414,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 6, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 6, \"small_tick_hit\": 244}}',114.403,130311276,4203880,NULL,'2014-03-01 15:28:54',1393687734,NULL),(1901957928,1981424,2,117232,1,1,1,'S',1,0.998207,1037,910407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1250, \"large_tick_hit\": 121, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 121, \"small_tick_hit\": 300}}',114.586,132634481,31553490,NULL,'2014-05-11 17:49:32',1399830572,NULL),(1900023684,1981424,2,306049,0,1,1,'S',1,0.998465,1867,932384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2092, \"large_tick_hit\": 2, \"small_tick_hit\": 1159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2094, \"large_tick_hit\": 2, \"small_tick_hit\": 1162}}',114.785,129726662,84830122,NULL,'2014-02-10 11:34:52',1392032092,NULL),(1901412833,1981424,2,38821,0,1,1,'X',1,1,1309,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1309, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 1309, \"small_tick_hit\": 472}}',115.225,131775709,51774300,NULL,'2014-04-16 14:04:15',1397657055,NULL),(1900313035,1981424,2,316176,0,1,1,'X',1,1,444,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 185}}',115.243,130238959,4850894,NULL,'2014-02-27 15:18:27',1393514307,NULL),(1911529157,1981424,2,699471,1,1,1,'S',1,0.995896,302,811299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 557, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 560, \"small_tick_hit\": 171}}',115.44,147661554,4092070,NULL,'2015-06-23 20:16:09',1435090569,NULL),(1909517971,1981424,2,451528,1,1,1,'S',1,0.99397,725,786738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1253, \"large_tick_hit\": 152, \"small_tick_hit\": 573, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1264, \"large_tick_hit\": 152, \"small_tick_hit\": 574}}',115.568,144985948,17996430,NULL,'2015-03-28 20:39:28',1427575168,NULL),(1902613332,1981424,2,96763,0,1,1,'S',1,0.999179,1593,926148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1714, \"large_tick_hit\": 338, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 1716, \"large_tick_hit\": 338, \"small_tick_hit\": 381}}',115.632,133556113,53857682,NULL,'2014-06-06 18:05:39',1402077939,NULL),(1900013970,1981424,2,183357,0,1,1,'S',1,0.99646,1005,917755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1578, \"large_tick_hit\": 5, \"small_tick_hit\": 669, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1580, \"large_tick_hit\": 5, \"small_tick_hit\": 675}}',115.702,129659318,29327094,NULL,'2014-02-08 08:58:09',1391849889,NULL),(1904421198,1981424,2,363724,1,1,1,'S',1,0.998307,912,962008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 847, \"large_tick_hit\": 65, \"small_tick_hit\": 857, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 65, \"small_tick_hit\": 860}}',115.726,136231085,19007450,NULL,'2014-08-12 15:31:21',1407857481,NULL),(1900332562,1981424,2,114716,0,1,1,'S',1,0.998529,1014,973831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1011, \"large_tick_hit\": 3, \"small_tick_hit\": 344, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 3, \"small_tick_hit\": 346}}',115.837,130281608,24925268,NULL,'2014-02-28 21:15:05',1393622105,NULL),(1911813092,1981424,2,467765,1,1,1,'X',1,1,421,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 195}}',115.912,148063923,5445050,NULL,'2015-07-05 21:43:49',1436132629,NULL),(1901810385,1981424,2,329967,0,1,1,'S',1,0.996954,757,967847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 757, \"small_tick_hit\": 552, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 757, \"small_tick_hit\": 556}}',116.062,132327355,17407720,NULL,'2014-05-02 18:06:35',1399053995,NULL),(1925224407,1981424,2,979208,1,1,1,'SH',1,0.995973,328,847788,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 717, \"large_tick_hit\": 7, \"small_tick_hit\": 760, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 7, \"small_tick_hit\": 761}}',116.127,166623169,3929727,NULL,'2017-05-31 23:12:42',1496272362,NULL),(1903802505,1981424,2,317327,1,1,1,'S',1,0.999134,529,921598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 842, \"large_tick_hit\": 48, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 48, \"small_tick_hit\": 264}}',116.268,135307567,11833600,NULL,'2014-07-19 08:57:15',1405760235,NULL),(1900718333,1981424,2,308262,0,1,1,'S',1,0.982732,379,946830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 371, \"large_tick_hit\": 11, \"small_tick_hit\": 244, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 11, \"small_tick_hit\": 252}}',116.272,130875222,3489588,NULL,'2014-03-19 07:04:51',1395212691,NULL),(1906053883,1981424,2,471558,1,1,1,'S',1,0.989262,383,791688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 530, \"large_tick_hit\": 47, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 47, \"small_tick_hit\": 162}}',116.645,138640799,4523100,NULL,'2014-10-26 09:45:51',1414316751,NULL),(1930199039,1981424,2,1449978,1,1,1,'A',1,0.975113,221,705647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 579, \"large_tick_hit\": 80, \"small_tick_hit\": 203, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 80, \"small_tick_hit\": 218}}',116.791,173241040,3505390,NULL,'2018-03-26 18:31:35',1522089095,NULL),(1902997125,1981424,2,369938,1,1,1,'S',1,0.986213,672,814226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 939, \"large_tick_hit\": 1, \"small_tick_hit\": 133, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 1, \"small_tick_hit\": 140}}',116.863,134251350,11760554,NULL,'2014-06-23 13:42:51',1403530971,NULL),(1900718749,1981424,2,93962,0,1,1,'S',1,0.997407,854,950362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 808, \"large_tick_hit\": 58, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 58, \"small_tick_hit\": 290}}',116.992,130789806,21149280,NULL,'2014-03-16 09:25:13',1394961913,NULL),(1907058741,1981424,2,358160,1,1,1,'S',1,0.995052,839,829424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1441, \"large_tick_hit\": 88, \"small_tick_hit\": 482, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1448, \"large_tick_hit\": 88, \"small_tick_hit\": 485}}',117.217,139801972,19287208,NULL,'2014-11-30 10:06:29',1417341989,NULL),(1903872414,1981424,2,451384,1,1,1,'S',1,0.998325,482,960674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 22, \"small_tick_hit\": 114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 22, \"small_tick_hit\": 115}}',117.403,135365069,5473008,NULL,'2014-07-20 17:21:24',1405876884,NULL),(1902973345,1981424,2,407041,1,1,1,'X',1,1,460,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 225}}',117.415,133923715,6474910,NULL,'2014-06-15 13:01:18',1402837278,NULL),(1910695367,1981424,2,120080,0,1,1,'S',1,0.989726,444,902959,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 885, \"small_tick_hit\": 271, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 889, \"small_tick_hit\": 279}}',117.615,146717502,9269790,NULL,'2015-05-24 16:15:12',1432484112,NULL),(1905273533,1981424,2,361907,0,1,1,'X',1,1,440,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 343}}',117.638,137200092,5937990,NULL,'2014-09-10 06:43:15',1410331395,NULL),(1910246035,1981424,2,244781,1,1,1,'S',1,0.996719,340,865683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 631, \"large_tick_hit\": 9, \"small_tick_hit\": 575, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 9, \"small_tick_hit\": 577}}',117.693,145960158,4973910,NULL,'2015-04-30 13:40:00',1430401200,NULL),(1907791301,1981424,2,109163,1,1,1,'S',1,0.999285,657,927009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 911, \"large_tick_hit\": 91, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 91, \"small_tick_hit\": 395}}',117.886,141029011,12195498,NULL,'2015-01-01 15:50:30',1420127430,NULL),(1900724557,1981424,2,308981,1,1,1,'S',1,0.998672,438,909726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 517, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 235}}',117.967,130933197,6063490,NULL,'2014-03-21 07:06:01',1395385561,NULL),(1918796007,1981424,2,142349,1,1,1,'SH',1,0.998603,509,1133214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 24, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 24, \"small_tick_hit\": 207}}',118.026,158002395,8479140,NULL,'2016-06-12 18:15:26',1465755326,NULL),(1901346451,1981424,2,328676,0,1,1,'S',1,0.995608,380,895308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 461, \"large_tick_hit\": 50, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 50, \"small_tick_hit\": 171}}',118.034,131831984,3605022,NULL,'2014-04-18 06:03:11',1397800991,NULL),(1899835616,1981424,2,178353,0,1,1,'S',1,0.998379,1069,894956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1344, \"large_tick_hit\": 220, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 1347, \"large_tick_hit\": 220, \"small_tick_hit\": 284}}',118.132,129604907,26847556,NULL,'2014-02-06 15:19:17',1391699957,NULL),(1911535106,1981424,2,368552,1,1,1,'S',1,0.998689,562,961968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 34, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 34, \"small_tick_hit\": 201}}',118.204,147722572,7322084,NULL,'2015-06-25 18:43:52',1435257832,NULL),(1901108275,1981424,2,357381,1,1,1,'XH',1,1,457,1019595,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 3, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 3, \"small_tick_hit\": 247}}',118.309,131474782,5425652,NULL,'2014-04-06 20:14:52',1396815292,NULL),(1904837417,1981424,2,164020,0,1,1,'S',1,0.992674,464,819101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 607, \"large_tick_hit\": 37, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 37, \"small_tick_hit\": 169}}',118.363,136813845,6591130,NULL,'2014-08-29 12:06:43',1409314003,NULL),(1901568143,1981424,2,399026,1,1,1,'S',1,0.998721,564,959475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 50, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 50, \"small_tick_hit\": 218}}',118.368,131955344,7155786,NULL,'2014-04-21 12:14:24',1398082464,NULL),(1905701707,1981424,2,195525,1,1,1,'S',1,0.988266,397,775300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 596, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 604, \"small_tick_hit\": 163}}',118.388,138013288,5328480,NULL,'2014-10-06 13:15:47',1412601347,NULL),(1900950156,1981424,2,180681,0,1,1,'S',1,0.998632,705,930336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1169, \"large_tick_hit\": 2, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1170, \"large_tick_hit\": 2, \"small_tick_hit\": 290}}',118.673,131163331,17380878,NULL,'2014-03-28 12:32:10',1396009930,NULL),(1916362270,1981424,2,209886,1,1,1,'X',1,1,419,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 237}}',118.807,154609606,4370814,NULL,'2016-02-15 21:57:40',1455573460,NULL),(1909423477,1981424,2,607813,1,1,1,'S',1,0.997552,578,926286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 603, \"large_tick_hit\": 8, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 8, \"small_tick_hit\": 204}}',118.854,144735804,8150876,NULL,'2015-03-19 21:05:07',1426799107,NULL),(1905085490,1981424,2,305018,1,1,1,'S',1,0.984496,360,793765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 557, \"large_tick_hit\": 5, \"small_tick_hit\": 200, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 5, \"small_tick_hit\": 207}}',118.921,137126841,4580660,NULL,'2014-09-07 15:47:58',1410104878,NULL),(1901425843,1981424,2,263061,1,1,1,'S',1,0.998134,1210,926208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1981, \"large_tick_hit\": 1, \"small_tick_hit\": 693, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1983, \"large_tick_hit\": 1, \"small_tick_hit\": 696}}',118.944,131711089,43713542,NULL,'2014-04-14 12:32:13',1397478733,NULL),(1901715506,1981424,2,312933,0,1,1,'S',1,0.998654,530,966156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 60, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 60, \"small_tick_hit\": 213}}',119.161,132375174,6121716,NULL,'2014-05-03 21:00:20',1399150820,NULL),(1901066687,1981424,2,111302,0,1,1,'S',1,0.993865,542,886678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 659, \"large_tick_hit\": 2, \"small_tick_hit\": 149, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 2, \"small_tick_hit\": 152}}',119.427,131366372,9233150,NULL,'2014-04-03 21:24:11',1396560251,NULL),(1904991634,1981424,2,165519,0,1,1,'S',1,0.998433,414,968610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 2, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',119.467,136939802,5255310,NULL,'2014-09-01 19:47:47',1409600867,NULL),(1907560835,1981424,2,372628,1,1,1,'S',1,0.999312,988,949589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 983, \"large_tick_hit\": 24, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 24, \"small_tick_hit\": 446}}',119.47,140614604,23422048,NULL,'2014-12-24 10:26:14',1419416774,NULL),(1903161765,1981424,2,279559,0,1,1,'X',1,1,197,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 64}}',119.693,134297203,1228340,NULL,'2014-06-24 17:33:56',1403631236,NULL),(1910365237,1981424,2,345189,1,1,1,'S',1,0.99715,1055,849627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 2240, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 2247, \"small_tick_hit\": 209}}',119.756,146148849,55807790,NULL,'2015-05-06 10:44:19',1430909059,NULL),(1907311499,1981424,2,277983,1,1,1,'S',1,0.988935,454,760572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 980, \"small_tick_hit\": 450, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 989, \"small_tick_hit\": 457}}',120.141,140161148,7278536,NULL,'2014-12-11 20:07:06',1418328426,NULL),(1915111802,1981424,2,756752,1,1,1,'S',1,0.997839,980,922764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1019, \"large_tick_hit\": 54, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 54, \"small_tick_hit\": 313}}',120.325,152780596,22328508,NULL,'2015-12-19 13:46:36',1450532796,NULL),(1907550689,1981424,2,324010,1,1,1,'S',1,0.996357,484,834545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 683, \"large_tick_hit\": 86, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 86, \"small_tick_hit\": 325}}',120.41,140572562,7058150,NULL,'2014-12-23 10:07:15',1419329235,NULL),(1905232672,1981424,2,352564,1,1,1,'S',1,0.996264,351,855145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 529, \"large_tick_hit\": 5, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 5, \"small_tick_hit\": 267}}',120.799,137294080,4791360,NULL,'2014-09-13 09:03:44',1410599024,NULL),(1899970497,1981424,2,93964,0,1,1,'X',1,1,635,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 47, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 47, \"small_tick_hit\": 114}}',120.945,129640176,9067620,NULL,'2014-02-07 19:17:19',1391800639,NULL),(1902056542,1981424,2,56542,1,1,1,'S',1,0.997297,748,1054858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 748, \"small_tick_hit\": 359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 748, \"small_tick_hit\": 362}}',121.013,132638387,14404376,NULL,'2014-05-11 20:23:16',1399839796,NULL),(1905327194,1981424,2,337931,0,1,1,'S',1,0.996324,298,961046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 13, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 13, \"small_tick_hit\": 246}}',121.287,137440952,2637040,NULL,'2014-09-17 20:07:20',1410984440,NULL),(1910447740,1981424,2,537989,1,1,1,'S',1,0.998049,462,877703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 860, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 862, \"small_tick_hit\": 163}}',121.555,146183357,9019950,NULL,'2015-05-07 16:44:57',1431017097,NULL),(1900563988,1981424,2,155438,0,1,1,'S',1,0.997988,1028,974489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 867, \"large_tick_hit\": 161, \"small_tick_hit\": 460, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 867, \"large_tick_hit\": 161, \"small_tick_hit\": 463}}',121.724,130722637,21694864,NULL,'2014-03-14 17:04:42',1394816682,NULL),(1903899743,1981424,2,311660,1,1,1,'S',1,0.986301,450,793934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 584, \"large_tick_hit\": 47, \"small_tick_hit\": 161, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 47, \"small_tick_hit\": 163}}',121.878,135479429,4935498,NULL,'2014-07-23 13:55:52',1406123752,NULL),(1901513614,1981424,2,254960,0,1,1,'XH',1,1,380,1023679,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 25, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 25, \"small_tick_hit\": 142}}',121.937,132052628,4476155,NULL,'2014-04-24 18:40:22',1398364822,NULL),(1904745079,1981424,2,274910,1,1,1,'XH',1,1,400,1026524,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 56, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 56, \"small_tick_hit\": 178}}',122.105,136532709,3580698,NULL,'2014-08-21 09:00:27',1408611627,NULL),(1905394537,1981424,2,281918,1,1,1,'S',1,0.998131,498,885074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 645, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 423}}',122.122,137440484,8072050,NULL,'2014-09-17 19:43:56',1410983036,NULL),(1925265808,1981424,2,1265708,1,1,1,'XH',1,1,137,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 17, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 17, \"small_tick_hit\": 201}}',122.152,166688600,481037,NULL,'2017-06-03 18:11:09',1496513469,NULL),(1900766753,1981424,2,229493,0,1,1,'X',1,1,707,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 706, \"large_tick_hit\": 1, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 1, \"small_tick_hit\": 377}}',122.228,130863103,12226230,NULL,'2014-03-18 19:33:31',1395171211,NULL),(1961121040,1981424,2,1807537,1,1,1,'X',1,1,331,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 7, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 7, \"small_tick_hit\": 270}}',122.48,213936617,3288820,NULL,'2023-08-27 01:34:36',1693100076,NULL),(1910619330,1981424,2,297454,1,1,1,'S',1,0.991641,396,809708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 744, \"large_tick_hit\": 8, \"small_tick_hit\": 197, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 8, \"small_tick_hit\": 201}}',122.541,146421072,6251930,NULL,'2015-05-15 10:16:45',1431685005,NULL),(1905182975,1981424,2,374114,1,1,1,'S',1,0.998523,1078,964580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1002, \"large_tick_hit\": 76, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 76, \"small_tick_hit\": 276}}',122.65,137211099,32729480,NULL,'2014-09-10 15:06:43',1410361603,NULL),(1914932540,1981424,2,682074,1,1,1,'S',1,0.997845,623,920737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 705, \"large_tick_hit\": 5, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 5, \"small_tick_hit\": 217}}',122.668,152595542,11966700,NULL,'2015-12-13 10:25:36',1450002336,NULL),(1910524375,1981424,2,81560,1,1,1,'S',1,0.999053,742,965970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 740, \"large_tick_hit\": 2, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 2, \"small_tick_hit\": 314}}',122.833,146252779,13358286,NULL,'2015-05-09 19:07:37',1431198457,NULL),(1900769732,1981424,2,147379,0,1,1,'S',1,0.998496,502,965906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 46, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 46, \"small_tick_hit\": 163}}',122.854,130875371,7226820,NULL,'2014-03-19 07:18:02',1395213482,NULL),(1908138399,1981424,2,275389,1,1,1,'S',1,0.996487,474,867860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 596, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 599, \"small_tick_hit\": 255}}',122.96,142241339,7260950,NULL,'2015-01-21 08:07:21',1421827641,NULL),(1902468981,1981424,2,227772,1,1,1,'S',1,0.997683,543,912823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 651, \"large_tick_hit\": 3, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 3, \"small_tick_hit\": 208}}',123.334,133380572,9318190,NULL,'2014-06-01 18:07:27',1401646047,NULL),(1907663435,1981424,2,509442,1,1,1,'S',1,0.995331,598,884059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 723, \"large_tick_hit\": 2, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 2, \"small_tick_hit\": 343}}',123.489,140773370,11110790,NULL,'2014-12-28 16:15:41',1419783341,NULL),(1906917688,1981424,2,479354,1,1,1,'S',1,0.999243,1001,943125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 959, \"large_tick_hit\": 81, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 960, \"large_tick_hit\": 81, \"small_tick_hit\": 280}}',123.591,139705004,22605588,NULL,'2014-11-27 19:46:28',1417117588,NULL),(1909521409,1981424,2,246280,1,1,1,'S',1,0.996826,1876,845682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 3169, \"large_tick_hit\": 322, \"small_tick_hit\": 906, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3182, \"large_tick_hit\": 322, \"small_tick_hit\": 907}}',123.877,145015111,117167080,NULL,'2015-03-29 17:29:14',1427650154,NULL),(1902603264,1981424,2,226884,1,1,1,'S',1,0.99696,500,922328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 506, \"large_tick_hit\": 39, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 39, \"small_tick_hit\": 112}}',123.924,133652077,5698890,NULL,'2014-06-08 18:51:05',1402253465,NULL),(1925107991,1981424,2,215099,1,1,1,'SH',1,0.99532,416,1124494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 33, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 33, \"small_tick_hit\": 225}}',124.194,166464034,4502812,NULL,'2017-05-25 08:18:25',1495700305,NULL),(1903369161,1981424,2,271033,1,1,1,'S',1,0.998317,497,959323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 27, \"small_tick_hit\": 96, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 27, \"small_tick_hit\": 97}}',124.326,134827660,7100880,NULL,'2014-07-07 13:51:34',1404741094,NULL),(1908928861,1981424,2,592143,1,1,1,'S',1,0.992722,384,807192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 551, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 131}}',124.414,144130799,4919870,NULL,'2015-02-25 22:39:24',1424903964,NULL),(1907561047,1981424,2,456786,1,1,1,'S',1,0.990411,365,793582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 544, \"large_tick_hit\": 1, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',124.451,140615069,3592200,NULL,'2014-12-24 10:41:26',1419417686,NULL),(1904116547,1981424,2,404910,1,1,1,'XH',1,1,430,1025709,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 8, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 8, \"small_tick_hit\": 193}}',124.698,135646967,5863643,NULL,'2014-07-27 15:33:11',1406475191,NULL),(1902840460,1981424,2,295504,1,1,1,'SH',1,0.998686,556,1018613,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 44, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 44, \"small_tick_hit\": 205}}',125.287,133913434,7372542,NULL,'2014-06-15 08:33:52',1402821232,NULL),(1930026247,1981424,2,1512844,1,1,1,'S',1,0.981132,196,959920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 64, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 69}}',125.31,173074776,1177380,NULL,'2018-03-18 23:33:06',1521415986,NULL),(1904035509,1981424,2,207846,1,1,1,'S',1,0.996657,1088,919170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1088, \"large_tick_hit\": 162, \"small_tick_hit\": 539, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1090, \"large_tick_hit\": 162, \"small_tick_hit\": 543}}',125.385,135596615,25470730,NULL,'2014-07-26 10:23:01',1406370181,NULL),(1907546523,1981424,2,404829,1,1,1,'SH',1,0.998501,333,1022865,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 334}}',125.387,140572936,3629563,NULL,'2014-12-23 10:23:24',1419330204,NULL),(1907506664,1981424,2,395929,1,1,1,'S',1,0.996992,463,905433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 543, \"large_tick_hit\": 16, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 16, \"small_tick_hit\": 105}}',125.965,140614934,6495060,NULL,'2014-12-24 10:36:26',1419417386,NULL),(1910347923,1981424,2,609129,1,1,1,'X',1,1,454,1057225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 173}}',125.998,146103447,5353305,NULL,'2015-05-04 15:53:37',1430754817,NULL),(1910192522,1981424,2,369981,1,1,1,'S',1,0.997451,624,861947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 981, \"large_tick_hit\": 1, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 1, \"small_tick_hit\": 192}}',126.122,145883691,10966624,NULL,'2015-04-27 13:38:09',1430141889,NULL),(1900922930,1981424,2,315090,1,1,1,'X',1,1,372,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 3, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 3, \"small_tick_hit\": 116}}',126.209,130975699,4221940,NULL,'2014-03-22 10:31:53',1395484313,NULL),(1900831016,1981424,2,31488,0,1,1,'S',1,0.99604,1425,991488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1425, \"small_tick_hit\": 839, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1425, \"small_tick_hit\": 848}}',126.463,131037081,61415650,NULL,'2014-03-23 21:37:51',1395610671,NULL),(1905400037,1981424,2,151166,1,1,1,'S',1,0.985878,711,875196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 812, \"large_tick_hit\": 12, \"small_tick_hit\": 293, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 12, \"small_tick_hit\": 302}}',126.598,137455070,15335710,NULL,'2014-09-18 11:45:20',1411040720,NULL),(1904951024,1981424,2,157022,1,1,1,'S',1,0.990826,384,869392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 461, \"large_tick_hit\": 1, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',126.789,136940377,3750156,NULL,'2014-09-01 20:13:22',1409602402,NULL),(1911111768,1981424,2,641605,1,1,1,'S',1,0.995973,357,850754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 664, \"large_tick_hit\": 2, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 2, \"small_tick_hit\": 77}}',127.072,147179371,5643660,NULL,'2015-06-08 11:54:46',1433764486,NULL),(1907843982,1981424,2,207721,1,1,1,'S',1,0.998622,704,927552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 998, \"large_tick_hit\": 31, \"small_tick_hit\": 420, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 999, \"large_tick_hit\": 31, \"small_tick_hit\": 421}}',127.105,141086231,17829120,NULL,'2015-01-02 11:57:57',1420199877,NULL),(1904027217,1981424,2,206199,1,1,1,'S',1,0.998435,493,963025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 21, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 21, \"small_tick_hit\": 146}}',127.18,135570156,5704434,NULL,'2014-07-25 18:20:26',1406312426,NULL),(1902071314,1981424,2,91495,1,1,1,'S',1,0.996977,815,1055371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 291, \"small_tick_hit\": 504, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 291, \"small_tick_hit\": 508}}',127.241,132638870,14298089,NULL,'2014-05-11 20:49:21',1399841361,NULL),(1905113629,1981424,2,416491,1,1,1,'S',1,0.998489,1251,936933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1244, \"large_tick_hit\": 196, \"small_tick_hit\": 543, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1245, \"large_tick_hit\": 196, \"small_tick_hit\": 545}}',127.332,137030879,41902690,NULL,'2014-09-05 04:50:48',1409892648,NULL),(1907644446,1981424,2,532338,1,1,1,'S',1,0.995402,747,835791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1194, \"large_tick_hit\": 7, \"small_tick_hit\": 531, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1200, \"large_tick_hit\": 7, \"small_tick_hit\": 533}}',127.357,140743982,15746554,NULL,'2014-12-27 21:21:39',1419715299,NULL),(1909189091,1981424,2,513347,1,1,1,'S',1,0.98941,358,823720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 470, \"large_tick_hit\": 1, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 185}}',127.395,144416880,4112170,NULL,'2015-03-07 18:08:23',1425751703,NULL),(1900766277,1981424,2,287270,0,1,1,'X',1,1,511,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 4, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',127.413,130875237,6319224,NULL,'2014-03-19 07:06:48',1395212808,NULL),(1907260327,1981424,2,215801,1,1,1,'S',1,0.996324,648,902246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1057, \"large_tick_hit\": 97, \"small_tick_hit\": 472, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1059, \"large_tick_hit\": 97, \"small_tick_hit\": 476}}',127.503,140095436,14337440,NULL,'2014-12-09 16:16:16',1418141776,NULL),(1903824426,1981424,2,363061,1,1,1,'X',1,1,957,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 957, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 957, \"small_tick_hit\": 314}}',127.623,135307818,27690640,NULL,'2014-07-19 09:06:28',1405760788,NULL),(1918275302,1981424,2,923319,1,1,1,'S',1,0.997154,1008,1025131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1199, \"small_tick_hit\": 553, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1200, \"small_tick_hit\": 557}}',127.748,157246487,27107194,NULL,'2016-05-20 16:25:11',1463761511,NULL),(1903398085,1981424,2,309127,1,1,1,'S',1,0.996937,455,963041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 198}}',127.958,134746505,5059604,NULL,'2014-07-05 15:04:44',1404572684,NULL),(1916473223,1981424,2,766891,1,1,1,'S',1,0.998143,1033,886751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1340, \"large_tick_hit\": 159, \"small_tick_hit\": 1188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1344, \"large_tick_hit\": 159, \"small_tick_hit\": 1189}}',128.054,154776696,27444100,NULL,'2016-02-21 18:56:43',1456081003,NULL),(1903866405,1981424,2,399055,1,1,1,'S',1,0.999457,844,932929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1182, \"large_tick_hit\": 2, \"small_tick_hit\": 656}, \"maximum_statistics\": {\"great\": 1183, \"large_tick_hit\": 2, \"small_tick_hit\": 656}}',128.101,135307004,20172436,NULL,'2014-07-19 08:37:19',1405759039,NULL),(1907126183,1981424,2,260489,1,1,1,'S',1,0.999114,1446,934392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2560, \"large_tick_hit\": 113, \"small_tick_hit\": 708, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2562, \"large_tick_hit\": 113, \"small_tick_hit\": 709}}',128.367,139982927,65642132,NULL,'2014-12-06 10:03:26',1417860206,NULL),(1927049668,1981424,2,897741,1,1,1,'SH',1,0.99359,214,880190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 425, \"large_tick_hit\": 38, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 38, \"small_tick_hit\": 157}}',128.46,168881696,2190086,NULL,'2017-09-03 01:55:13',1504403713,NULL),(1903113811,1981424,2,169639,1,1,1,'XH',1,1,564,1020608,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 55, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 55, \"small_tick_hit\": 226}}',128.481,134468824,7573092,NULL,'2014-06-28 21:56:15',1403992575,NULL),(1910243588,1981424,2,391228,1,1,1,'S',1,0.997381,767,865609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1257, \"large_tick_hit\": 3, \"small_tick_hit\": 644, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1261, \"large_tick_hit\": 3, \"small_tick_hit\": 645}}',128.909,145863300,21335380,NULL,'2015-04-26 17:41:20',1430070080,NULL),(1909020166,1981424,2,527033,1,1,1,'S',1,0.997503,420,901920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 552, \"large_tick_hit\": 2, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 2, \"small_tick_hit\": 246}}',129.044,144212779,5940850,NULL,'2015-02-28 13:41:42',1425130902,NULL),(1907027935,1981424,2,309501,1,1,1,'X',1,1,1159,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1100, \"large_tick_hit\": 59, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 1100, \"large_tick_hit\": 59, \"small_tick_hit\": 270}}',129.134,139801822,30843500,NULL,'2014-11-30 10:01:03',1417341663,NULL),(1907565065,1981424,2,201661,1,1,1,'S',1,0.998907,735,961096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_tick_hit\": 38, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 38, \"small_tick_hit\": 180}}',129.286,140572488,12492290,NULL,'2014-12-23 10:03:39',1419329019,NULL),(1904978889,1981424,2,139446,0,1,1,'S',1,0.997101,1010,891908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1360, \"large_tick_hit\": 7, \"small_tick_hit\": 353, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1363, \"large_tick_hit\": 7, \"small_tick_hit\": 355}}',129.54,136889166,26388958,NULL,'2014-08-31 08:35:31',1409474131,NULL),(1900793971,1981424,2,374841,0,1,1,'S',1,0.998549,477,941021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 492, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 493, \"small_tick_hit\": 196}}',129.629,130894646,5580328,NULL,'2014-03-19 21:32:30',1395264750,NULL),(1907445114,1981424,2,193515,1,1,1,'S',1,0.991608,337,814231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 449, \"large_tick_hit\": 56, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 56, \"small_tick_hit\": 206}}',129.866,140349636,3383000,NULL,'2014-12-17 08:41:25',1418805685,NULL),(1901026670,1981424,2,105534,0,1,1,'S',1,0.997033,912,905345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1057, \"large_tick_hit\": 3, \"small_tick_hit\": 620, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 3, \"small_tick_hit\": 622}}',129.907,131275965,20548736,NULL,'2014-03-31 12:50:38',1396270238,NULL),(1905292113,1981424,2,325180,1,1,1,'S',1,0.997996,660,885576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 793, \"large_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 203}}',130.032,137440583,13187260,NULL,'2014-09-17 19:48:38',1410983318,NULL),(1911159218,1981424,2,138008,1,1,1,'S',1,0.999025,532,919020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 856, \"large_tick_hit\": 9, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 9, \"small_tick_hit\": 160}}',130.19,147151917,9559444,NULL,'2015-06-07 13:42:18',1433684538,NULL),(1901981722,1981424,2,95870,1,1,1,'X',1,1,610,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 3, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 3, \"small_tick_hit\": 148}}',130.255,132800302,11224000,NULL,'2014-05-17 07:59:55',1400313595,NULL),(1907789838,1981424,2,456247,1,1,1,'S',1,0.996914,709,872500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 999, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1002, \"small_tick_hit\": 294}}',130.517,140872089,14333342,NULL,'2014-12-30 11:14:33',1419938073,NULL),(1904966980,1981424,2,21010,0,1,1,'S',1,0.998991,1615,976889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1615, \"small_tick_hit\": 365, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',130.538,136849122,63068318,NULL,'2014-08-30 09:42:46',1409391766,NULL),(1903872321,1981424,2,453042,1,1,1,'X',1,1,494,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 2, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',130.576,135248512,7413940,NULL,'2014-07-17 21:26:25',1405632385,NULL),(1924637998,1981424,2,1008237,0,1,1,'SH',1,0.987864,223,843581,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 307, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 101}}',130.597,165992878,1475617,NULL,'2017-05-04 11:17:52',1493896672,NULL),(1924919916,1981424,2,257512,1,1,1,'SH',1,0.992922,257,953347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 646, \"large_tick_hit\": 51, \"small_tick_hit\": 285, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 51, \"small_tick_hit\": 289}}',130.891,166280310,3725555,NULL,'2017-05-16 16:56:44',1494953804,NULL),(1911850783,1981424,2,590197,1,1,1,'S',1,0.990933,420,845639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 542, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 546, \"small_tick_hit\": 226}}',130.905,148364869,5570410,NULL,'2015-07-14 21:44:48',1436910288,NULL),(1927789499,1981424,2,1401891,1,1,1,'SH',1,0.986384,421,881858,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 522, \"small_tick_hit\": 130, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 132}}',131.068,169891680,4718345,NULL,'2017-10-22 13:35:32',1508679332,NULL),(1901065561,1981424,2,88633,0,1,1,'S',1,0.99768,889,970432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 889, \"small_tick_hit\": 401, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 889, \"small_tick_hit\": 404}}',131.098,131366213,19239354,NULL,'2014-04-03 21:15:05',1396559705,NULL),(1900282094,1981424,2,168504,0,1,1,'X',1,1,1643,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1643, \"small_tick_hit\": 27}, \"maximum_statistics\": {\"great\": 1643, \"small_tick_hit\": 27}}',131.22,130012117,65184798,NULL,'2014-02-20 10:15:49',1392891349,NULL),(1909497863,1981424,2,535808,1,1,1,'X',1,1,722,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_tick_hit\": 25, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 25, \"small_tick_hit\": 188}}',131.334,144712266,15126040,NULL,'2015-03-18 20:12:57',1426709577,NULL),(1906061053,1981424,2,472309,1,1,1,'S',1,0.994498,456,889142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 504, \"large_tick_hit\": 38, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 38, \"small_tick_hit\": 183}}',131.395,138640722,4856010,NULL,'2014-10-26 09:42:52',1414316572,NULL),(1905213102,1981424,2,166126,1,1,1,'S',1,0.993902,694,836346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 892, \"large_tick_hit\": 162, \"small_tick_hit\": 413, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 162, \"small_tick_hit\": 416}}',131.459,137211482,11385018,NULL,'2014-09-10 15:20:52',1410362452,NULL),(1901773394,1981424,2,192508,0,1,1,'S',1,0.99375,510,835779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 683, \"large_tick_hit\": 62, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 62, \"small_tick_hit\": 211}}',131.465,132292867,8024010,NULL,'2014-05-01 19:39:30',1398973170,NULL),(1909738141,1981424,2,652370,0,1,1,'S',1,0.998483,416,965368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 243}}',131.726,145128601,5315620,NULL,'2015-04-02 19:32:09',1428003129,NULL),(1903805678,1981424,2,252263,1,1,1,'X',1,1,602,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 53, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 53, \"small_tick_hit\": 205}}',131.744,135353680,8061878,NULL,'2014-07-20 11:10:51',1405854651,NULL),(1902681476,1981424,2,314449,1,1,1,'X',1,1,1441,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1433, \"large_tick_hit\": 8, \"small_tick_hit\": 593}, \"maximum_statistics\": {\"great\": 1433, \"large_tick_hit\": 8, \"small_tick_hit\": 593}}',131.996,133670811,50030254,NULL,'2014-06-09 08:39:48',1402303188,NULL),(1904651526,1981424,2,155118,1,1,1,'X',1,1,490,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 7, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 7, \"small_tick_hit\": 171}}',132.038,136507423,7189510,NULL,'2014-08-20 13:45:44',1408542344,NULL),(1907325209,1981424,2,138552,0,1,1,'S',1,0.994558,490,871009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 603, \"large_tick_hit\": 59, \"small_tick_hit\": 69, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 59, \"small_tick_hit\": 71}}',132.41,140217804,5846086,NULL,'2014-12-13 10:49:00',1418467740,NULL),(1925254968,1981424,2,1003866,1,1,1,'SH',1,0.990164,478,856453,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 675, \"large_tick_hit\": 3, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 3, \"small_tick_hit\": 230}}',132.628,166643298,8005289,NULL,'2017-06-01 22:18:07',1496355487,NULL),(1918470494,1981424,2,701033,1,1,1,'S',1,0.994226,886,796306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1728, \"large_tick_hit\": 3, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1738, \"large_tick_hit\": 3, \"small_tick_hit\": 164}}',132.957,157499840,28776150,NULL,'2016-05-28 11:17:08',1464434228,NULL),(1902312480,1981424,2,315741,1,1,1,'X',1,1,614,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 36, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 36, \"small_tick_hit\": 187}}',133.02,133010312,8632286,NULL,'2014-05-23 11:18:49',1400843929,NULL),(1902746032,1981424,2,337229,1,1,1,'XH',1,1,656,1029147,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 596, \"large_tick_hit\": 60, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 60, \"small_tick_hit\": 208}}',133.272,133790820,10454242,NULL,'2014-06-12 14:28:23',1402583303,NULL),(1900918511,1981424,2,362940,0,1,1,'X',1,1,462,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 3, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 3, \"small_tick_hit\": 221}}',133.303,131117834,6493770,NULL,'2014-03-26 19:19:49',1395861589,NULL),(1909899310,1981424,2,307420,1,1,1,'S',1,0.993135,587,852669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 748, \"large_tick_hit\": 23, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 23, \"small_tick_hit\": 99}}',133.642,145501863,10669450,NULL,'2015-04-14 19:39:53',1429040393,NULL),(1902774283,1981424,2,380475,1,1,1,'X',1,1,866,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 849, \"large_tick_hit\": 17, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 17, \"small_tick_hit\": 449}}',133.848,133846695,22133070,NULL,'2014-06-13 23:18:58',1402701538,NULL),(1902511200,1981424,2,308494,1,1,1,'S',1,0.995833,486,913871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 527, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 191}}',133.977,133376229,5830824,NULL,'2014-06-01 16:01:19',1401638479,NULL),(1906251893,1981424,2,454632,1,1,1,'S',1,0.995957,486,930727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 510, \"large_tick_hit\": 5, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 5, \"small_tick_hit\": 226}}',134.385,138719538,5794300,NULL,'2014-10-28 21:59:56',1414533596,NULL),(1901456814,1981424,2,274012,0,1,1,'S',1,0.996251,635,917778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 767, \"small_tick_hit\": 296, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 768, \"small_tick_hit\": 299}}',134.651,131952749,12837520,NULL,'2014-04-21 10:32:44',1398076364,NULL),(1909431516,1981424,2,457774,1,1,1,'S',1,0.995234,481,838099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 717, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 721, \"small_tick_hit\": 328}}',134.731,144801375,8057410,NULL,'2015-03-21 23:02:59',1426978979,NULL),(1904099106,1981424,2,298140,1,1,1,'SH',1,0.993092,335,1012655,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 335, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 243}}',134.824,135599940,3639626,NULL,'2014-07-26 12:19:18',1406377158,NULL),(1908122050,1981424,2,444356,1,1,1,'S',1,0.995835,1092,847345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1924, \"large_tick_hit\": 9, \"small_tick_hit\": 1175, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1932, \"large_tick_hit\": 9, \"small_tick_hit\": 1180}}',134.952,142241517,42342630,NULL,'2015-01-21 08:15:12',1421828112,NULL),(1909049271,1981424,2,441818,1,1,1,'X',1,1,494,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 160}}',134.953,144247290,5986544,NULL,'2015-03-01 11:17:44',1425208664,NULL),(1906995757,1981424,2,461048,1,1,1,'S',1,0.996501,635,835850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 914, \"large_tick_hit\": 133, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 919, \"large_tick_hit\": 133, \"small_tick_hit\": 377}}',135.03,139802263,11717490,NULL,'2014-11-30 10:17:03',1417342623,NULL),(1901998140,1981424,2,323769,0,1,1,'S',1,0.998812,614,936509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 644, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 645, \"small_tick_hit\": 197}}',135.105,132773890,9218402,NULL,'2014-05-16 15:35:36',1400254536,NULL),(1902923724,1981424,2,158662,0,1,1,'S',1,0.997945,1016,958451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1016, \"large_tick_hit\": 1, \"small_tick_hit\": 440, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 1, \"small_tick_hit\": 442}}',135.149,133969773,24977220,NULL,'2014-06-16 15:26:43',1402932403,NULL),(1906925599,1981424,2,238648,1,1,1,'S',1,0.998459,1026,925751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1695, \"large_tick_hit\": 237, \"small_tick_hit\": 660, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1697, \"large_tick_hit\": 237, \"small_tick_hit\": 662}}',135.207,139547589,44171940,NULL,'2014-11-22 20:38:59',1416688739,NULL),(1909247465,1981424,2,428270,1,1,1,'S',1,0.998654,972,930982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1027, \"large_tick_hit\": 90, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1028, \"large_tick_hit\": 90, \"small_tick_hit\": 368}}',135.27,144356478,27035830,NULL,'2015-03-05 19:08:06',1425582486,NULL),(1925142953,1981424,2,153418,1,1,1,'SH',1,0.994259,462,960112,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 617, \"large_tick_hit\": 40, \"small_tick_hit\": 209, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 40, \"small_tick_hit\": 213}}',135.326,166550674,5915190,NULL,'2017-05-28 15:53:54',1495986834,NULL),(1910489036,1981424,2,510643,1,1,1,'X',1,1,610,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_tick_hit\": 1, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 1, \"small_tick_hit\": 243}}',135.503,146253882,9069118,NULL,'2015-05-09 19:44:56',1431200696,NULL),(1901193415,1981424,2,238685,0,1,1,'S',1,0.998957,554,967854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"small_tick_hit\": 404, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 554, \"small_tick_hit\": 405}}',135.505,131657701,9375220,NULL,'2014-04-12 22:36:34',1397342194,NULL),(1903866240,1981424,2,399738,1,1,1,'S',1,0.998693,576,962182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_tick_hit\": 3, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 3, \"small_tick_hit\": 189}}',135.889,135307387,10087560,NULL,'2014-07-19 08:50:39',1405759839,NULL),(1909993015,1981424,2,633375,1,1,1,'S',1,0.995606,568,828691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1168, \"large_tick_hit\": 33, \"small_tick_hit\": 385, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1173, \"large_tick_hit\": 33, \"small_tick_hit\": 387}}',136.053,145513688,14497650,NULL,'2015-04-15 07:03:59',1429081439,NULL),(1904912140,1981424,2,279607,1,1,1,'X',1,1,1061,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 987, \"large_tick_hit\": 74, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 74, \"small_tick_hit\": 69}}',136.455,136889308,25156478,NULL,'2014-08-31 08:40:25',1409474425,NULL),(1910640424,1981424,2,136553,0,1,1,'S',1,0.994242,545,815741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 802, \"large_tick_hit\": 6, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 6, \"small_tick_hit\": 228}}',136.499,146420989,8125904,NULL,'2015-05-15 10:12:39',1431684759,NULL),(1902063797,1981424,2,210078,1,1,1,'X',1,1,1307,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1262, \"large_tick_hit\": 45, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 1262, \"large_tick_hit\": 45, \"small_tick_hit\": 246}}',136.584,132627087,39975912,NULL,'2014-05-11 13:48:34',1399816114,NULL),(1907823791,1981424,2,143036,1,1,1,'S',1,0.998474,715,923830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 929, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 930, \"small_tick_hit\": 381}}',136.625,140870549,16920640,NULL,'2014-12-30 10:40:29',1419936029,NULL),(1909585111,1981424,2,565144,1,1,1,'SH',1,0.997241,409,931635,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 506, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 217}}',136.797,144946339,4619005,NULL,'2015-03-27 17:05:56',1427475956,NULL),(1910801988,1981424,2,482147,1,1,1,'S',1,0.996921,926,859692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1418, \"large_tick_hit\": 2, \"small_tick_hit\": 523, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1423, \"large_tick_hit\": 2, \"small_tick_hit\": 524}}',136.815,146836450,28639370,NULL,'2015-05-28 19:04:16',1432839856,NULL),(1902783414,1981424,2,383521,1,1,1,'S',1,0.99724,613,906765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 705, \"small_tick_hit\": 379, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 707, \"small_tick_hit\": 380}}',136.85,133825994,9430298,NULL,'2014-06-13 12:56:11',1402664171,NULL),(1903428322,1981424,2,410051,1,1,1,'S',1,0.997605,425,905051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 532, \"large_tick_hit\": 1, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',136.851,134746667,4734844,NULL,'2014-07-05 15:08:59',1404572939,NULL),(1901655531,1981424,2,298034,0,1,1,'S',1,0.999226,943,959682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 859, \"large_tick_hit\": 84, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 859, \"large_tick_hit\": 84, \"small_tick_hit\": 349}}',136.99,132118327,24661500,NULL,'2014-04-26 15:12:24',1398525144,NULL),(1932227343,1981424,2,1566770,0,1,1,'S',1,0.983943,379,712433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 786, \"large_tick_hit\": 134, \"small_tick_hit\": 183, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 134, \"small_tick_hit\": 190}}',137.036,175913696,6255410,NULL,'2018-07-27 13:37:46',1532698666,NULL),(1908721851,1981424,2,341591,0,1,1,'S',1,0.998249,497,939431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 500, \"large_tick_hit\": 13, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 13, \"small_tick_hit\": 57}}',137.371,143691403,7434350,NULL,'2015-02-14 09:21:35',1423905695,NULL),(1907268192,1981424,2,486619,1,1,1,'S',1,0.995425,810,891979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 913, \"large_tick_hit\": 16, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 16, \"small_tick_hit\": 160}}',137.385,140161043,15902770,NULL,'2014-12-11 20:03:31',1418328211,NULL),(1905350015,1981424,2,386372,1,1,1,'S',1,0.997279,430,886287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 515, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 517, \"small_tick_hit\": 218}}',137.738,137424485,5881320,NULL,'2014-09-17 08:04:51',1410941091,NULL),(1910180004,1981424,2,641071,1,1,1,'S',1,0.995906,520,848019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 822, \"large_tick_hit\": 11, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 11, \"small_tick_hit\": 141}}',137.747,145883493,9566380,NULL,'2015-04-27 13:29:19',1430141359,NULL),(1903086122,1981424,2,230523,1,1,1,'XH',1,1,1090,1030529,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1090, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 1090, \"small_tick_hit\": 457}}',138.007,134127243,30543573,NULL,'2014-06-20 15:48:49',1403279329,NULL),(1910509566,1981424,2,52900,0,1,1,'S',1,0.997727,663,1059833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 663, \"small_tick_hit\": 217}}',138.034,146253016,11358118,NULL,'2015-05-09 19:16:04',1431198964,NULL),(1901333520,1981424,2,325845,1,1,1,'X',1,1,1071,984192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 920, \"large_tick_hit\": 151, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 920, \"large_tick_hit\": 151, \"small_tick_hit\": 371}}',138.096,131746354,24172194,NULL,'2014-04-15 15:08:27',1397574507,NULL),(1902028094,1981424,2,128872,1,1,1,'S',1,0.996084,621,947674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 631, \"small_tick_hit\": 132, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 632, \"small_tick_hit\": 134}}',138.113,132800792,11729280,NULL,'2014-05-17 08:19:13',1400314753,NULL),(1907706334,1981424,2,381251,0,1,1,'S',1,0.993289,237,957405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 59, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 61}}',138.147,140815821,1387450,NULL,'2014-12-29 16:05:08',1419869108,NULL),(1905771138,1981424,2,377293,1,1,1,'S',1,0.994894,719,898145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 833, \"small_tick_hit\": 336, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 836, \"small_tick_hit\": 339}}',138.195,138041500,15908660,NULL,'2014-10-07 15:10:11',1412694611,NULL),(1909464469,1981424,2,638551,1,1,1,'S',1,0.997126,856,842723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1546, \"large_tick_hit\": 5, \"small_tick_hit\": 531}, \"maximum_statistics\": {\"great\": 1552, \"large_tick_hit\": 5, \"small_tick_hit\": 531}}',138.24,144755228,30017810,NULL,'2015-03-20 16:38:10',1426869490,NULL),(1911406497,1981424,2,668124,1,1,1,'S',1,0.997465,507,959024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 2, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 2, \"small_tick_hit\": 282}}',139.151,147556722,6263892,NULL,'2015-06-20 15:37:28',1434814648,NULL),(1909439188,1981424,2,556637,1,1,1,'S',1,0.998605,501,959464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 501, \"small_tick_hit\": 216}}',139.217,144736114,7637450,NULL,'2015-03-19 21:20:49',1426800049,NULL),(1917739172,1981424,2,640037,1,1,1,'SH',1,0.994805,202,1064309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 203, \"large_tick_hit\": 15, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 15, \"small_tick_hit\": 166}}',139.956,156499815,1393733,NULL,'2016-04-23 15:56:54',1461427014,NULL),(1901317562,1981424,2,133476,0,1,1,'S',1,0.996936,608,922405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 684, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 685, \"small_tick_hit\": 294}}',139.966,131751318,9180528,NULL,'2014-04-15 18:27:50',1397586470,NULL),(1902214858,1981424,2,292845,1,1,1,'S',1,0.999334,927,964735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 927, \"small_tick_hit\": 574, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 927, \"small_tick_hit\": 575}}',140.024,133010844,20869640,NULL,'2014-05-23 11:38:54',1400845134,NULL),(1911418980,1981424,2,611879,1,1,1,'S',1,0.994956,373,830535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 556, \"large_tick_hit\": 45, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 45, \"small_tick_hit\": 189}}',140.16,147557026,4685360,NULL,'2015-06-20 15:47:45',1434815265,NULL),(1910196923,1981424,2,418043,0,1,1,'S',1,0.996743,139,1056033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 12, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 12, \"small_tick_hit\": 168}}',140.238,145986619,486940,NULL,'2015-05-01 08:49:58',1430470198,NULL),(1914009147,1981424,2,732516,1,1,1,'X',1,1,419,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 234}}',140.499,151435170,5402320,NULL,'2015-11-02 16:18:27',1446481107,NULL),(1902085312,1981424,2,318294,1,1,1,'S',1,0.988693,553,899109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 600, \"small_tick_hit\": 187, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 606, \"small_tick_hit\": 190}}',140.523,132981508,7503938,NULL,'2014-05-22 13:51:06',1400766666,NULL),(1908886634,1981424,2,563946,1,1,1,'S',1,0.994532,917,851053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1205, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 2, \"small_tick_hit\": 249}}',141.15,144141899,26149920,NULL,'2015-02-26 09:43:16',1424943796,NULL),(1909989020,1981424,2,442170,1,1,1,'S',1,0.995953,1056,853282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1802, \"large_tick_hit\": 3, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1808, \"large_tick_hit\": 3, \"small_tick_hit\": 413}}',141.613,145498821,39960280,NULL,'2015-04-14 17:44:14',1429033454,NULL),(1901892418,1981424,2,377483,1,1,1,'X',1,1,472,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 271}}',141.768,132495225,5464890,NULL,'2014-05-07 18:58:57',1399489137,NULL),(1909511644,1981424,2,600101,1,1,1,'X',1,1,426,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 6, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 6, \"small_tick_hit\": 268}}',142.076,145034465,4441820,NULL,'2015-03-30 13:48:26',1427723306,NULL),(1918317192,1981424,2,155404,1,1,1,'S',1,0.998945,721,1059499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 721, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 721, \"small_tick_hit\": 227}}',142.157,157277593,13408893,NULL,'2016-05-21 15:09:23',1463843363,NULL),(1906750773,1981424,2,255141,1,1,1,'S',1,0.995625,741,900953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1147, \"small_tick_hit\": 446, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1149, \"small_tick_hit\": 451}}',142.405,139526382,15458124,NULL,'2014-11-22 10:15:12',1416651312,NULL),(1908390159,1981424,2,328035,1,1,1,'X',1,1,482,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 36, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 36, \"small_tick_hit\": 170}}',142.522,142727105,6641440,NULL,'2015-01-29 14:07:52',1422540472,NULL),(1909935510,1981424,2,368558,1,1,1,'X',1,1,562,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 43, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 43, \"small_tick_hit\": 182}}',142.61,145492139,8898740,NULL,'2015-04-14 13:32:42',1429018362,NULL),(1910487946,1981424,2,441680,1,1,1,'SH',1,0.99431,1088,952995,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1285, \"large_tick_hit\": 2, \"small_tick_hit\": 810, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1289, \"large_tick_hit\": 2, \"small_tick_hit\": 818}}',143.292,146317762,38741502,NULL,'2015-05-11 16:32:40',1431361960,NULL),(1930190686,1981424,2,1382748,1,1,1,'A',1,0.970522,263,780993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 340, \"large_tick_hit\": 5, \"small_tick_hit\": 83, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 5, \"small_tick_hit\": 88}}',143.305,173240867,2192710,NULL,'2018-03-26 18:22:21',1522088541,NULL),(1904946031,1981424,2,326451,1,1,1,'SH',1,0.989751,391,877856,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 495, \"large_tick_hit\": 35, \"small_tick_hit\": 146, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 35, \"small_tick_hit\": 149}}',143.54,136987560,3864391,NULL,'2014-09-03 14:46:22',1409755582,NULL),(1907819040,1981424,2,378178,1,1,1,'X',1,1,778,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 752, \"large_tick_hit\": 26, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 26, \"small_tick_hit\": 190}}',143.555,140958403,14302672,NULL,'2014-12-31 15:04:54',1420038294,NULL),(1901093629,1981424,2,161776,0,1,1,'A',1,0.978514,864,951043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 864, \"small_tick_hit\": 730, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 865, \"small_tick_hit\": 764}}',144.229,131399105,18132344,NULL,'2014-04-04 22:41:01',1396651261,NULL),(1910094917,1981424,2,593321,1,1,1,'S',1,0.9975,509,902705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 521, \"large_tick_hit\": 60, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 60, \"small_tick_hit\": 217}}',144.288,145657603,7141930,NULL,'2015-04-19 16:03:52',1429459432,NULL),(1918314648,1981424,2,206157,1,1,1,'X',1,1,677,1073894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"large_tick_hit\": 51, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 51, \"small_tick_hit\": 345}}',144.335,157201012,11033064,NULL,'2016-05-18 20:54:35',1463604875,NULL),(1908876458,1981424,2,518069,1,1,1,'S',1,0.998802,583,912463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 724, \"large_tick_hit\": 1, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',144.723,143987804,10956410,NULL,'2015-02-21 10:07:51',1424513271,NULL),(1905101884,1981424,2,411280,1,1,1,'S',1,0.997271,1266,881450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1661, \"large_tick_hit\": 4, \"small_tick_hit\": 528, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1666, \"large_tick_hit\": 4, \"small_tick_hit\": 529}}',144.781,137017632,40241980,NULL,'2014-09-04 16:44:30',1409849070,NULL),(1910453691,1981424,2,382311,0,1,1,'S',1,0.998,462,1061635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 27, \"small_tick_hit\": 536, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 27, \"small_tick_hit\": 538}}',144.906,146186071,5210486,NULL,'2015-05-07 18:40:17',1431024017,NULL),(1901981718,1981424,2,290060,1,1,1,'XH',1,1,927,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 920, \"large_tick_hit\": 7, \"small_tick_hit\": 580}, \"maximum_statistics\": {\"great\": 920, \"large_tick_hit\": 7, \"small_tick_hit\": 580}}',145.34,132665711,27452816,NULL,'2014-05-12 20:08:19',1399925299,NULL),(1907133780,1981424,2,305215,1,1,1,'XH',1,1,644,1030772,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 644, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 644, \"small_tick_hit\": 325}}',145.546,140063080,10769426,NULL,'2014-12-08 14:14:21',1418048061,NULL),(1910394292,1981424,2,255163,1,1,1,'XH',1,1,591,1023461,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 31, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 31, \"small_tick_hit\": 158}}',146.161,146096622,10688752,NULL,'2015-05-04 10:50:33',1430736633,NULL),(1924957103,1981424,2,960304,1,1,1,'XH',1,1,391,1122454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 1, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',146.207,166280383,4225267,NULL,'2017-05-16 17:00:51',1494954051,NULL),(1906963552,1981424,2,501107,1,1,1,'S',1,0.996514,1186,864372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1899, \"large_tick_hit\": 27, \"small_tick_hit\": 647, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1905, \"large_tick_hit\": 27, \"small_tick_hit\": 650}}',146.386,139868991,35896478,NULL,'2014-12-02 17:01:41',1417539701,NULL),(1925003679,1981424,2,78020,1,1,1,'SH',1,0.998555,519,1127122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 48, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 48, \"small_tick_hit\": 173}}',146.44,166280020,6505778,NULL,'2017-05-16 16:41:38',1494952898,NULL),(1906004785,1981424,2,405444,1,1,1,'X',1,1,694,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690, \"large_tick_hit\": 4, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 4, \"small_tick_hit\": 338}}',146.81,138343504,14567840,NULL,'2014-10-17 14:17:38',1413555458,NULL),(1910147735,1981424,2,616929,1,1,1,'SH',1,0.998682,483,1017064,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 276}}',146.813,145663386,7520033,NULL,'2015-04-19 19:13:03',1429470783,NULL),(1901490326,1981424,2,341285,1,1,1,'X',1,1,759,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 745, \"large_tick_hit\": 14, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 14, \"small_tick_hit\": 249}}',147.03,131881108,13889790,NULL,'2014-04-19 12:11:11',1397909471,NULL),(1902443409,1981424,2,219614,1,1,1,'X',1,1,618,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 92, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 92, \"small_tick_hit\": 255}}',147.428,133290227,8042818,NULL,'2014-05-30 18:47:27',1401475647,NULL),(1905377860,1981424,2,146929,1,1,1,'S',1,0.99908,806,967114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 750, \"large_tick_hit\": 56, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 56, \"small_tick_hit\": 281}}',147.496,137424451,14730780,NULL,'2014-09-17 08:02:48',1410940968,NULL),(1901543018,1981424,2,297411,1,1,1,'S',1,0.99638,751,920190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 802, \"large_tick_hit\": 2, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',147.607,131950391,13728650,NULL,'2014-04-21 08:42:03',1398069723,NULL),(1918241608,1981424,2,374835,1,1,1,'S',1,0.998243,696,1056864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 670, \"large_tick_hit\": 26, \"small_tick_hit\": 440, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 26, \"small_tick_hit\": 442}}',147.792,157190085,12099552,NULL,'2016-05-18 12:25:53',1463574353,NULL),(1910493686,1981424,2,100392,1,1,1,'S',1,0.998456,797,925134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 967, \"large_tick_hit\": 7, \"small_tick_hit\": 319, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 7, \"small_tick_hit\": 320}}',149.217,146293343,16184786,NULL,'2015-05-10 19:15:07',1431285307,NULL),(1903538740,1981424,2,156352,1,1,1,'S',1,0.998933,7947,950263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 8864, \"large_tick_hit\": 358, \"small_tick_hit\": 9505, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 8867, \"large_tick_hit\": 358, \"small_tick_hit\": 9522}}',149.415,134989018,1502483598,NULL,'2014-07-11 11:43:01',1405078981,NULL),(1908822834,1981424,2,538581,1,1,1,'X',1,1,513,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 1, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',149.699,143767249,7993950,NULL,'2015-02-15 10:22:17',1423995737,NULL),(1909477614,1981424,2,528386,1,1,1,'X',1,1,544,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 4, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',149.871,144754666,8892140,NULL,'2015-03-20 16:17:21',1426868241,NULL),(1907004948,1981424,2,511382,1,1,1,'X',1,1,575,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_tick_hit\": 2, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 2, \"small_tick_hit\": 172}}',149.875,139875815,10011540,NULL,'2014-12-02 21:37:04',1417556224,NULL),(1908732949,1981424,2,474591,1,1,1,'XH',1,1,614,1021628,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 46, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 46, \"small_tick_hit\": 195}}',150.132,143536227,10985664,NULL,'2015-02-11 19:06:36',1423681596,NULL),(1904839907,1981424,2,229662,1,1,1,'X',1,1,794,977856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 772, \"large_tick_hit\": 22, \"small_tick_hit\": 562}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 22, \"small_tick_hit\": 562}}',150.474,136813614,18532100,NULL,'2014-08-29 11:59:04',1409313544,NULL),(1906999000,1981424,2,462589,1,1,1,'S',1,0.998288,336,970861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 248}}',150.741,139761187,2854630,NULL,'2014-11-29 10:13:01',1417255981,NULL),(1910404559,1981424,2,188411,1,1,1,'S',1,0.999061,1253,932363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1304, \"large_tick_hit\": 47, \"small_tick_hit\": 776}, \"maximum_statistics\": {\"great\": 1306, \"large_tick_hit\": 47, \"small_tick_hit\": 776}}',150.759,146123482,37066480,NULL,'2015-05-05 11:00:20',1430823620,NULL),(1910988966,1981424,2,561316,1,1,1,'S',1,0.997836,710,940773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 734, \"large_tick_hit\": 2, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 2, \"small_tick_hit\": 187}}',150.995,146965467,15260240,NULL,'2015-06-01 15:54:35',1433174075,NULL),(1907723974,1981424,2,175783,1,1,1,'S',1,0.993721,505,887975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 562, \"large_tick_hit\": 2, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 2, \"small_tick_hit\": 69}}',151.064,141030439,7855810,NULL,'2015-01-01 16:18:37',1420129117,NULL),(1907116376,1981424,2,517570,1,1,1,'X',1,1,530,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 3, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 3, \"small_tick_hit\": 237}}',151.09,140023628,8565770,NULL,'2014-12-07 09:35:10',1417944910,NULL),(1903033774,1981424,2,51308,1,1,1,'S',1,0.992767,375,837479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 3, \"small_tick_hit\": 75}}',151.148,134205048,4444650,NULL,'2014-06-22 10:15:21',1403432121,NULL),(1909204442,1981424,2,555050,1,1,1,'X',1,1,607,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_tick_hit\": 2, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 2, \"small_tick_hit\": 140}}',151.182,144356454,11147800,NULL,'2015-03-05 19:06:55',1425582415,NULL),(1904039368,1981424,2,417912,1,1,1,'SH',1,0.998261,417,1024989,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 4, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 4, \"small_tick_hit\": 158}}',151.402,135647040,4501036,NULL,'2014-07-27 15:35:33',1406475333,NULL),(1905750334,1981424,2,150358,0,1,1,'S',1,0.993243,471,858172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 605, \"large_tick_hit\": 2, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 2, \"small_tick_hit\": 130}}',152.009,138041297,7101040,NULL,'2014-10-07 15:01:19',1412694079,NULL),(1902025311,1981424,2,128668,1,1,1,'S',1,0.998613,1025,966181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1018, \"large_tick_hit\": 7, \"small_tick_hit\": 415, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1018, \"large_tick_hit\": 7, \"small_tick_hit\": 417}}',152.25,132774469,25212030,NULL,'2014-05-16 15:52:52',1400255572,NULL),(1913266919,1981424,2,95431,0,1,1,'S',1,0.998571,576,959807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 32, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 32, \"small_tick_hit\": 124}}',152.347,150294417,7597206,NULL,'2015-09-20 08:51:05',1442739065,NULL),(1907317910,1981424,2,506395,1,1,1,'S',1,0.997653,808,971527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 745, \"large_tick_hit\": 63, \"small_tick_hit\": 467, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 63, \"small_tick_hit\": 470}}',152.5,140217265,18281190,NULL,'2014-12-13 10:27:57',1418466477,NULL),(1910139134,1981424,2,503089,1,1,1,'X',1,1,524,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 88, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 88, \"small_tick_hit\": 237}}',152.705,145799246,6858970,NULL,'2015-04-24 21:22:49',1429910569,NULL),(1902144447,1981424,2,83975,0,1,1,'X',1,1,1290,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1287, \"large_tick_hit\": 3, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 3, \"small_tick_hit\": 23}}',152.768,132852967,40122726,NULL,'2014-05-18 12:32:04',1400416324,NULL),(1901710063,1981424,2,208776,0,1,1,'SH',1,0.997406,935,1022147,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 926, \"large_tick_hit\": 9, \"small_tick_hit\": 603, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 926, \"large_tick_hit\": 9, \"small_tick_hit\": 607}}',153.735,132271505,22251439,NULL,'2014-05-01 07:19:18',1398928758,NULL),(1907248891,1981424,2,523397,1,1,1,'X',1,1,466,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 4, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 4, \"small_tick_hit\": 220}}',153.847,140094998,6559820,NULL,'2014-12-09 15:55:45',1418140545,NULL),(1908721518,1981424,2,71080,0,1,1,'X',1,1,343,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 6, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 6, \"small_tick_hit\": 78}}',154.882,143690405,2842176,NULL,'2015-02-14 08:58:14',1423904294,NULL),(1908126712,1981424,2,356374,1,1,1,'X',1,1,281,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 19}}',155.207,142019745,1972570,NULL,'2015-01-17 14:53:49',1421506429,NULL),(1907304443,1981424,2,502042,1,1,1,'S',1,0.998667,560,961790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 560, \"small_tick_hit\": 190}}',155.281,140114809,7669218,NULL,'2014-12-10 08:49:12',1418201352,NULL),(1919784941,1981424,2,818062,0,1,1,'A',1,0.97541,184,952144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 17, \"small_tick_hit\": 54, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 17, \"small_tick_hit\": 60}}',155.45,159373183,943100,NULL,'2016-07-26 17:04:12',1469552652,NULL),(1909283681,1981424,2,392927,1,1,1,'S',1,0.995763,177,962574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 3, \"small_tick_hit\": 58, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 3, \"small_tick_hit\": 59}}',155.935,144599461,983940,NULL,'2015-03-14 15:48:28',1426348108,NULL),(1907240496,1981424,2,471829,1,1,1,'X',1,1,912,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 903, \"large_tick_hit\": 9, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 9, \"small_tick_hit\": 343}}',156.211,140217615,20090422,NULL,'2014-12-13 10:41:50',1418467310,NULL),(1908707579,1981424,2,126229,1,1,1,'S',1,0.998545,782,900888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 955, \"large_tick_hit\": 59, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 59, \"small_tick_hit\": 359}}',156.601,143690541,15307310,NULL,'2015-02-14 09:01:48',1423904508,NULL),(1906034117,1981424,2,497678,0,1,1,'S',1,0.998047,462,967312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 50}}',156.616,138318841,6547090,NULL,'2014-10-16 17:48:07',1413481687,NULL),(1909247800,1981424,2,378781,1,1,1,'S',1,0.994819,729,830649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1031, \"large_tick_hit\": 15, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 15, \"small_tick_hit\": 298}}',156.629,144501911,16699240,NULL,'2015-03-10 20:23:41',1426019021,NULL),(1910770320,1981424,2,652715,1,1,1,'S',1,0.998502,1531,892553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1983, \"large_tick_hit\": 170, \"small_tick_hit\": 1180}, \"maximum_statistics\": {\"great\": 1988, \"large_tick_hit\": 170, \"small_tick_hit\": 1180}}',157.18,146669101,57436052,NULL,'2015-05-23 10:23:07',1432376587,NULL),(1901794980,1981424,2,380964,1,1,1,'S',1,0.998792,603,975620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 70, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 70, \"small_tick_hit\": 225}}',157.333,132294221,10213140,NULL,'2014-05-01 20:26:38',1398975998,NULL),(1908212162,1981424,2,522773,1,1,1,'X',1,1,463,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 24, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 24, \"small_tick_hit\": 141}}',157.556,142018111,5057278,NULL,'2015-01-17 14:25:10',1421504710,NULL),(1909822616,1981424,2,417897,1,1,1,'X',1,1,978,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 978, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 978, \"small_tick_hit\": 275}}',157.645,145367019,23194598,NULL,'2015-04-10 18:41:55',1428691315,NULL),(1905793180,1981424,2,455614,1,1,1,'S',1,0.989975,411,867304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 545, \"large_tick_hit\": 5, \"small_tick_hit\": 240, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 5, \"small_tick_hit\": 246}}',157.776,138083752,5483240,NULL,'2014-10-09 06:21:33',1412835693,NULL),(1909766471,1981424,2,660622,1,1,1,'S',1,0.998551,370,898085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 471, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 218}}',158.1,145231489,4573640,NULL,'2015-04-05 21:45:54',1428270354,NULL),(1907036575,1981424,2,312770,1,1,1,'X',1,1,457,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 1, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 1, \"small_tick_hit\": 163}}',158.136,139804590,5148226,NULL,'2014-11-30 11:46:41',1417348001,NULL),(1902919948,1981424,2,247999,1,1,1,'S',1,0.999345,1208,969324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1081, \"large_tick_hit\": 127, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1081, \"large_tick_hit\": 127, \"small_tick_hit\": 318}}',158.812,133974801,31784770,NULL,'2014-06-16 18:12:04',1402942324,NULL),(1902955968,1981424,2,388371,1,1,1,'XH',1,1,429,1021437,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 16, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 16, \"small_tick_hit\": 84}}',159.2,133925300,5888377,NULL,'2014-06-15 13:38:15',1402839495,NULL),(1909412231,1981424,2,305020,0,1,1,'X',1,1,467,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 5, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 5, \"small_tick_hit\": 262}}',159.541,144782614,6551120,NULL,'2015-03-21 12:28:40',1426940920,NULL),(1908900041,1981424,2,571925,1,1,1,'S',1,0.999172,862,1060615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 763, \"large_tick_hit\": 99, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 99, \"small_tick_hit\": 346}}',159.85,144142979,17130525,NULL,'2015-02-26 10:42:19',1424947339,NULL),(1904819562,1981424,2,257512,1,1,1,'X',1,1,700,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 649, \"large_tick_hit\": 51, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 51, \"small_tick_hit\": 289}}',159.862,136651169,11087314,NULL,'2014-08-24 14:04:42',1408889082,NULL),(1908991708,1981424,2,460878,0,1,1,'S',1,0.995652,167,963321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 63}}',160.012,143990386,901020,NULL,'2015-02-21 11:51:46',1424519506,NULL),(1901475335,1981424,2,336277,0,1,1,'S',1,0.991304,520,958953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"small_tick_hit\": 278, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 285}}',160.053,131952588,8237240,NULL,'2014-04-21 10:24:44',1398075884,NULL),(1912092540,1981424,2,82766,1,1,1,'SH',1,0.998542,550,1131578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 59, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 59, \"small_tick_hit\": 136}}',160.266,148719963,7483497,NULL,'2015-07-25 20:08:17',1437854897,NULL),(1910062374,1981424,2,521750,1,1,1,'S',1,0.998668,500,934892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 521, \"large_tick_hit\": 4, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 4, \"small_tick_hit\": 225}}',160.499,145687867,7559530,NULL,'2015-04-20 17:18:03',1429550283,NULL),(1910112680,1981424,2,601405,1,1,1,'S',1,0.991713,424,843892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 496, \"large_tick_hit\": 51, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 51, \"small_tick_hit\": 173}}',161.192,145657753,5418130,NULL,'2015-04-19 16:08:32',1429459712,NULL),(1907542751,1981424,2,505109,1,1,1,'X',1,1,324,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 21, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 21, \"small_tick_hit\": 100}}',161.211,140614816,3082220,NULL,'2014-12-24 10:32:46',1419417166,NULL),(1901219522,1981424,2,329768,0,1,1,'S',1,0.996047,398,943995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 403, \"large_tick_hit\": 3, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 99}}',161.718,131607621,4823140,NULL,'2014-04-11 16:00:43',1397232043,NULL),(1905773502,1981424,2,378372,1,1,1,'S',1,0.99389,969,895670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1213, \"large_tick_hit\": 21, \"small_tick_hit\": 718, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1216, \"large_tick_hit\": 21, \"small_tick_hit\": 727}}',161.894,138041915,29388160,NULL,'2014-10-07 15:29:24',1412695764,NULL),(1902300515,1981424,2,110347,1,1,1,'S',1,0.99859,1498,940970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1479, \"large_tick_hit\": 139, \"small_tick_hit\": 507, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1480, \"large_tick_hit\": 139, \"small_tick_hit\": 509}}',161.908,133153951,50480854,NULL,'2014-05-26 20:57:00',1401137820,NULL),(1907687359,1981424,2,205618,1,1,1,'X',1,1,592,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 220}}',161.985,140815683,8548360,NULL,'2014-12-29 16:02:57',1419868977,NULL),(1905994713,1981424,2,402026,1,1,1,'S',1,0.996169,525,917448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 593, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 189}}',162.252,138343866,8572490,NULL,'2014-10-17 14:27:06',1413556026,NULL),(1907772553,1981424,2,502414,1,1,1,'S',1,0.999614,1392,941931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1789, \"large_tick_hit\": 6, \"small_tick_hit\": 796}, \"maximum_statistics\": {\"great\": 1790, \"large_tick_hit\": 6, \"small_tick_hit\": 796}}',162.49,141084771,63118760,NULL,'2015-01-02 11:27:20',1420198040,NULL),(1905881487,1981424,2,333458,1,1,1,'S',1,0.998733,613,958492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 566, \"large_tick_hit\": 47, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 47, \"small_tick_hit\": 175}}',162.518,138265463,8520818,NULL,'2014-10-14 18:43:05',1413312185,NULL),(1908923504,1981424,2,435991,1,1,1,'S',1,0.999547,1290,971535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1277, \"large_tick_hit\": 13, \"small_tick_hit\": 917, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1277, \"large_tick_hit\": 13, \"small_tick_hit\": 918}}',162.523,143987204,39865118,NULL,'2015-02-21 09:42:48',1424511768,NULL),(1918004887,1981424,2,773257,1,1,1,'A',1,0.977482,568,771485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 666, \"large_tick_hit\": 118, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 118, \"small_tick_hit\": 172}}',162.663,156869937,8732890,NULL,'2016-05-06 18:45:06',1462560306,NULL),(1909694965,1981424,2,408410,1,1,1,'X',1,1,543,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 32, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 32, \"small_tick_hit\": 186}}',162.927,145164227,8599820,NULL,'2015-04-03 21:34:22',1428096862,NULL),(1903166162,1981424,2,52741,1,1,1,'S',1,0.998791,624,945273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 639, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 640, \"small_tick_hit\": 187}}',163.288,134296534,11858310,NULL,'2014-06-24 17:11:48',1403629908,NULL),(1906993827,1981424,2,460761,1,1,1,'X',1,1,547,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 547, \"small_tick_hit\": 168}}',163.433,139838951,7317360,NULL,'2014-12-01 14:52:05',1417445525,NULL),(1907075381,1981424,2,537377,1,1,1,'S',1,0.998576,518,965174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 45, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 45, \"small_tick_hit\": 184}}',164.561,139761553,7503870,NULL,'2014-11-29 10:26:29',1417256789,NULL),(1904895005,1981424,2,406247,1,1,1,'S',1,0.997978,697,964787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_tick_hit\": 1, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 1, \"small_tick_hit\": 292}}',165.438,136813270,14750200,NULL,'2014-08-29 11:49:36',1409312976,NULL),(1917962544,1981424,2,936390,1,1,1,'S',1,0.998941,1175,945059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1219, \"large_tick_hit\": 1, \"small_tick_hit\": 666, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1220, \"large_tick_hit\": 1, \"small_tick_hit\": 667}}',165.703,156757028,33532312,NULL,'2016-05-02 13:10:35',1462194635,NULL),(1910546347,1981424,2,364473,1,1,1,'X',1,1,1213,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1127, \"large_tick_hit\": 86, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 1127, \"large_tick_hit\": 86, \"small_tick_hit\": 346}}',165.923,146419916,41266740,NULL,'2015-05-15 09:20:31',1431681631,NULL),(1905599797,1981424,2,120716,1,1,1,'S',1,0.996203,953,964188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 864, \"large_tick_hit\": 89, \"small_tick_hit\": 359, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 89, \"small_tick_hit\": 364}}',166.115,137869512,19634242,NULL,'2014-10-02 05:44:28',1412228668,NULL),(1909237693,1981424,2,570205,0,1,1,'S',1,0.994958,452,963527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 29, \"small_tick_hit\": 140, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 29, \"small_tick_hit\": 143}}',166.338,144415816,5825360,NULL,'2015-03-07 17:31:11',1425749471,NULL),(1904821202,1981424,2,295985,1,1,1,'S',1,0.997689,923,938986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 882, \"large_tick_hit\": 90, \"small_tick_hit\": 323, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 90, \"small_tick_hit\": 325}}',166.615,136693268,19190642,NULL,'2014-08-25 18:39:00',1408991940,NULL),(1904918392,1981424,2,356658,1,1,1,'S',1,0.996852,645,938220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 529, \"large_tick_hit\": 137, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 137, \"small_tick_hit\": 285}}',166.703,136977224,8122164,NULL,'2014-09-03 06:52:58',1409727178,NULL),(1910263843,1981424,2,559446,1,1,1,'S',1,0.997106,964,896959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1042, \"large_tick_hit\": 72, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 1046, \"large_tick_hit\": 72, \"small_tick_hit\": 264}}',167.151,145882786,26592800,NULL,'2015-04-27 12:55:19',1430139319,NULL),(1904120246,1981424,2,236224,1,1,1,'S',1,0.999188,1617,942705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1354, \"large_tick_hit\": 326, \"small_tick_hit\": 782}, \"maximum_statistics\": {\"great\": 1356, \"large_tick_hit\": 326, \"small_tick_hit\": 782}}',167.432,135636149,65277540,NULL,'2014-07-27 09:14:53',1406452493,NULL),(1909383215,1981424,2,340605,0,1,1,'X',1,1,397,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',167.472,144782665,4794010,NULL,'2015-03-21 12:30:44',1426941044,NULL),(1909461768,1981424,2,320676,1,1,1,'S',1,0.998501,440,964217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 6, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 6, \"small_tick_hit\": 227}}',167.483,144735936,5868900,NULL,'2015-03-19 21:12:01',1426799521,NULL),(1904953591,1981424,2,291553,1,1,1,'S',1,0.998122,1046,932636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1180, \"large_tick_hit\": 7, \"small_tick_hit\": 407, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1181, \"large_tick_hit\": 7, \"small_tick_hit\": 409}}',168.281,136989495,33369930,NULL,'2014-09-03 16:05:36',1409760336,NULL),(1910615769,1981424,2,625377,1,1,1,'S',1,0.995775,1349,898117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1491, \"large_tick_hit\": 195, \"small_tick_hit\": 671, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1495, \"large_tick_hit\": 195, \"small_tick_hit\": 677}}',168.432,146376507,50448970,NULL,'2015-05-13 19:40:30',1431546030,NULL),(1930026252,1981424,2,1512844,1,1,1,'A',1,0.969811,196,1133752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 61, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 69}}',169.126,173074802,1376719,NULL,'2018-03-18 23:35:07',1521416107,NULL),(1908740756,1981424,2,544993,1,1,1,'X',1,1,1232,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1051, \"large_tick_hit\": 181, \"small_tick_hit\": 517}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 181, \"small_tick_hit\": 517}}',169.167,143688751,32732886,NULL,'2015-02-14 08:16:55',1423901815,NULL),(1907490337,1981424,2,153103,1,1,1,'X',1,1,1033,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 905, \"large_tick_hit\": 128, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 128, \"small_tick_hit\": 339}}',169.601,140613334,28403630,NULL,'2014-12-24 09:37:54',1419413874,NULL),(1905448282,1981424,2,190045,1,1,1,'XH',1,1,559,1019187,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 559, \"small_tick_hit\": 200}}',169.652,137634667,10061908,NULL,'2014-09-24 07:21:46',1411543306,NULL),(1910764037,1981424,2,136655,0,1,1,'S',1,0.991736,692,1002256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 687, \"large_tick_hit\": 95, \"small_tick_hit\": 418, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 95, \"small_tick_hit\": 426}}',169.855,146555542,13722240,NULL,'2015-05-19 13:40:08',1432042808,NULL),(1910372188,1981424,2,162405,1,1,1,'X',1,1,1185,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1182, \"large_tick_hit\": 3, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 1182, \"large_tick_hit\": 3, \"small_tick_hit\": 241}}',170.001,146103022,42310030,NULL,'2015-05-04 15:35:33',1430753733,NULL),(1917899102,1981424,2,664265,1,1,1,'S',1,0.99187,186,874621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 200, \"large_tick_hit\": 7, \"small_tick_hit\": 37}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 7, \"small_tick_hit\": 37}}',170.098,156757134,1060190,NULL,'2016-05-02 13:14:34',1462194874,NULL),(1908919484,1981424,2,386728,1,1,1,'S',1,0.998525,1274,919061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1735, \"large_tick_hit\": 2, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1737, \"large_tick_hit\": 2, \"small_tick_hit\": 295}}',170.385,144141497,52198340,NULL,'2015-02-26 09:19:12',1424942352,NULL),(1906971747,1981424,2,327367,1,1,1,'X',1,1,553,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 62, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 62, \"small_tick_hit\": 169}}',170.395,139804361,6694794,NULL,'2014-11-30 11:38:12',1417347492,NULL),(1910765502,1981424,2,363639,0,1,1,'S',1,0.9973,588,972609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 874, \"large_tick_hit\": 16, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 876, \"large_tick_hit\": 16, \"small_tick_hit\": 219}}',170.416,146584509,13757938,NULL,'2015-05-20 15:42:52',1432136572,NULL),(1905264131,1981424,2,285549,1,1,1,'S',1,0.993211,912,886871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1013, \"large_tick_hit\": 61, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1018, \"large_tick_hit\": 61, \"small_tick_hit\": 394}}',170.539,137294303,24062590,NULL,'2014-09-13 09:11:15',1410599475,NULL),(1909553134,1981424,2,555651,1,1,1,'X',1,1,540,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 2, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',171.009,144985595,8819930,NULL,'2015-03-28 20:26:21',1427574381,NULL),(1918123773,1981424,2,700067,1,1,1,'S',1,0.994614,437,959271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 120}}',171.306,157166901,5829770,NULL,'2016-05-17 12:38:15',1463488695,NULL),(1902076970,1981424,2,397476,1,1,1,'S',1,0.997439,546,959015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 235}}',171.542,132694098,9039090,NULL,'2014-05-13 20:48:40',1400014120,NULL),(1901872262,1981424,2,289238,1,1,1,'X',1,1,522,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 373}}',172.109,132592527,8287930,NULL,'2014-05-10 16:40:18',1399740018,NULL),(1906680157,1981424,2,497556,1,1,1,'S',1,0.99888,570,959569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_tick_hit\": 3, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 3, \"small_tick_hit\": 323}}',172.125,139353599,9808960,NULL,'2014-11-16 17:44:16',1416159856,NULL),(1914056194,1981424,2,784249,1,1,1,'X',1,1,549,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_tick_hit\": 3, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 3, \"small_tick_hit\": 168}}',172.133,151435489,7329540,NULL,'2015-11-02 16:31:29',1446481889,NULL),(1910166301,1981424,2,522317,1,1,1,'S',1,0.998542,554,947247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 564, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 565, \"small_tick_hit\": 121}}',172.142,145964375,9330250,NULL,'2015-04-30 16:13:06',1430410386,NULL),(1908369241,1981424,2,368524,1,1,1,'X',1,1,590,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 40, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 40, \"small_tick_hit\": 172}}',172.449,142728055,9831460,NULL,'2015-01-29 14:27:19',1422541639,NULL),(1912307593,1981424,2,493916,1,1,1,'S',1,0.998915,612,959510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 139, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 139, \"small_tick_hit\": 310}}',172.77,148801847,8896870,NULL,'2015-07-28 12:53:52',1438088032,NULL),(1908991540,1981424,2,623793,1,1,1,'S',1,0.997089,638,849091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1007, \"large_tick_hit\": 9, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 9, \"small_tick_hit\": 354}}',172.941,143993643,13718720,NULL,'2015-02-21 13:43:50',1424526230,NULL),(1907833881,1981424,2,419551,1,1,1,'S',1,0.99981,2618,951711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 3489, \"large_tick_hit\": 439, \"small_tick_hit\": 1321}, \"maximum_statistics\": {\"great\": 3490, \"large_tick_hit\": 439, \"small_tick_hit\": 1321}}',173.893,141084485,181547822,NULL,'2015-01-02 11:20:43',1420197643,NULL),(1910400165,1981424,2,563301,1,1,1,'X',1,1,547,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 71, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 71, \"small_tick_hit\": 225}}',174.222,146027695,7824350,NULL,'2015-05-02 10:21:48',1430562108,NULL),(1905219988,1981424,2,141525,1,1,1,'S',1,0.998449,1511,970535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1511, \"small_tick_hit\": 420, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1511, \"small_tick_hit\": 423}}',174.302,137200410,55207460,NULL,'2014-09-10 07:05:29',1410332729,NULL),(1910473139,1981424,2,390102,0,1,1,'S',1,0.998438,479,966118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 161}}',174.755,146186990,7023980,NULL,'2015-05-07 19:16:22',1431026182,NULL),(1902491706,1981424,2,302238,1,1,1,'S',1,0.998668,1103,964829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1016, \"large_tick_hit\": 87, \"small_tick_hit\": 396, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1016, \"large_tick_hit\": 87, \"small_tick_hit\": 398}}',175.444,133453002,33636440,NULL,'2014-06-03 19:44:10',1401824650,NULL),(1908680019,1981424,2,147766,1,1,1,'S',1,0.996764,229,961353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 21, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 21, \"small_tick_hit\": 80}}',175.66,143690345,1465910,NULL,'2015-02-14 08:56:28',1423904188,NULL),(1901980768,1981424,2,164841,1,1,1,'XH',1,1,823,1022015,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 708, \"large_tick_hit\": 115, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 115, \"small_tick_hit\": 133}}',176.398,132665332,15339589,NULL,'2014-05-12 19:48:11',1399924091,NULL),(1905533539,1981424,2,458103,0,1,1,'S',1,0.993651,452,961806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 40, \"small_tick_hit\": 174, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 40, \"small_tick_hit\": 178}}',176.537,137571160,5761580,NULL,'2014-09-21 17:16:08',1411319768,NULL),(1901760186,1981424,2,352892,0,1,1,'X',1,1,512,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 2, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',177.07,132271728,6391934,NULL,'2014-05-01 07:31:44',1398929504,NULL),(1910423639,1981424,2,530250,1,1,1,'S',1,0.996368,632,916790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 679, \"large_tick_hit\": 6, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 6, \"small_tick_hit\": 139}}',177.304,146182354,12134060,NULL,'2015-05-07 16:04:23',1431014663,NULL),(1905504078,1981424,2,288660,1,1,1,'S',1,0.998595,1080,969022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 994, \"large_tick_hit\": 86, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 86, \"small_tick_hit\": 343}}',178.186,137622932,32932130,NULL,'2014-09-23 17:43:18',1411494198,NULL),(1906576672,1981424,2,446769,0,1,1,'S',1,0.998865,649,978142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 81, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 81, \"small_tick_hit\": 232}}',178.519,139224857,11128310,NULL,'2014-11-13 09:59:01',1415872741,NULL),(1907070529,1981424,2,471369,1,1,1,'X',1,1,879,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 878, \"large_tick_hit\": 1, \"small_tick_hit\": 548}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 1, \"small_tick_hit\": 548}}',178.596,139898935,23362560,NULL,'2014-12-03 18:18:57',1417630737,NULL),(1907533919,1981424,2,239037,1,1,1,'S',1,0.997478,491,909161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 593, \"large_tick_hit\": 3, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',179.076,140614097,7664250,NULL,'2014-12-24 10:08:01',1419415681,NULL),(1909094529,1981424,2,457448,1,1,1,'S',1,0.999023,808,946582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 769, \"large_tick_hit\": 58, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 58, \"small_tick_hit\": 196}}',179.134,144251921,18444320,NULL,'2015-03-01 14:09:17',1425218957,NULL),(1905987095,1981424,2,148549,1,1,1,'X',1,1,778,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 762, \"large_tick_hit\": 16, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 16, \"small_tick_hit\": 479}}',179.143,138317223,18105510,NULL,'2014-10-16 16:42:19',1413477739,NULL),(1908668301,1981424,2,393051,1,1,1,'X',1,1,641,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 292}}',179.796,143690799,12536620,NULL,'2015-02-14 09:08:07',1423904887,NULL),(1903756828,1981424,2,308461,0,1,1,'S',1,0.998445,484,966883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 6, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 6, \"small_tick_hit\": 159}}',180.527,135248800,7027880,NULL,'2014-07-17 21:38:22',1405633102,NULL),(1910305861,1981424,2,220908,1,1,1,'S',1,0.997959,1082,959215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1079, \"large_tick_hit\": 3, \"small_tick_hit\": 385, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 3, \"small_tick_hit\": 388}}',180.802,146162428,28241674,NULL,'2015-05-06 20:48:14',1430945294,NULL),(1918176606,1981424,2,668102,1,1,1,'S',1,0.997205,1205,976658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1030, \"large_tick_hit\": 175, \"small_tick_hit\": 579, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 175, \"small_tick_hit\": 584}}',182.331,157118345,37107670,NULL,'2016-05-15 16:16:35',1463328995,NULL),(1909728263,1981424,2,178506,0,1,1,'S',1,0.997961,622,884773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 756, \"large_tick_hit\": 106, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 106, \"small_tick_hit\": 117}}',182.357,145163091,8697466,NULL,'2015-04-03 20:51:26',1428094286,NULL),(1909504615,1981424,2,361263,1,1,1,'S',1,0.999183,1461,923459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1639, \"large_tick_hit\": 153, \"small_tick_hit\": 653}, \"maximum_statistics\": {\"great\": 1641, \"large_tick_hit\": 153, \"small_tick_hit\": 653}}',183.296,144821300,60935510,NULL,'2015-03-22 13:51:58',1427032318,NULL),(1908455142,1981424,2,353135,1,1,1,'S',1,0.998716,571,966225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 571, \"small_tick_hit\": 208}}',183.459,142950507,9941770,NULL,'2015-02-01 19:30:40',1422819040,NULL),(1909437558,1981424,2,173546,1,1,1,'S',1,0.997059,502,960696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 51, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 51, \"small_tick_hit\": 178}}',183.527,144782175,6915640,NULL,'2015-03-21 12:12:31',1426939951,NULL),(1924637861,1981424,2,1008237,0,1,1,'A',1,0.978155,272,969241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 307, \"small_tick_hit\": 96, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 101}}',183.667,165956877,2089884,NULL,'2017-05-02 14:32:38',1493735558,NULL),(1918335949,1981424,2,120374,1,1,1,'SH',1,0.998531,837,1118682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"large_tick_hit\": 41, \"small_tick_hit\": 522, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 41, \"small_tick_hit\": 524}}',184.088,157200429,18247471,NULL,'2016-05-18 20:21:06',1463602866,NULL),(1903213812,1981424,2,293608,0,1,1,'S',1,0.990066,386,956166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 3, \"small_tick_hit\": 212, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 3, \"small_tick_hit\": 218}}',184.091,134297746,4526420,NULL,'2014-06-24 17:55:25',1403632525,NULL),(1909463045,1981424,2,638019,1,1,1,'X',1,1,545,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_tick_hit\": 2, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 2, \"small_tick_hit\": 209}}',184.147,144890267,9025330,NULL,'2015-03-25 08:51:43',1427273503,NULL),(1905669984,1981424,2,385129,0,1,1,'X',1,1,450,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 273}}',184.833,138013639,6194290,NULL,'2014-10-06 13:31:05',1412602265,NULL),(1909024119,1981424,2,571981,1,1,1,'S',1,0.998399,801,926313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1028, \"large_tick_hit\": 25, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1029, \"large_tick_hit\": 25, \"small_tick_hit\": 195}}',185.008,144329915,20923440,NULL,'2015-03-04 17:28:30',1425490110,NULL),(1906904834,1981424,2,475240,1,1,1,'X',1,1,551,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 4, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 4, \"small_tick_hit\": 212}}',185.23,139660442,9228200,NULL,'2014-11-26 08:18:08',1416989888,NULL),(1926984476,1981424,2,1348014,1,1,1,'SH',1,0.998311,442,1110219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 446, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 145}}',185.623,168881452,5367748,NULL,'2017-09-03 01:40:13',1504402813,NULL),(1927635426,1981424,2,1236299,1,1,1,'S',1,0.996205,658,868785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 859, \"large_tick_hit\": 31, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 31, \"small_tick_hit\": 161}}',186.924,169798040,13750220,NULL,'2017-10-17 22:18:50',1508278730,NULL),(1908994060,1981424,2,505574,1,1,1,'S',1,0.997106,531,958813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 44, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 44, \"small_tick_hit\": 160}}',188.174,144130631,7828240,NULL,'2015-02-25 22:31:39',1424903499,NULL),(1908728174,1981424,2,368503,1,1,1,'S',1,0.998344,1119,906417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1228, \"large_tick_hit\": 91, \"small_tick_hit\": 490}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 91, \"small_tick_hit\": 490}}',188.411,143689759,28685168,NULL,'2015-02-14 08:42:22',1423903342,NULL),(1907478368,1981424,2,348605,1,1,1,'X',1,1,886,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 876, \"large_tick_hit\": 10, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 876, \"large_tick_hit\": 10, \"small_tick_hit\": 466}}',188.517,140572793,23322800,NULL,'2014-12-23 10:17:30',1419329850,NULL),(1910486515,1981424,2,159792,1,1,1,'S',1,0.995062,606,957061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 606, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 607, \"small_tick_hit\": 203}}',188.764,146255178,8974780,NULL,'2015-05-09 20:28:41',1431203321,NULL),(1915529560,1981424,2,838030,1,1,1,'S',1,0.999258,947,966625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 944, \"large_tick_hit\": 3, \"small_tick_hit\": 399, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 3, \"small_tick_hit\": 400}}',188.808,153265068,21716178,NULL,'2016-01-02 18:40:52',1451760052,NULL),(1908690106,1981424,2,272026,1,1,1,'S',1,0.999085,917,958981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 896, \"large_tick_hit\": 21, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 21, \"small_tick_hit\": 175}}',188.814,143692129,25055010,NULL,'2015-02-14 09:36:17',1423906577,NULL),(1905278018,1981424,2,188267,1,1,1,'S',1,0.993255,509,966190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 10, \"small_tick_hit\": 80, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 10, \"small_tick_hit\": 84}}',189.618,137190077,7777940,NULL,'2014-09-09 20:25:24',1410294324,NULL),(1916107102,1981424,2,767791,1,1,1,'X',1,1,273,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 55}}',190.618,154291882,2270730,NULL,'2016-02-05 14:20:05',1454682005,NULL),(1903194865,1981424,2,139634,1,1,1,'S',1,0.998688,629,969862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 133}}',191.403,134296355,12062100,NULL,'2014-06-24 17:06:10',1403629570,NULL),(1909985646,1981424,2,291285,1,1,1,'S',1,0.997771,935,933610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 919, \"large_tick_hit\": 99, \"small_tick_hit\": 325, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 920, \"large_tick_hit\": 99, \"small_tick_hit\": 327}}',192.3,145492311,23687230,NULL,'2015-04-14 13:39:06',1429018746,NULL),(1908708051,1981424,2,527712,1,1,1,'X',1,1,461,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 11, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 11, \"small_tick_hit\": 207}}',192.925,143692371,5028362,NULL,'2015-02-14 09:41:38',1423906898,NULL),(1908471980,1981424,2,228919,0,1,1,'X',1,1,947,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 865, \"large_tick_hit\": 82, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 82, \"small_tick_hit\": 98}}',193.683,142727885,25353460,NULL,'2015-01-29 14:23:49',1422541429,NULL),(1925253609,1981424,2,91198,1,1,1,'SH',1,0.997563,812,1123105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 812, \"small_tick_hit\": 416, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 419}}',194.72,166552140,17986051,NULL,'2017-05-28 16:52:49',1495990369,NULL),(1909427716,1981424,2,513574,1,1,1,'X',1,1,567,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 38, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 38, \"small_tick_hit\": 186}}',194.956,144828362,9113040,NULL,'2015-03-22 18:19:02',1427048342,NULL),(1909933083,1981424,2,315670,1,1,1,'S',1,0.9978,593,927043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 598, \"large_tick_hit\": 49, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 49, \"small_tick_hit\": 261}}',195.156,145467201,9931000,NULL,'2015-04-13 15:15:56',1428938156,NULL),(1908940107,1981424,2,484661,1,1,1,'S',1,0.999104,911,964636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 878, \"large_tick_hit\": 33, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 33, \"small_tick_hit\": 205}}',195.439,143986872,24543520,NULL,'2015-02-21 09:29:43',1424510983,NULL),(1910201463,1981424,2,593141,1,1,1,'X',1,1,563,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_tick_hit\": 7, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 7, \"small_tick_hit\": 203}}',195.472,145961222,9517430,NULL,'2015-04-30 14:17:41',1430403461,NULL),(1905439636,1981424,2,308024,1,1,1,'S',1,0.996203,642,945059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 593, \"large_tick_hit\": 63, \"small_tick_hit\": 131, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 63, \"small_tick_hit\": 133}}',196.635,137634583,11128770,NULL,'2014-09-24 07:13:56',1411542836,NULL),(1927272919,1981424,2,1179143,1,1,1,'S',1,0.993432,409,872037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 497, \"large_tick_hit\": 11, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 11, \"small_tick_hit\": 99}}',196.72,169240796,5289750,NULL,'2017-09-20 16:37:57',1505925477,NULL),(1910188525,1981424,2,117580,1,1,1,'X',1,1,868,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 868, \"small_tick_hit\": 3}, \"maximum_statistics\": {\"great\": 868, \"small_tick_hit\": 3}}',197.466,145965478,22785090,NULL,'2015-04-30 17:00:35',1430413235,NULL),(1910237046,1981424,2,498989,1,1,1,'S',1,0.998947,735,924338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 824, \"large_tick_hit\": 4, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 4, \"small_tick_hit\": 121}}',199.971,145954776,16525250,NULL,'2015-04-30 09:34:11',1430386451,NULL),(1905414404,1981424,2,221950,1,1,1,'S',1,0.997413,508,934901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 530, \"large_tick_hit\": 3, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 3, \"small_tick_hit\": 239}}',201.089,137699818,6333996,NULL,'2014-09-26 18:19:42',1411755582,NULL),(1925183838,1981424,2,1099819,1,1,1,'S',1,0.991141,479,824538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 699, \"large_tick_hit\": 42, \"small_tick_hit\": 154, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 42, \"small_tick_hit\": 158}}',201.766,166659474,7810420,NULL,'2017-06-02 16:57:03',1496422623,NULL),(1907036487,1981424,2,351996,1,1,1,'S',1,0.997615,985,951962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 976, \"large_tick_hit\": 20, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 20, \"small_tick_hit\": 261}}',203.538,139899401,28738770,NULL,'2014-12-03 18:36:32',1417631792,NULL),(1910924337,1981424,2,600355,0,1,1,'S',1,0.996622,212,960036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 84}}',204.691,146992239,1379970,NULL,'2015-06-02 14:38:16',1433255896,NULL),(1916888661,1981424,2,612663,0,1,1,'S',1,0.989483,581,836077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 819, \"large_tick_hit\": 17, \"small_tick_hit\": 293, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 17, \"small_tick_hit\": 300}}',205.29,155398999,11807890,NULL,'2016-03-15 21:13:46',1458076426,NULL),(1924637547,1981424,2,1008236,1,1,1,'SH',1,0.99095,256,960753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 349, \"large_tick_hit\": 15, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}}',206.15,165993857,2138287,NULL,'2017-05-04 12:25:45',1493900745,NULL),(1925245674,1981424,2,742975,1,1,1,'S',1,0.995823,873,923969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 827, \"large_tick_hit\": 96, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 96, \"small_tick_hit\": 270}}',207.385,166688559,20705150,NULL,'2017-06-03 18:09:56',1496513396,NULL),(1910477063,1981424,2,436663,0,1,1,'S',1,0.995471,1358,972664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1178, \"large_tick_hit\": 180, \"small_tick_hit\": 620, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 180, \"small_tick_hit\": 629}}',207.89,146187088,48686260,NULL,'2015-05-07 19:20:59',1431026459,NULL),(1909173470,1981424,2,504460,0,1,1,'S',1,0.997114,916,907961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 987, \"large_tick_hit\": 112, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 112, \"small_tick_hit\": 285}}',209.234,144478310,23300250,NULL,'2015-03-09 19:29:00',1425929340,NULL),(1917958171,1981424,2,909032,1,1,1,'S',1,0.990783,419,880834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 464, \"large_tick_hit\": 10, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 10, \"small_tick_hit\": 172}}',210.523,156790813,5279530,NULL,'2016-05-03 20:34:03',1462307643,NULL),(1922390585,1981424,2,938142,0,1,1,'S',1,0.992443,416,899231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 557, \"small_tick_hit\": 231, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 236}}',210.663,162823479,5916310,NULL,'2016-12-15 22:49:23',1481842163,NULL),(1910236409,1981424,2,662590,1,1,1,'S',1,0.999328,911,965116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 909, \"large_tick_hit\": 2, \"small_tick_hit\": 577, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 2, \"small_tick_hit\": 578}}',211.188,145960976,25016390,NULL,'2015-04-30 14:07:45',1430402865,NULL),(1925150658,1981424,2,1011599,1,1,1,'S',1,0.998906,683,959539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"large_tick_hit\": 81, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 81, \"small_tick_hit\": 231}}',213.429,166688278,12702440,NULL,'2017-06-03 18:00:06',1496512806,NULL),(1909727995,1981424,2,530445,0,1,1,'S',1,0.992095,412,972461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 8, \"small_tick_hit\": 90, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 8, \"small_tick_hit\": 94}}',218.954,145256033,5184800,NULL,'2015-04-06 18:07:22',1428343642,NULL),(1908994978,1981424,2,509258,1,1,1,'X',1,1,625,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619, \"large_tick_hit\": 6, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 6, \"small_tick_hit\": 96}}',221.391,143987554,11685940,NULL,'2015-02-21 09:57:16',1424512636,NULL),(1909433329,1981424,2,217225,1,1,1,'S',1,0.997114,611,968101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_tick_hit\": 2, \"small_tick_hit\": 80, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 2, \"small_tick_hit\": 82}}',224.344,144833614,11309260,NULL,'2015-03-22 21:36:23',1427060183,NULL),(1909101640,1981424,2,459598,1,1,1,'S',1,0.996241,171,961808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 2, \"small_tick_hit\": 94, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',224.759,144330271,913540,NULL,'2015-03-04 17:46:09',1425491169,NULL),(1922399994,1981424,2,942057,0,1,1,'S',1,0.98952,881,900035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 934, \"large_tick_hit\": 31, \"small_tick_hit\": 168, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 31, \"small_tick_hit\": 173}}',228.097,162824157,22961780,NULL,'2016-12-15 23:39:08',1481845148,NULL),(1909631490,1981424,2,290370,1,1,1,'S',1,0.997012,630,967676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_tick_hit\": 3, \"small_tick_hit\": 371, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 3, \"small_tick_hit\": 374}}',230.107,144945858,9684310,NULL,'2015-03-27 16:43:19',1427474599,NULL),(1930057101,1981424,2,1337110,1,1,1,'S',1,0.993007,523,963491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 38, \"small_tick_hit\": 187, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 38, \"small_tick_hit\": 192}}',234.434,173082422,7826070,NULL,'2018-03-19 11:49:52',1521460192,NULL),(1926988948,1981424,2,1281010,0,1,1,'S',1,0.986072,540,956606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 168, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',239.317,168880943,8331600,NULL,'2017-09-03 01:05:41',1504400741,NULL),(1922397772,1981424,2,1008236,1,1,1,'S',1,0.993213,349,928097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 351, \"large_tick_hit\": 15, \"small_tick_hit\": 73, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}}',241.361,162823160,2846218,NULL,'2016-12-15 22:30:06',1481841006,NULL),(1914942627,1981424,2,783874,0,1,1,'S',1,0.997821,748,966264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 748, \"small_tick_hit\": 168, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 748, \"small_tick_hit\": 170}}',243.419,152595712,16984640,NULL,'2015-12-13 10:34:27',1450002867,NULL),(1911162081,1981424,2,662037,1,1,1,'S',1,0.997849,865,965312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 864, \"large_tick_hit\": 1, \"small_tick_hit\": 527, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 1, \"small_tick_hit\": 530}}',244.864,147271324,22651690,NULL,'2015-06-11 16:21:17',1434039677,NULL),(1909474410,1981424,2,419083,1,1,1,'S',1,0.995701,946,957645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 895, \"large_tick_hit\": 51, \"small_tick_hit\": 212, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 896, \"large_tick_hit\": 51, \"small_tick_hit\": 216}}',244.9,144833791,25817000,NULL,'2015-03-22 21:43:33',1427060613,NULL),(1924873312,1981424,2,1032326,1,1,1,'S',1,0.992814,553,864435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 622, \"large_tick_hit\": 96, \"small_tick_hit\": 111, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 96, \"small_tick_hit\": 114}}',246.37,166166072,8804470,NULL,'2017-05-11 17:27:13',1494523633,NULL),(1910195003,1981424,2,371595,1,1,1,'S',1,0.997531,655,930178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 680, \"large_tick_hit\": 6, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 6, \"small_tick_hit\": 122}}',256.095,145928083,13018240,NULL,'2015-04-29 09:13:04',1430298784,NULL),(1910175918,1981424,2,468824,1,1,1,'S',1,0.994394,1623,970348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1473, \"large_tick_hit\": 150, \"small_tick_hit\": 683, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1473, \"large_tick_hit\": 150, \"small_tick_hit\": 696}}',256.561,145989662,73618370,NULL,'2015-05-01 10:47:22',1430477242,NULL),(1932246404,1981424,2,1575629,1,1,1,'S',1,0.988012,769,936273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 756, \"large_tick_hit\": 33, \"small_tick_hit\": 200, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 33, \"small_tick_hit\": 208}}',262.643,175869401,17159180,NULL,'2018-07-25 13:32:53',1532525573,NULL),(1916331014,1981424,2,710996,0,1,1,'S',1,0.99672,1320,936360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1402, \"large_tick_hit\": 74, \"small_tick_hit\": 347, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1403, \"large_tick_hit\": 74, \"small_tick_hit\": 352}}',262.688,154561805,51189970,NULL,'2016-02-14 06:27:48',1455431268,NULL),(1930204955,1981424,2,1185454,1,1,1,'S',1,0.991505,608,956554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 209, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 216}}',269.806,173240846,10377790,NULL,'2018-03-26 18:21:04',1522088464,NULL),(1910242680,1981424,2,390883,0,1,1,'S',1,0.996,564,962746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 58, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 58, \"small_tick_hit\": 186}}',272.916,145928012,8806970,NULL,'2015-04-29 09:08:41',1430298521,NULL),(1924637535,1981424,2,1008236,0,1,1,'SH',1,0.997738,367,1016647,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}}',284.855,165993813,3331072,NULL,'2017-05-04 12:22:41',1493900561,NULL),(1914277745,1981424,2,653661,0,1,1,'S',1,0.997199,841,960955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 770, \"large_tick_hit\": 71, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 71, \"small_tick_hit\": 230}}',290.273,151775525,19867070,NULL,'2015-11-14 22:25:23',1447539923,NULL),(1911116405,1981424,2,456933,1,1,1,'S',1,0.990627,1525,939194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1833, \"large_tick_hit\": 14, \"small_tick_hit\": 901, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1834, \"large_tick_hit\": 14, \"small_tick_hit\": 926}}',292.097,147179215,72750290,NULL,'2015-06-08 11:47:40',1433764060,NULL),(1912874995,1981424,2,481938,0,1,1,'S',1,0.997146,805,923076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 849, \"large_tick_hit\": 94, \"small_tick_hit\": 105, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 94, \"small_tick_hit\": 107}}',293.402,149748933,18197590,NULL,'2015-08-29 12:41:01',1440852061,NULL),(1911174327,1981424,2,668162,0,1,1,'S',1,0.999429,1341,976282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1276, \"large_tick_hit\": 65, \"small_tick_hit\": 408, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 65, \"small_tick_hit\": 409}}',297.193,147209532,52288560,NULL,'2015-06-09 13:23:52',1433856232,NULL),(1922359169,1981424,2,925648,1,1,1,'S',1,0.996503,478,961306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 83, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 83, \"small_tick_hit\": 94}}',305.844,162823637,5791480,NULL,'2016-12-15 23:00:49',1481842849,NULL),(1917764518,1981424,2,768658,1,1,1,'S',1,0.99556,753,957281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 630, \"large_tick_hit\": 123, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 123, \"small_tick_hit\": 147}}',319.104,156543651,14589420,NULL,'2016-04-24 20:53:16',1461531196,NULL),(1914154563,1981424,2,492741,1,1,1,'S',1,0.989899,669,959553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 667, \"large_tick_hit\": 2, \"small_tick_hit\": 213, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',325.672,151475802,13565030,NULL,'2015-11-04 08:51:49',1446627109,NULL),(1912113703,1981424,2,663001,1,1,1,'S',1,0.994575,836,971740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_tick_hit\": 89, \"small_tick_hit\": 264, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 89, \"small_tick_hit\": 270}}',377.367,148580820,18551560,NULL,'2015-07-21 12:30:30',1437481830,NULL),(1891789633,1989250,2,163442,0,1,1,'C',1,0.866033,80,405014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 752, \"small_tick_hit\": 1071, \"small_tick_miss\": 164}, \"maximum_statistics\": {\"great\": 870, \"small_tick_hit\": 1235}}',0.094542,82150331,718262,NULL,'2013-01-04 11:42:26',1357299746,NULL),(1939414366,1989250,2,155349,0,1,1,'D',1,0.733042,13,264903,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 194, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 12, \"small_tick_hit\": 267}}',0.099124,185354047,58479,NULL,'2020-02-24 10:54:15',1582541655,NULL),(1893365810,1989250,2,89121,0,1,1,'C',1,0.891921,83,398998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 863, \"large_tick_hit\": 12, \"small_tick_hit\": 759, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 12, \"small_tick_hit\": 856}}',0.173488,91988752,841630,NULL,'2013-04-01 17:12:16',1364836336,NULL),(1892230301,1989250,2,25844,0,1,1,'C',1,0.855746,31,326967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 200, \"small_tick_hit\": 150, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 183}}',1.45284,85568797,177900,NULL,'2013-02-03 06:54:42',1359874482,NULL),(1898102633,1989250,2,186766,0,1,1,'A',1,0.954447,103,500302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 706, \"large_tick_hit\": 164, \"small_tick_hit\": 450, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 164, \"small_tick_hit\": 473}}',2.19847,119465439,1210984,NULL,'2013-11-16 12:15:53',1384604153,NULL),(1899696788,1989250,2,117427,0,1,1,'A',1,0.955056,109,500538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 777, \"large_tick_hit\": 8, \"small_tick_hit\": 320, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',3.24651,129413918,1299896,NULL,'2014-01-31 11:59:31',1391169571,NULL),(1905378470,1989250,2,124615,0,1,1,'A',1,0.958481,121,501830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 745, \"large_tick_hit\": 72, \"small_tick_hit\": 268, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 72, \"small_tick_hit\": 283}}',3.63364,137515542,1300356,NULL,'2014-09-20 09:22:22',1411204942,NULL),(1920151479,1989250,2,976697,1,1,1,'A',1,0.96318,167,556947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1043, \"large_tick_hit\": 5, \"small_tick_hit\": 757, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 5, \"small_tick_hit\": 790}}',3.71484,159907731,2430946,NULL,'2016-08-14 13:24:02',1471181042,NULL),(1892272992,1989250,2,92385,0,1,1,'B',1,0.920078,75,540577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 225, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',3.72035,85570445,406502,NULL,'2013-02-03 07:12:59',1359875579,NULL),(1939414680,1989250,2,38117,0,1,1,'A',1,0.955626,58,528842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 245, \"large_tick_hit\": 40, \"small_tick_hit\": 318, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 40, \"small_tick_hit\": 334}}',4.10889,185354013,314468,NULL,'2020-02-24 10:50:10',1582541410,NULL),(1897717863,1989250,2,225387,0,1,1,'A',1,0.942966,57,468699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 302, \"small_tick_hit\": 194, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 318, \"small_tick_hit\": 208}}',4.23095,117398261,321756,NULL,'2013-10-30 18:55:36',1383159336,NULL),(1893341263,1989250,2,62803,0,1,1,'A',1,0.964722,96,618332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 351, \"large_tick_hit\": 69, \"small_tick_hit\": 291, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 69, \"small_tick_hit\": 308}}',4.60047,91989773,712878,NULL,'2013-04-01 17:26:14',1364837174,NULL),(1898056251,1989250,2,149310,0,1,1,'A',1,0.965026,154,585801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 740, \"large_tick_hit\": 120, \"small_tick_hit\": 630, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 120, \"small_tick_hit\": 659}}',4.85999,119464192,1478904,NULL,'2013-11-16 12:06:44',1384603604,NULL),(1918006706,1989250,2,176323,0,1,1,'A',1,0.955307,142,691547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 9, \"small_tick_hit\": 222, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 9, \"small_tick_hit\": 241}}',6.80927,156900577,835924,NULL,'2016-05-07 17:00:33',1462640433,NULL),(1902248052,1989250,2,236466,0,1,1,'A',1,0.960951,138,570778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 639, \"small_tick_hit\": 493, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 518}}',6.83847,133095850,1456818,NULL,'2014-05-25 10:17:14',1401013034,NULL),(1897639059,1989250,2,139479,0,1,1,'A',1,0.971429,167,644386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 587, \"large_tick_hit\": 1, \"small_tick_hit\": 432, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 450}}',7.37482,117471003,1762024,NULL,'2013-10-31 12:08:22',1383221302,NULL),(1897685411,1989250,2,88320,0,1,1,'A',1,0.961957,95,589359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 303, \"large_tick_hit\": 10, \"small_tick_hit\": 218, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 10, \"small_tick_hit\": 230}}',7.46764,117397581,494404,NULL,'2013-10-30 18:48:08',1383158888,NULL),(1920176961,1989250,2,183358,0,1,1,'A',1,0.978064,383,667177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1255, \"large_tick_hit\": 9, \"small_tick_hit\": 787, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1278, \"large_tick_hit\": 9, \"small_tick_hit\": 810}}',8.25416,159908986,5748502,NULL,'2016-08-14 14:20:20',1471184420,NULL),(1899708944,1989250,2,240011,0,1,1,'A',1,0.961853,133,602113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 382, \"large_tick_hit\": 92, \"small_tick_hit\": 232, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 92, \"small_tick_hit\": 248}}',8.4572,129413795,842916,NULL,'2014-01-31 11:54:30',1391169270,NULL),(1897821636,1989250,2,93133,0,1,1,'A',1,0.961429,146,638142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 362, \"small_tick_hit\": 311, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 328}}',9.62526,117720545,1104602,NULL,'2013-11-02 08:30:15',1383381015,NULL),(1902216480,1989250,2,59121,0,1,1,'A',1,0.970588,133,590392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 407, \"small_tick_hit\": 154, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 160}}',9.88375,133139913,801876,NULL,'2014-05-26 13:00:13',1401109213,NULL),(1939473705,1989250,2,538712,0,1,1,'A',1,0.976415,141,731923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 247, \"large_tick_hit\": 33, \"small_tick_hit\": 341, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 33, \"small_tick_hit\": 352}}',10.2468,185354070,527530,NULL,'2020-02-24 10:56:50',1582541810,NULL),(1939414359,1989250,2,155349,0,1,1,'S',1,0.993435,148,863214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 169, \"large_tick_hit\": 20, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 20, \"small_tick_hit\": 267}}',10.6208,185354037,424918,NULL,'2020-02-24 10:52:45',1582541565,NULL),(1897646899,1989250,2,181255,0,1,1,'S',1,0.980916,161,641597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 379, \"large_tick_hit\": 35, \"small_tick_hit\": 100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 35, \"small_tick_hit\": 102}}',14.2628,117471394,1286416,NULL,'2013-10-31 12:13:07',1383221587,NULL),(1902288372,1989250,2,178856,0,1,1,'A',1,0.975389,239,758095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 388, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 1, \"small_tick_hit\": 398}}',14.8967,133175993,1691156,NULL,'2014-05-27 13:38:04',1401197884,NULL),(1902271173,1989250,2,103156,0,1,1,'S',1,0.982788,314,957371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 3, \"small_tick_hit\": 257, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 3, \"small_tick_hit\": 267}}',28.6353,133139665,2455814,NULL,'2014-05-26 12:51:09',1401108669,NULL),(1901754289,1998084,2,34210,0,1,1,'D',1,0.824543,49,392646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 294, \"large_tick_hit\": 45, \"small_tick_hit\": 427, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 45, \"small_tick_hit\": 533}}',0.596078,132349823,213362,NULL,'2014-05-03 07:23:42',1399101822,NULL),(1916776080,1998084,2,446500,0,1,1,'C',1,0.874776,29,322093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 272, \"small_tick_hit\": 217, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 246}}',0.922649,155126448,168846,NULL,'2016-03-05 13:41:52',1457185312,NULL),(1920218760,1998084,2,101708,0,1,1,'B',1,0.92535,46,389906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 349, \"large_tick_hit\": 61, \"small_tick_hit\": 185, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 61, \"small_tick_hit\": 199}}',1.43552,159960598,313338,NULL,'2016-08-16 11:16:45',1471346205,NULL),(1890220518,1998084,2,58139,0,1,1,'A',1,0.948166,116,609450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 328, \"large_tick_hit\": 177, \"small_tick_hit\": 684, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 177, \"small_tick_hit\": 733}}',2.41499,73062899,638252,NULL,'2012-10-17 05:23:37',1350451417,NULL),(1955620880,1998084,2,476366,0,1,1,'A',1,0.950512,149,849676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 186, \"large_tick_hit\": 5, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',7.00331,206774756,484020,NULL,'2022-05-01 05:11:04',1651381864,NULL),(1912413053,2032877,2,131891,0,1,1,'D',1,0.707116,54,65859,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 391, \"great\": 911, \"large_tick_hit\": 33}, \"maximum_statistics\": {\"great\": 1302, \"large_tick_hit\": 33}}',0.00003,149045995,364992,NULL,'2015-08-05 15:00:54',1438786854,NULL),(1891013309,2032877,2,19498,0,1,1,'D',1,0.655689,12,140439,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 198, \"large_tick_hit\": 17, \"small_tick_hit\": 223, \"small_tick_miss\": 139}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 17, \"small_tick_hit\": 362}}',0.018573,77152759,98180,NULL,'2012-11-23 18:44:09',1353696249,NULL),(1890472881,2032877,2,133132,0,1,1,'D',1,0.825316,25,152233,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 352, \"small_tick_hit\": 300, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 351}}',0.069407,74427571,156344,NULL,'2012-10-28 16:07:26',1351440446,NULL),(1897350953,2032877,2,243008,0,1,1,'D',1,0.842742,33,143669,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 419, \"large_tick_hit\": 45, \"small_tick_hit\": 163, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 45, \"small_tick_hit\": 187}}',0.194033,115452277,195250,NULL,'2013-10-14 13:15:38',1381756538,NULL),(1897684996,2032877,2,242822,0,1,1,'B',1,0.931648,172,228859,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 1547, \"small_tick_hit\": 1070, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 1656, \"small_tick_hit\": 1153}}',0.244114,117075677,1520024,NULL,'2013-10-27 18:22:28',1382898148,NULL),(1899124516,2032877,2,66729,0,1,1,'C',1,0.862239,45,144117,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 563, \"small_tick_hit\": 138, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 651, \"small_tick_hit\": 162}}',0.266847,125517120,339480,NULL,'2013-12-30 22:14:38',1388441678,NULL),(1896481486,2032877,2,63115,0,1,1,'C',1,0.863218,57,83699,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 493, \"large_tick_hit\": 6, \"small_tick_hit\": 252, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 6, \"small_tick_hit\": 297}}',0.308914,110035369,226164,NULL,'2013-08-27 12:42:59',1377607379,NULL),(1912356603,2032877,2,84538,0,1,1,'C',1,0.869203,81,170002,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 579, \"large_tick_hit\": 14, \"small_tick_hit\": 138, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 14, \"small_tick_hit\": 147}}',0.389456,149044934,397876,NULL,'2015-08-05 14:18:05',1438784285,NULL),(1899098674,2032877,2,52198,0,1,1,'C',1,0.893509,74,169725,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 659, \"large_tick_hit\": 7, \"small_tick_hit\": 215, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 7, \"small_tick_hit\": 235}}',0.417715,125766080,655070,NULL,'2014-01-01 14:17:14',1388585834,NULL),(1896450390,2032877,2,26269,0,1,1,'C',1,0.871795,95,87843,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 548, \"large_tick_hit\": 8, \"small_tick_hit\": 158, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 8, \"small_tick_hit\": 184}}',0.66312,110034975,281376,NULL,'2013-08-27 12:39:29',1377607169,NULL),(1890449914,2032877,2,100265,0,1,1,'B',1,0.922963,33,427468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 279, \"small_tick_hit\": 344, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 374}}',0.995199,74426876,196004,NULL,'2012-10-28 15:59:48',1351439988,NULL),(1899048705,2032877,2,73780,0,1,1,'B',1,0.902954,51,177377,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 380, \"large_tick_hit\": 78, \"small_tick_hit\": 184, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 78, \"small_tick_hit\": 202}}',1.01461,125760133,277308,NULL,'2014-01-01 13:28:07',1388582887,NULL),(1896610496,2032877,2,276596,0,1,1,'B',1,0.921647,58,192193,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 430, \"large_tick_hit\": 49, \"small_tick_hit\": 215, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 49, \"small_tick_hit\": 223}}',1.11385,111182647,261478,NULL,'2013-09-06 17:58:03',1378490283,NULL),(1896636775,2032877,2,17908,0,1,1,'B',1,0.939771,114,188433,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 561, \"large_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 422}}',1.20528,111180785,673164,NULL,'2013-09-06 17:35:33',1378488933,NULL),(1898880330,2032877,2,68929,0,1,1,'C',1,0.878728,50,165290,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 323, \"large_tick_hit\": 26, \"small_tick_hit\": 93, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 26, \"small_tick_hit\": 106}}',1.38185,125051533,202780,NULL,'2013-12-27 20:01:26',1388174486,NULL),(1898887044,2032877,2,56063,0,1,1,'B',1,0.931035,105,205357,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 684, \"small_tick_hit\": 261, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 272}}',1.4013,125050966,601740,NULL,'2013-12-27 19:55:09',1388174109,NULL),(1890958392,2032877,2,2452,0,1,1,'A',1,0.963636,53,234760,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 280, \"large_tick_hit\": 2, \"small_tick_hit\": 142, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 2, \"small_tick_hit\": 145}}',1.55631,77152979,210004,NULL,'2012-11-23 18:46:46',1353696406,NULL),(1907766116,2032877,2,453358,0,1,1,'A',1,0.943507,107,227796,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 769, \"large_tick_hit\": 2, \"small_tick_hit\": 515, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 2, \"small_tick_hit\": 532}}',1.56018,141020989,708040,NULL,'2015-01-01 13:26:19',1420118779,NULL),(1899126718,2032877,2,99159,0,1,1,'A',1,0.941088,49,200834,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 445, \"small_tick_hit\": 178, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 186}}',1.69176,125520547,366448,NULL,'2013-12-30 22:48:49',1388443729,NULL),(1890474890,2032877,2,133133,0,1,1,'B',1,0.934871,63,271271,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 231, \"large_tick_hit\": 1, \"small_tick_hit\": 457, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 493}}',1.87817,74427180,178140,NULL,'2012-10-28 16:03:01',1351440181,NULL),(1898896808,2032877,2,221509,0,1,1,'B',1,0.92277,65,196225,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 443, \"large_tick_hit\": 56, \"small_tick_hit\": 194, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 56, \"small_tick_hit\": 206}}',1.91727,125051849,360340,NULL,'2013-12-27 20:05:07',1388174707,NULL),(1891686699,2032877,2,54101,0,1,1,'B',1,0.925553,116,548259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 307, \"large_tick_hit\": 89, \"small_tick_hit\": 524, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 89, \"small_tick_hit\": 570}}',1.9501,81094577,418292,NULL,'2012-12-26 21:52:51',1356558771,NULL),(1897346159,2032877,2,187638,0,1,1,'A',1,0.952763,66,252634,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 535, \"large_tick_hit\": 6, \"small_tick_hit\": 528, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 6, \"small_tick_hit\": 555}}',2.28106,115453098,413996,NULL,'2013-10-14 13:23:10',1381756990,NULL),(1896397336,2032877,2,169903,0,1,1,'S',1,0.982418,73,158243,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 435, \"large_tick_hit\": 4, \"small_tick_hit\": 902, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 916}}',2.42447,109435881,245346,NULL,'2013-08-22 16:45:09',1377189909,NULL),(1898900263,2032877,2,107297,0,1,1,'A',1,0.952889,89,244487,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 710, \"large_tick_hit\": 2, \"small_tick_hit\": 360, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 2, \"small_tick_hit\": 381}}',2.79979,125052384,741850,NULL,'2013-12-27 20:10:55',1388175055,NULL),(1912390733,2032877,2,43978,0,1,1,'A',1,0.956989,82,249429,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 560, \"large_tick_hit\": 31, \"small_tick_hit\": 121, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 31, \"small_tick_hit\": 125}}',2.85257,149045922,544996,NULL,'2015-08-05 14:57:43',1438786663,NULL),(1907739302,2032877,2,96219,0,1,1,'A',1,0.944056,82,217935,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 613, \"small_tick_hit\": 197, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 650, \"small_tick_hit\": 208}}',2.85369,140892359,614900,NULL,'2014-12-30 16:59:59',1419958799,NULL),(1931406638,2032877,2,1118551,1,1,1,'B',1,0.938169,91,247272,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 346, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',3.17427,174691195,410000,NULL,'2018-06-01 18:16:50',1527877010,NULL),(1912361746,2032877,2,85264,0,1,1,'B',1,0.935345,81,219272,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 416, \"large_tick_hit\": 1, \"small_tick_hit\": 234, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 242}}',3.26741,149045021,309820,NULL,'2015-08-05 14:21:37',1438784497,NULL),(1910387767,2032877,2,52946,0,1,1,'A',1,0.96236,104,241587,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 691, \"small_tick_hit\": 255, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 261}}',3.30814,146030393,806400,NULL,'2015-05-02 12:12:04',1430568724,NULL),(1899033579,2032877,2,45211,0,1,1,'A',1,0.943026,223,251736,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 675, \"large_tick_hit\": 76, \"small_tick_hit\": 209, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 76, \"small_tick_hit\": 215}}',3.3197,125762228,1411740,NULL,'2014-01-01 13:45:52',1388583952,NULL),(1897916662,2032877,2,58296,0,1,1,'S',1,0.988327,92,322879,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 362, \"large_tick_hit\": 23, \"small_tick_hit\": 377, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 23, \"small_tick_hit\": 379}}',3.35473,118644710,378254,NULL,'2013-11-09 17:14:44',1384017284,NULL),(1897450830,2032877,2,75521,0,1,1,'A',1,0.971933,104,302359,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 455, \"large_tick_hit\": 119, \"small_tick_hit\": 638, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 119, \"small_tick_hit\": 657}}',3.49316,115450323,523224,NULL,'2013-10-14 12:57:05',1381755425,NULL),(1912402634,2032877,2,67526,0,1,1,'A',1,0.96158,119,235691,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 723, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 757, \"small_tick_hit\": 180}}',3.51978,149045434,804104,NULL,'2015-08-05 14:38:44',1438785524,NULL),(1912333496,2032877,2,386781,0,1,1,'A',1,0.945129,102,227768,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 559, \"large_tick_hit\": 1, \"small_tick_hit\": 284, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',3.5734,149045089,444648,NULL,'2015-08-05 14:24:25',1438784665,NULL),(1899330405,2032877,2,116876,0,1,1,'B',1,0.939117,97,225211,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 379, \"large_tick_hit\": 73, \"small_tick_hit\": 165, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 73, \"small_tick_hit\": 170}}',3.69054,127161764,333962,NULL,'2014-01-11 22:53:42',1389480822,NULL),(1899326500,2032877,2,48611,0,1,1,'B',1,0.933162,103,225810,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 395, \"large_tick_hit\": 74, \"small_tick_hit\": 257, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 74, \"small_tick_hit\": 268}}',3.6983,127432900,350086,NULL,'2014-01-13 21:57:04',1389650224,NULL),(1897384036,2032877,2,81742,0,1,1,'A',1,0.968,142,329297,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 428, \"large_tick_hit\": 9, \"small_tick_hit\": 652, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 9, \"small_tick_hit\": 678}}',3.80388,115449696,585040,NULL,'2013-10-14 12:51:10',1381755070,NULL),(1891000444,2032877,2,78966,0,1,1,'B',1,0.939614,47,244084,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 142, \"large_tick_hit\": 19, \"small_tick_hit\": 228, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 19, \"small_tick_hit\": 243}}',3.88507,77152393,108240,NULL,'2012-11-23 18:40:28',1353696028,NULL),(1896460142,2032877,2,1147,0,1,1,'S',1,0.984449,231,158851,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1196, \"large_tick_hit\": 72, \"small_tick_hit\": 188, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1214, \"large_tick_hit\": 72, \"small_tick_hit\": 193}}',4.22189,110036554,1419224,NULL,'2013-08-27 12:52:38',1377607958,NULL),(1947663558,2032877,2,101312,0,1,1,'A',1,0.954292,102,498635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 589, \"small_tick_hit\": 267, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 281}}',4.47878,196433638,851754,NULL,'2021-03-29 20:36:03',1617050163,NULL),(1900183813,2032877,2,110779,0,1,1,'A',1,0.975334,129,280850,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 515, \"large_tick_hit\": 105, \"small_tick_hit\": 329, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 105, \"small_tick_hit\": 332}}',4.51716,130081192,615842,NULL,'2014-02-22 13:22:58',1393075378,NULL),(1899027092,2032877,2,57380,0,1,1,'A',1,0.941353,161,243764,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 517, \"small_tick_hit\": 109, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 550, \"small_tick_hit\": 115}}',4.95884,125762955,706400,NULL,'2014-01-01 13:51:51',1388584311,NULL),(1950808164,2032877,2,233145,0,1,1,'A',1,0.947977,46,441465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 240, \"large_tick_hit\": 3, \"small_tick_hit\": 249, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',4.97576,200636348,229914,NULL,'2021-08-08 20:04:43',1628453083,NULL),(1899162179,2032877,2,88674,0,1,1,'A',1,0.960193,146,265310,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 534, \"large_tick_hit\": 10, \"small_tick_hit\": 252, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 10, \"small_tick_hit\": 259}}',5.15166,126095305,670220,NULL,'2014-01-03 23:42:27',1388792547,NULL),(1896462826,2032877,2,27211,0,1,1,'A',1,0.968481,101,296855,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 372, \"large_tick_hit\": 15, \"small_tick_hit\": 289, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 15, \"small_tick_hit\": 300}}',5.18465,110063992,374030,NULL,'2013-08-27 17:15:17',1377623717,NULL),(1898437698,2032877,2,150827,0,1,1,'A',1,0.972485,152,699838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 519, \"small_tick_hit\": 612, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 637}}',5.19163,121402893,1170884,NULL,'2013-12-01 11:53:33',1385898813,NULL),(1896557923,2032877,2,98814,0,1,1,'S',1,0.985816,81,160954,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 152, \"large_tick_hit\": 101, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 101, \"small_tick_hit\": 165}}',5.3158,110062139,127104,NULL,'2013-08-27 16:54:45',1377622485,NULL),(1901324757,2032877,2,111933,0,1,1,'A',1,0.973963,114,283493,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 594, \"large_tick_hit\": 135, \"small_tick_hit\": 281, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 135, \"small_tick_hit\": 289}}',5.40067,131834331,1004660,NULL,'2014-04-18 07:54:58',1397807698,NULL),(1896354296,2032877,2,7716,0,1,1,'S',1,0.984488,190,191720,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 438, \"small_tick_hit\": 514, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 525}}',5.48245,109435386,467240,NULL,'2013-08-22 16:38:34',1377189514,NULL),(1896582799,2032877,2,312,0,1,1,'A',1,0.954625,187,733736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 332, \"large_tick_hit\": 23, \"small_tick_hit\": 739, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 23, \"small_tick_hit\": 784}}',5.76036,111182985,820526,NULL,'2013-09-06 18:02:22',1378490542,NULL),(1899035573,2032877,2,87057,0,1,1,'S',1,0.980527,109,308491,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 394, \"large_tick_hit\": 29, \"small_tick_hit\": 433, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 29, \"small_tick_hit\": 439}}',5.7853,125760916,430670,NULL,'2014-01-01 13:34:40',1388583280,NULL),(1907838981,2032877,2,85050,0,1,1,'A',1,0.950968,108,245274,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 519, \"large_tick_hit\": 33, \"small_tick_hit\": 185, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 33, \"small_tick_hit\": 198}}',5.83698,140892063,685310,NULL,'2014-12-30 16:55:02',1419958502,NULL),(1900274929,2032877,2,26547,0,1,1,'A',1,0.971429,94,287349,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 331, \"large_tick_hit\": 115, \"small_tick_hit\": 200, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 115, \"small_tick_hit\": 207}}',5.98249,130082519,375880,NULL,'2014-02-22 13:57:09',1393077429,NULL),(1912381056,2032877,2,63225,0,1,1,'A',1,0.949597,65,266233,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 255, \"large_tick_hit\": 10, \"small_tick_hit\": 206, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 10, \"small_tick_hit\": 215}}',6.15516,149045721,234419,NULL,'2015-08-05 14:49:52',1438786192,NULL),(1896596827,2032877,2,51083,0,1,1,'A',1,0.952218,129,262770,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 323, \"large_tick_hit\": 72, \"small_tick_hit\": 163, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 72, \"small_tick_hit\": 168}}',6.20088,111182195,387530,NULL,'2013-09-06 17:51:57',1378489917,NULL),(1899065510,2032877,2,173308,0,1,1,'S',1,0.987906,182,327935,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 831, \"small_tick_hit\": 476, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 844, \"small_tick_hit\": 479}}',6.20143,125765539,1309400,NULL,'2014-01-01 14:12:26',1388585546,NULL),(1899244115,2032877,2,54637,0,1,1,'S',1,0.982575,160,337960,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 523, \"large_tick_hit\": 17, \"small_tick_hit\": 475, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 17, \"small_tick_hit\": 484}}',6.37891,126095693,713206,NULL,'2014-01-03 23:46:07',1388792767,NULL),(1912340183,2032877,2,112841,0,1,1,'A',1,0.972435,87,310155,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 360, \"large_tick_hit\": 31, \"small_tick_hit\": 244, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 31, \"small_tick_hit\": 250}}',6.49708,149045852,436332,NULL,'2015-08-05 14:55:11',1438786511,NULL),(1900623229,2032877,2,245966,0,1,1,'A',1,0.971818,183,312982,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 601, \"small_tick_hit\": 468, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 617, \"small_tick_hit\": 483}}',6.58276,130583370,994196,NULL,'2014-03-09 15:36:34',1394379394,NULL),(1899017820,2032877,2,56149,0,1,1,'S',1,0.989078,134,338389,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 583, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',6.70606,125763890,849012,NULL,'2014-01-01 13:59:31',1388584771,NULL),(1896591260,2032877,2,27447,0,1,1,'A',1,0.973262,161,334567,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 352, \"large_tick_hit\": 28, \"small_tick_hit\": 166, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 28, \"small_tick_hit\": 174}}',6.73862,111181938,611820,NULL,'2013-09-06 17:49:06',1378489746,NULL),(1897386724,2032877,2,120800,0,1,1,'S',1,0.98063,172,307591,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 572, \"large_tick_hit\": 15, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 15, \"small_tick_hit\": 226}}',6.82823,115452696,904226,NULL,'2013-10-14 13:19:40',1381756780,NULL),(1899610996,2032877,2,51541,0,1,1,'S',1,0.988484,137,371504,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 313, \"large_tick_hit\": 25, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 25, \"small_tick_hit\": 180}}',6.84646,128578569,507334,NULL,'2014-01-22 21:19:16',1390425556,NULL),(1900236642,2032877,2,35451,0,1,1,'A',1,0.979365,119,295261,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 518, \"small_tick_hit\": 99, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 102}}',6.87482,130081326,747154,NULL,'2014-02-22 13:26:49',1393075609,NULL),(1899022018,2032877,2,29406,0,1,1,'A',1,0.963183,167,286027,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 493, \"small_tick_hit\": 318, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 327}}',6.8757,125663193,652160,NULL,'2013-12-31 21:13:35',1388524415,NULL),(1900226734,2032877,2,120027,0,1,1,'S',1,0.984698,188,319921,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 583, \"large_tick_hit\": 2, \"small_tick_hit\": 509, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 2, \"small_tick_hit\": 511}}',6.8806,130081971,1012894,NULL,'2014-02-22 13:44:02',1393076642,NULL),(1899106390,2032877,2,240011,0,1,1,'A',1,0.970027,157,303932,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 376, \"large_tick_hit\": 96, \"small_tick_hit\": 240, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 96, \"small_tick_hit\": 248}}',7.09557,125764490,512832,NULL,'2014-01-01 14:03:53',1388585033,NULL),(1898895546,2032877,2,189881,0,1,1,'S',1,0.988652,198,432914,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"large_tick_hit\": 23, \"small_tick_hit\": 380, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 23, \"small_tick_hit\": 387}}',7.14463,124996402,574562,NULL,'2013-12-27 12:22:29',1388146949,NULL),(1912334671,2032877,2,80397,0,1,1,'S',1,0.981207,183,306532,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 608, \"large_tick_hit\": 100, \"small_tick_hit\": 284, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 100, \"small_tick_hit\": 287}}',8.20129,149045206,1026140,NULL,'2015-08-05 14:29:30',1438784970,NULL),(1950782534,2032877,2,2021237,0,1,1,'A',1,0.942029,68,522679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 251, \"large_tick_hit\": 5, \"small_tick_hit\": 264, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 284}}',8.20747,200636468,345672,NULL,'2021-08-08 20:09:09',1628453349,NULL),(1899279555,2032877,2,221510,0,1,1,'S',1,0.993366,117,387714,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 253, \"large_tick_hit\": 11, \"small_tick_hit\": 335, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 11, \"small_tick_hit\": 337}}',8.24621,127282195,390480,NULL,'2014-01-12 17:15:48',1389546948,NULL),(1899008193,2032877,2,67836,0,1,1,'S',1,0.998285,298,485526,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 298, \"small_tick_hit\": 285}}',8.45093,125761788,950548,NULL,'2014-01-01 13:42:18',1388583738,NULL),(1899282958,2032877,2,57374,0,1,1,'X',1,1,217,491136,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 43, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 43, \"small_tick_hit\": 291}}',8.57171,127166723,538478,NULL,'2014-01-11 23:47:58',1389484078,NULL),(1899306310,2032877,2,196125,0,1,1,'S',1,0.995572,278,409395,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 530, \"large_tick_hit\": 294, \"small_tick_hit\": 525, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 294, \"small_tick_hit\": 527}}',8.61213,127432650,1420680,NULL,'2014-01-13 21:54:03',1389650043,NULL),(1899306915,2032877,2,110334,0,1,1,'S',1,0.98926,198,359375,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 509, \"small_tick_hit\": 320, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 323}}',8.82207,127161278,967432,NULL,'2014-01-11 22:48:11',1389480491,NULL),(1896563778,2032877,2,100227,0,1,1,'S',1,0.986188,132,352815,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 198, \"large_tick_hit\": 49, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 49, \"small_tick_hit\": 111}}',9.01856,110062410,310856,NULL,'2013-08-27 16:57:45',1377622665,NULL),(1896573255,2032877,2,59748,0,1,1,'A',1,0.970213,194,315456,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 441, \"small_tick_hit\": 243, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 249}}',9.21246,111181109,701350,NULL,'2013-09-06 17:39:24',1378489164,NULL),(1904559550,2032877,2,51454,0,1,1,'S',1,0.983184,197,321751,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 584, \"large_tick_hit\": 20, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 20, \"small_tick_hit\": 276}}',9.26601,136300369,955906,NULL,'2014-08-14 16:16:34',1408032994,NULL),(1896586372,2032877,2,1146,0,1,1,'S',1,0.986441,323,385668,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 558, \"large_tick_hit\": 207, \"small_tick_hit\": 399, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 207, \"small_tick_hit\": 409}}',9.28572,111183682,1359998,NULL,'2013-09-06 18:10:18',1378491018,NULL),(1902691822,2032877,2,114702,0,1,1,'S',1,0.981163,255,359620,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 648, \"large_tick_hit\": 3, \"small_tick_hit\": 547, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 3, \"small_tick_hit\": 561}}',9.5886,133605305,1412838,NULL,'2014-06-07 18:30:21',1402165821,NULL),(1947679431,2032877,2,130528,0,1,1,'A',1,0.979475,180,658268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 522, \"large_tick_hit\": 81, \"small_tick_hit\": 256, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 81, \"small_tick_hit\": 264}}',9.65466,196433459,1621656,NULL,'2021-03-29 20:29:33',1617049773,NULL),(1912374168,2032877,2,123608,0,1,1,'S',1,0.987111,142,388238,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 407, \"large_tick_hit\": 38, \"small_tick_hit\": 474, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 38, \"small_tick_hit\": 480}}',9.83846,149045782,511744,NULL,'2015-08-05 14:52:44',1438786364,NULL),(1899321404,2032877,2,92476,0,1,1,'A',1,0.978705,333,331563,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 789, \"small_tick_hit\": 314, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 807, \"small_tick_hit\": 320}}',10.4614,127432046,2008444,NULL,'2014-01-13 21:47:08',1389649628,NULL),(1899112109,2032877,2,81331,0,1,1,'S',1,0.984816,203,347222,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 383, \"large_tick_hit\": 202, \"small_tick_hit\": 323, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 202, \"small_tick_hit\": 328}}',10.5085,125761345,656010,NULL,'2014-01-01 13:38:19',1388583499,NULL),(1899014364,2032877,2,68930,0,1,1,'A',1,0.956364,197,324085,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 310, \"large_tick_hit\": 54, \"small_tick_hit\": 162, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 54, \"small_tick_hit\": 170}}',10.5089,125762503,569844,NULL,'2014-01-01 13:48:14',1388584094,NULL),(1899016533,2032877,2,56062,0,1,1,'S',1,0.990515,225,394689,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 464, \"large_tick_hit\": 3, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',10.6203,125519681,1265604,NULL,'2013-12-30 22:40:20',1388443220,NULL),(1899870370,2032877,2,66398,0,1,1,'S',1,0.991982,272,404685,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 509, \"large_tick_hit\": 8, \"small_tick_hit\": 349, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 8, \"small_tick_hit\": 353}}',10.6902,129466951,1309794,NULL,'2014-02-01 22:46:12',1391294772,NULL),(1946821090,2032877,2,217728,0,1,1,'S',1,0.98092,241,711422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 405, \"large_tick_hit\": 151, \"small_tick_hit\": 318, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 151, \"small_tick_hit\": 326}}',10.7635,195287225,1484764,NULL,'2021-02-22 18:03:16',1614016996,NULL),(1899343118,2032877,2,118911,0,1,1,'S',1,0.986532,166,400291,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 303, \"large_tick_hit\": 15, \"small_tick_hit\": 268, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 15, \"small_tick_hit\": 274}}',10.9711,127432241,567972,NULL,'2014-01-13 21:49:26',1389649766,NULL),(1912457039,2032877,2,54564,0,1,1,'S',1,0.980583,189,327013,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 580, \"small_tick_hit\": 329, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 336}}',11.295,149045330,1291940,NULL,'2015-08-05 14:34:47',1438785287,NULL),(1900874038,2032877,2,80199,0,1,1,'S',1,0.983642,254,336030,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 587, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 600, \"small_tick_hit\": 317}}',11.3343,130992240,1269282,NULL,'2014-03-22 18:50:05',1395514205,NULL),(1899248543,2032877,2,101311,0,1,1,'S',1,0.994344,271,443563,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 350, \"large_tick_hit\": 44, \"small_tick_hit\": 485, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 44, \"small_tick_hit\": 489}}',11.5027,126094103,845220,NULL,'2014-01-03 23:31:45',1388791905,NULL),(1898383843,2032877,2,240192,0,1,1,'S',1,0.984772,208,820412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 230, \"large_tick_hit\": 130, \"small_tick_hit\": 222, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 130, \"small_tick_hit\": 229}}',12.2791,121401771,729156,NULL,'2013-12-01 11:43:58',1385898238,NULL),(1900840606,2032877,2,273059,0,1,1,'S',1,0.993355,139,363875,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 513, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 17, \"small_tick_hit\": 368}}',12.6704,130991792,808758,NULL,'2014-03-22 18:34:31',1395513271,NULL),(1899249261,2032877,2,67524,0,1,1,'S',1,0.995223,260,439085,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 381, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 246}}',12.7119,126093654,886258,NULL,'2014-01-03 23:27:25',1388791645,NULL),(1899363639,2032877,2,98274,0,1,1,'S',1,0.989116,241,396414,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 533, \"small_tick_hit\": 194, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 199}}',12.8469,127282872,1299300,NULL,'2014-01-12 17:23:30',1389547410,NULL),(1899896064,2032877,2,276597,0,1,1,'S',1,0.995356,265,480591,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 35, \"small_tick_hit\": 378, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 35, \"small_tick_hit\": 381}}',12.8513,129466759,630658,NULL,'2014-02-01 22:37:17',1391294237,NULL),(1900492558,2032877,2,164268,0,1,1,'S',1,0.990463,256,380982,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 464, \"large_tick_hit\": 1, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',13.1493,130466700,1125740,NULL,'2014-03-06 12:36:13',1394109373,NULL),(1899340904,2032877,2,118157,0,1,1,'S',1,0.988827,348,419340,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 466, \"large_tick_hit\": 78, \"small_tick_hit\": 518, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 78, \"small_tick_hit\": 527}}',13.1871,127166387,1756004,NULL,'2014-01-11 23:44:16',1389483856,NULL),(1897880710,2032877,2,82799,0,1,1,'A',1,0.971963,193,358719,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 314, \"large_tick_hit\": 2, \"small_tick_hit\": 204, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 2, \"small_tick_hit\": 211}}',13.3017,118645168,577816,NULL,'2013-11-09 17:18:17',1384017497,NULL),(1903647046,2032877,2,243016,0,1,1,'S',1,0.993386,197,380864,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 392, \"large_tick_hit\": 98, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 98, \"small_tick_hit\": 262}}',13.4942,135050144,723818,NULL,'2014-07-12 19:02:41',1405191761,NULL),(1900282032,2032877,2,128321,0,1,1,'S',1,0.993103,400,419549,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 732, \"large_tick_hit\": 12, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',13.5662,130081508,2988944,NULL,'2014-02-22 13:31:34',1393075894,NULL),(1899172105,2032877,2,276595,0,1,1,'S',1,0.992898,210,394791,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 390, \"large_tick_hit\": 78, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 78, \"small_tick_hit\": 233}}',13.6708,126096396,943462,NULL,'2014-01-03 23:53:08',1388793188,NULL),(1899039427,2032877,2,107296,0,1,1,'S',1,0.982203,256,345316,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 608, \"small_tick_hit\": 551, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 621, \"small_tick_hit\": 559}}',14.2554,125517538,1173038,NULL,'2013-12-30 22:18:55',1388441935,NULL),(1901379960,2032877,2,19987,0,1,1,'S',1,0.995924,412,493024,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 14, \"small_tick_hit\": 321, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 14, \"small_tick_hit\": 324}}',16.1114,131834233,2203970,NULL,'2014-04-18 07:50:37',1397807437,NULL),(1897343431,2032877,2,151007,0,1,1,'S',1,0.991327,454,406875,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 524, \"large_tick_hit\": 296, \"small_tick_hit\": 323, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 296, \"small_tick_hit\": 328}}',16.327,115453674,2282710,NULL,'2013-10-14 13:27:52',1381757272,NULL),(1899037900,2032877,2,45692,0,1,1,'S',1,0.996956,374,446702,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 527, \"small_tick_hit\": 128, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 129}}',16.7015,125662790,2121876,NULL,'2013-12-31 21:08:35',1388524115,NULL),(1899728466,2032877,2,36570,0,1,1,'S',1,0.995086,328,456697,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 330, \"large_tick_hit\": 20, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 20, \"small_tick_hit\": 55}}',16.8259,129295304,1305150,NULL,'2014-01-28 10:40:31',1390905631,NULL),(1898908463,2032877,2,45368,0,1,1,'S',1,0.995289,480,484143,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 33, \"small_tick_hit\": 365, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 33, \"small_tick_hit\": 369}}',18.2328,124994765,2780070,NULL,'2013-12-27 12:09:19',1388146159,NULL),(1901396500,2032877,2,22910,0,1,1,'S',1,0.996599,163,416225,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 251, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 42}}',18.262,131834446,607780,NULL,'2014-04-18 08:00:20',1397808020,NULL),(1901385123,2032877,2,35450,0,1,1,'S',1,0.982634,175,303201,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 610, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 69}}',18.4118,131834401,1356630,NULL,'2014-04-18 07:58:11',1397807891,NULL),(1899250164,2032877,2,55111,0,1,1,'S',1,0.999057,455,484985,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 92, \"small_tick_hit\": 605, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 92, \"small_tick_hit\": 606}}',19.5183,126094682,2173366,NULL,'2014-01-03 23:36:54',1388792214,NULL),(1900887870,2032877,2,221508,0,1,1,'S',1,0.986823,290,388058,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 76, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 76, \"small_tick_hit\": 223}}',20.9212,130992034,1144148,NULL,'2014-03-22 18:42:38',1395513758,NULL),(1899364398,2032877,2,81171,0,1,1,'S',1,0.987988,311,417652,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 272, \"large_tick_hit\": 143, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 143, \"small_tick_hit\": 247}}',24.0983,127161975,954942,NULL,'2014-01-11 22:56:18',1389480978,NULL),(1899018892,2032877,2,217728,0,1,1,'S',1,0.996633,538,468306,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 411, \"large_tick_hit\": 153, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 153, \"small_tick_hit\": 326}}',25.3759,125518761,2727484,NULL,'2013-12-30 22:30:38',1388442638,NULL),(1947396945,2032877,2,1995048,0,1,1,'S',1,0.991137,328,975561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',25.7298,196012724,1865946,NULL,'2021-03-17 14:01:10',1615989670,NULL),(1899954939,2195449,2,172662,0,1,1,'D',1,0.747685,56,143422,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 307, \"great\": 785, \"large_tick_hit\": 20, \"small_tick_hit\": 164, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 20, \"small_tick_hit\": 184}}',0.000518,129746741,404740,NULL,'2014-02-11 06:13:42',1392099222,NULL),(1900022221,2195449,2,305018,0,1,1,'D',1,0.687339,29,145919,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 169, \"great\": 395, \"large_tick_hit\": 3, \"small_tick_hit\": 134, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 3, \"small_tick_hit\": 207}}',0.013388,129754289,169320,NULL,'2014-02-11 14:04:28',1392127468,NULL),(1900007485,2195449,2,182001,0,1,1,'C',1,0.884868,95,172493,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 209, \"great\": 1496, \"large_tick_hit\": 137, \"small_tick_hit\": 519, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 1705, \"large_tick_hit\": 137, \"small_tick_hit\": 590}}',0.01992,129754945,1090680,NULL,'2014-02-11 14:32:35',1392129155,NULL),(1900011202,2195449,2,245184,0,1,1,'D',1,0.78834,30,124388,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 152, \"great\": 451, \"large_tick_hit\": 27, \"small_tick_hit\": 144, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 27, \"small_tick_hit\": 159}}',0.040177,129749694,229030,NULL,'2014-02-11 09:52:02',1392112322,NULL),(1899912059,2195449,2,308024,0,1,1,'D',1,0.805063,74,147356,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 479, \"large_tick_hit\": 55, \"small_tick_hit\": 102, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 55, \"small_tick_hit\": 133}}',0.236901,129754143,290010,NULL,'2014-02-11 13:57:56',1392127076,NULL),(1899966926,2195449,2,136553,0,1,1,'C',1,0.854127,64,149699,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 682, \"large_tick_hit\": 5, \"small_tick_hit\": 203, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 5, \"small_tick_hit\": 228}}',0.24085,129698971,405278,NULL,'2014-02-09 11:01:22',1391943682,NULL),(1900011847,2195449,2,215906,0,1,1,'B',1,0.914811,101,176941,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 129, \"great\": 1358, \"large_tick_hit\": 4, \"small_tick_hit\": 281, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1487, \"large_tick_hit\": 4, \"small_tick_hit\": 305}}',0.322059,129767864,969354,NULL,'2014-02-12 02:00:32',1392170432,NULL),(1899932691,2195449,2,254296,0,1,1,'C',1,0.870543,118,180384,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 134, \"great\": 830, \"large_tick_hit\": 7, \"small_tick_hit\": 286, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 7, \"small_tick_hit\": 319}}',0.337367,129729483,644750,NULL,'2014-02-10 13:54:13',1392040453,NULL),(1906056324,2195449,2,393641,0,1,1,'B',1,0.915715,49,393908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 1026, \"large_tick_hit\": 20, \"small_tick_hit\": 638, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 1122, \"large_tick_hit\": 20, \"small_tick_hit\": 697}}',0.410573,138635948,851480,NULL,'2014-10-26 06:26:14',1414304774,NULL),(1899943199,2195449,2,285549,0,1,1,'B',1,0.900204,58,188097,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 913, \"large_tick_hit\": 57, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 57, \"small_tick_hit\": 394}}',0.467059,129771566,622993,NULL,'2014-02-12 06:12:49',1392185569,NULL),(1899944517,2195449,2,257154,0,1,1,'C',1,0.878341,89,174212,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 742, \"large_tick_hit\": 1, \"small_tick_hit\": 210, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 1, \"small_tick_hit\": 238}}',0.662651,129729417,615510,NULL,'2014-02-10 13:51:17',1392040277,NULL),(1899953827,2195449,2,153857,0,1,1,'B',1,0.928791,135,419803,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 1299, \"large_tick_hit\": 244, \"small_tick_hit\": 270, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1416, \"large_tick_hit\": 244, \"small_tick_hit\": 292}}',0.677274,129767952,1640633,NULL,'2014-02-12 02:05:51',1392170751,NULL),(1891493152,2195449,2,123679,0,1,1,'C',1,0.878453,37,327896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 277, \"large_tick_hit\": 55, \"small_tick_hit\": 145, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 55, \"small_tick_hit\": 167}}',0.686991,80367331,228422,NULL,'2012-12-21 07:15:20',1356074120,NULL),(1891351486,2195449,2,184268,0,1,1,'D',1,0.83794,54,474504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 127, \"large_tick_hit\": 35, \"small_tick_hit\": 505, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 35, \"small_tick_hit\": 614}}',0.799637,80130849,104846,NULL,'2012-12-19 09:59:17',1355911157,NULL),(1900022328,2195449,2,305020,0,1,1,'D',1,0.81893,47,167548,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 393, \"large_tick_hit\": 4, \"small_tick_hit\": 200, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 4, \"small_tick_hit\": 262}}',0.904108,129754186,237800,NULL,'2014-02-11 13:59:47',1392127187,NULL),(1899928056,2195449,2,252290,0,1,1,'C',1,0.89004,128,194946,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 849, \"large_tick_hit\": 12, \"small_tick_hit\": 256, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 12, \"small_tick_hit\": 285}}',1.01817,129770418,671012,NULL,'2014-02-12 04:46:49',1392180409,NULL),(1916762490,2195449,2,431147,0,1,1,'A',1,0.949534,127,466044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 1575, \"large_tick_hit\": 2, \"small_tick_hit\": 662, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 1655, \"large_tick_hit\": 2, \"small_tick_hit\": 701}}',1.78873,155069914,2799596,NULL,'2016-03-03 13:43:02',1457012582,NULL),(1921688995,2195449,2,547229,1,1,1,'A',1,0.949279,203,474028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 1442, \"large_tick_hit\": 7, \"small_tick_hit\": 591, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1522, \"large_tick_hit\": 7, \"small_tick_hit\": 620}}',2.4758,161984222,2589018,NULL,'2016-11-07 15:19:15',1478531955,NULL),(1916661124,2195449,2,435505,0,1,1,'A',1,0.95047,96,468986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 916, \"large_tick_hit\": 162, \"small_tick_hit\": 438, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 162, \"small_tick_hit\": 465}}',2.76238,155019911,1325224,NULL,'2016-03-01 11:59:19',1456833559,NULL),(1921692776,2195449,2,815690,1,1,1,'A',1,0.945195,71,422483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 956, \"small_tick_hit\": 303, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1014, \"small_tick_hit\": 318}}',3.05297,161984167,1076546,NULL,'2016-11-07 15:15:04',1478531704,NULL),(1900027163,2195449,2,350132,0,1,1,'A',1,0.962025,142,476208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1534, \"large_tick_hit\": 4, \"small_tick_hit\": 286, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1593, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',3.05815,129748930,3061692,NULL,'2014-02-11 09:00:37',1392109237,NULL),(1899976032,2195449,2,157152,0,1,1,'A',1,0.96472,130,351812,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 195, \"large_tick_hit\": 99, \"small_tick_hit\": 499, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 99, \"small_tick_hit\": 522}}',3.23453,129776269,193630,NULL,'2014-02-12 11:46:35',1392205595,NULL),(1921718891,2195449,2,147377,0,1,1,'A',1,0.948864,90,448379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 939, \"large_tick_hit\": 119, \"small_tick_hit\": 278, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 992, \"large_tick_hit\": 119, \"small_tick_hit\": 297}}',3.3305,162072549,1517656,NULL,'2016-11-12 03:25:35',1478921135,NULL),(1899910198,2195449,2,166126,0,1,1,'A',1,0.940379,98,434812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 838, \"large_tick_hit\": 157, \"small_tick_hit\": 393, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 157, \"small_tick_hit\": 416}}',3.35733,129748676,1041962,NULL,'2014-02-11 08:41:43',1392108103,NULL),(1921709026,2195449,2,759318,1,1,1,'A',1,0.963455,118,511111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1358, \"large_tick_hit\": 1, \"small_tick_hit\": 671, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1409, \"large_tick_hit\": 1, \"small_tick_hit\": 697}}',3.40436,161953238,2222034,NULL,'2016-11-06 06:27:38',1478413658,NULL),(1900024438,2195449,2,139446,0,1,1,'A',1,0.94087,177,464114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1297, \"large_tick_hit\": 7, \"small_tick_hit\": 319, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1363, \"large_tick_hit\": 7, \"small_tick_hit\": 355}}',3.42998,129662503,2358842,NULL,'2014-02-08 11:12:41',1391857961,NULL),(1926855048,2195449,2,654221,1,1,1,'A',1,0.956173,173,480632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1344, \"small_tick_hit\": 445, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1408, \"small_tick_hit\": 463}}',3.649,168860772,2505610,NULL,'2017-09-02 09:03:41',1504343021,NULL),(1908361015,2195449,2,401208,0,1,1,'B',1,0.936997,67,418415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 431, \"large_tick_hit\": 3, \"small_tick_hit\": 265, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',3.65985,142773995,404178,NULL,'2015-01-30 09:52:46',1422611566,NULL),(1916557050,2195449,2,699391,1,1,1,'A',1,0.965133,114,504025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1256, \"large_tick_hit\": 13, \"small_tick_hit\": 724, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1311, \"large_tick_hit\": 13, \"small_tick_hit\": 741}}',4.37162,154998423,2506620,NULL,'2016-02-29 13:22:13',1456752133,NULL),(1899994487,2195449,2,210183,0,1,1,'B',1,0.921365,57,462359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 358, \"large_tick_hit\": 2, \"small_tick_hit\": 261, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 2, \"small_tick_hit\": 281}}',4.38574,129699071,320602,NULL,'2014-02-09 11:04:51',1391943891,NULL),(1926830985,2195449,2,1181410,1,1,1,'A',1,0.953461,46,511913,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 470, \"small_tick_hit\": 329, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 347}}',4.9515,168861255,539037,NULL,'2017-09-02 09:33:20',1504344800,NULL),(1899968068,2195449,2,175328,0,1,1,'A',1,0.96072,175,531471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1082, \"large_tick_hit\": 4, \"small_tick_hit\": 675, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1127, \"large_tick_hit\": 4, \"small_tick_hit\": 702}}',4.96845,129666724,2019238,NULL,'2014-02-08 13:38:01',1391866681,NULL),(1921725359,2195449,2,902037,1,1,1,'B',1,0.919737,61,420558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 274, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 1, \"small_tick_hit\": 300}}',5.08805,161953271,394500,NULL,'2016-11-06 06:29:21',1478413761,NULL),(1921568271,2195449,2,756448,1,1,1,'B',1,0.927861,42,401714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 498, \"large_tick_hit\": 1, \"small_tick_hit\": 247, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',5.36615,161920435,487150,NULL,'2016-11-05 03:24:39',1478316279,NULL),(1899912877,2195449,2,308262,0,1,1,'B',1,0.915228,42,389760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 341, \"large_tick_hit\": 11, \"small_tick_hit\": 231, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 11, \"small_tick_hit\": 252}}',5.42418,129754227,335338,NULL,'2014-02-11 14:01:37',1392127297,NULL),(1900011892,2195449,2,26472,0,1,1,'B',1,0.926045,71,441024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 436, \"small_tick_hit\": 140, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 162}}',5.55834,129726881,664040,NULL,'2014-02-10 11:48:10',1392032890,NULL),(1921791353,2195449,2,128528,1,1,1,'A',1,0.950524,215,270968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1097, \"large_tick_hit\": 8, \"small_tick_hit\": 528, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1150, \"large_tick_hit\": 8, \"small_tick_hit\": 560}}',5.6309,161928762,1311623,NULL,'2016-11-05 12:05:29',1478347529,NULL),(1921797826,2195449,2,996397,1,1,1,'A',1,0.955716,72,489092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 542, \"large_tick_hit\": 1, \"small_tick_hit\": 385, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 1, \"small_tick_hit\": 401}}',5.63587,162058388,691590,NULL,'2016-11-11 15:37:43',1478878663,NULL),(1921616166,2195449,2,786979,0,1,1,'A',1,0.94043,81,450988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 545, \"large_tick_hit\": 13, \"small_tick_hit\": 405, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 13, \"small_tick_hit\": 426}}',5.75897,161920218,718806,NULL,'2016-11-05 03:12:32',1478315552,NULL),(1921558788,2195449,2,884718,0,1,1,'B',1,0.919142,86,501759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 349, \"large_tick_hit\": 4, \"small_tick_hit\": 204, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 4, \"small_tick_hit\": 224}}',5.98201,161882561,451569,NULL,'2016-11-03 14:36:07',1478183767,NULL),(1921580076,2195449,2,564662,1,1,1,'B',1,0.937415,52,518518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 340, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 6, \"small_tick_hit\": 365}}',6.21915,161882498,478713,NULL,'2016-11-03 14:32:56',1478183576,NULL),(1900007998,2195449,2,274012,0,1,1,'B',1,0.932521,136,460270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 720, \"small_tick_hit\": 275, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 768, \"small_tick_hit\": 299}}',6.51908,129748200,1401790,NULL,'2014-02-11 08:06:12',1392105972,NULL),(1921794338,2195449,2,1085554,1,1,1,'A',1,0.945017,122,444393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 857, \"large_tick_hit\": 4, \"small_tick_hit\": 239, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 4, \"small_tick_hit\": 251}}',6.67487,161954057,1426270,NULL,'2016-11-06 07:15:00',1478416500,NULL),(1916622475,2195449,2,729460,1,1,1,'B',1,0.934673,60,411307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 414, \"large_tick_hit\": 6, \"small_tick_hit\": 138, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 6, \"small_tick_hit\": 147}}',6.89391,155016683,551500,NULL,'2016-03-01 07:29:34',1456817374,NULL),(1899978501,2195449,2,205379,0,1,1,'A',1,0.970972,139,518064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1083, \"large_tick_hit\": 115, \"small_tick_hit\": 140, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1117, \"large_tick_hit\": 115, \"small_tick_hit\": 146}}',7.07904,129699261,2263512,NULL,'2014-02-09 11:12:20',1391944340,NULL),(1899978500,2195449,2,296435,0,1,1,'A',1,0.969935,104,539990,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1095, \"large_tick_hit\": 2, \"small_tick_hit\": 387, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1132, \"large_tick_hit\": 2, \"small_tick_hit\": 396}}',7.19525,129794846,1889967,NULL,'2014-02-13 03:37:28',1392262648,NULL),(1916559433,2195449,2,96055,0,1,1,'A',1,0.945071,138,472961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 861, \"large_tick_hit\": 103, \"small_tick_hit\": 292, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 103, \"small_tick_hit\": 319}}',7.28901,154995662,1573432,NULL,'2016-02-29 10:22:36',1456741356,NULL),(1927040012,2195449,2,1304682,0,1,1,'A',1,0.952616,107,501021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 602, \"large_tick_hit\": 2, \"small_tick_hit\": 361, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 2, \"small_tick_hit\": 378}}',7.35446,168879991,927306,NULL,'2017-09-03 00:07:20',1504397240,NULL),(1898340516,2195449,2,114446,0,1,1,'A',1,0.96331,135,517926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 874, \"large_tick_hit\": 6, \"small_tick_hit\": 354, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 6, \"small_tick_hit\": 368}}',7.47945,121223919,1705288,NULL,'2013-11-30 09:04:55',1385802295,NULL),(1921824427,2195449,2,368229,1,1,1,'A',1,0.954242,90,467817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 682, \"large_tick_hit\": 73, \"small_tick_hit\": 246, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 73, \"small_tick_hit\": 258}}',7.62097,162108171,1040600,NULL,'2016-11-13 10:40:35',1479033635,NULL),(1916670022,2195449,2,830360,1,1,1,'A',1,0.974411,139,563220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1266, \"small_tick_hit\": 638, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1300, \"small_tick_hit\": 654}}',7.65635,155017516,2674532,NULL,'2016-03-01 08:47:27',1456822047,NULL),(1921770819,2195449,2,121767,1,1,1,'A',1,0.945455,130,467918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 923, \"large_tick_hit\": 6, \"small_tick_hit\": 267, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 6, \"small_tick_hit\": 289}}',7.71897,162072621,1322942,NULL,'2016-11-12 03:29:48',1478921388,NULL),(1921604420,2195449,2,480836,0,1,1,'A',1,0.946377,58,468136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 305, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 4, \"small_tick_hit\": 321}}',7.73709,161837078,433470,NULL,'2016-11-01 11:43:59',1478000639,NULL),(1921797836,2195449,2,996408,1,1,1,'B',1,0.938494,108,456052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 584, \"large_tick_hit\": 2, \"small_tick_hit\": 299, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',7.89251,161930428,790326,NULL,'2016-11-05 13:13:18',1478351598,NULL),(1921575084,2195449,2,87171,0,1,1,'A',1,0.941365,94,461263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 689, \"large_tick_hit\": 52, \"small_tick_hit\": 142, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 52, \"small_tick_hit\": 165}}',7.90311,161881823,1128620,NULL,'2016-11-03 13:57:08',1478181428,NULL),(1921619849,2195449,2,107074,1,1,1,'A',1,0.968787,89,635235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 372, \"large_tick_hit\": 7, \"small_tick_hit\": 428, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 7, \"small_tick_hit\": 441}}',8.02642,161880824,569228,NULL,'2016-11-03 12:59:08',1478177948,NULL),(1921734895,2195449,2,907200,1,1,1,'A',1,0.965571,117,511421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1046, \"small_tick_hit\": 188, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1078, \"small_tick_hit\": 200}}',8.03811,162000390,2361020,NULL,'2016-11-08 13:39:17',1478612357,NULL),(1899917116,2195449,2,222591,0,1,1,'A',1,0.955729,75,475284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 517, \"small_tick_hit\": 217, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 541, \"small_tick_hit\": 227}}',8.08455,129728640,652254,NULL,'2014-02-10 13:17:57',1392038277,NULL),(1921621850,2195449,2,634475,1,1,1,'B',1,0.932504,107,542512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 304, \"large_tick_hit\": 47, \"small_tick_hit\": 174, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 47, \"small_tick_hit\": 186}}',8.10753,161882533,448643,NULL,'2016-11-03 14:34:33',1478183673,NULL),(1926180692,2195449,2,1146122,1,1,1,'A',1,0.961303,248,559923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1339, \"large_tick_hit\": 21, \"small_tick_hit\": 677, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1383, \"large_tick_hit\": 21, \"small_tick_hit\": 715}}',8.16744,167989502,3534818,NULL,'2017-07-27 12:39:07',1501159147,NULL),(1921737923,2195449,2,609741,1,1,1,'A',1,0.972136,147,575360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1049, \"large_tick_hit\": 3, \"small_tick_hit\": 518, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1075, \"large_tick_hit\": 3, \"small_tick_hit\": 537}}',8.24428,162058116,2460080,NULL,'2016-11-11 15:28:04',1478878084,NULL),(1899908557,2195449,2,247642,0,1,1,'A',1,0.942137,72,441983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 477, \"large_tick_hit\": 4, \"small_tick_hit\": 154, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 4, \"small_tick_hit\": 166}}',8.28435,129748291,683956,NULL,'2014-02-11 08:13:34',1392106414,NULL),(1921922416,2195449,2,351992,0,1,1,'A',1,0.952344,163,516329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 693, \"large_tick_hit\": 50, \"small_tick_hit\": 496, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 50, \"small_tick_hit\": 514}}',8.57009,162108205,1345332,NULL,'2016-11-13 10:43:12',1479033792,NULL),(1898094297,2195449,2,184928,0,1,1,'B',1,0.931142,134,510412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 359, \"large_tick_hit\": 59, \"small_tick_hit\": 177, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 59, \"small_tick_hit\": 194}}',8.74969,119477973,671286,NULL,'2013-11-16 13:46:35',1384609595,NULL),(1899913304,2195449,2,166477,0,1,1,'S',1,0.982077,222,628474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1369, \"large_tick_hit\": 8, \"small_tick_hit\": 486, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1392, \"large_tick_hit\": 8, \"small_tick_hit\": 497}}',8.80545,129748745,4851740,NULL,'2014-02-11 08:47:15',1392108435,NULL),(1916594118,2195449,2,149559,0,1,1,'A',1,0.961268,184,533744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 952, \"large_tick_hit\": 65, \"small_tick_hit\": 348, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 65, \"small_tick_hit\": 368}}',8.8398,154995569,2196356,NULL,'2016-02-29 10:16:24',1456740984,NULL),(1899259320,2195449,2,290581,0,1,1,'A',1,0.950673,178,502600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 768, \"large_tick_hit\": 3, \"small_tick_hit\": 289, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 3, \"small_tick_hit\": 302}}',8.9233,125962421,1463466,NULL,'2014-01-03 01:42:11',1388713331,NULL),(1899942155,2195449,2,256696,0,1,1,'A',1,0.963777,84,501129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 502, \"small_tick_hit\": 243, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 250}}',8.93489,129753677,895490,NULL,'2014-02-11 13:37:28',1392125848,NULL),(1921785668,2195449,2,659648,1,1,1,'A',1,0.952569,70,442098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 513, \"large_tick_hit\": 51, \"small_tick_hit\": 159, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 51, \"small_tick_hit\": 165}}',9.13838,161930686,729870,NULL,'2016-11-05 13:23:08',1478352188,NULL),(1921723054,2195449,2,687404,1,1,1,'A',1,0.959668,55,485118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 469, \"large_tick_hit\": 1, \"small_tick_hit\": 339, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 1, \"small_tick_hit\": 350}}',9.21939,162000237,492862,NULL,'2016-11-08 13:29:41',1478611781,NULL),(1921688587,2195449,2,882930,1,1,1,'A',1,0.973154,87,547760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 164, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 4, \"small_tick_hit\": 168}}',9.3093,162057885,666960,NULL,'2016-11-11 15:19:16',1478877556,NULL),(1899941085,2195449,2,89171,0,1,1,'A',1,0.962461,120,534177,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 826, \"small_tick_hit\": 97, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 852, \"small_tick_hit\": 107}}',9.44838,129795816,1542227,NULL,'2014-02-13 04:37:16',1392266236,NULL),(1899994813,2195449,2,298176,0,1,1,'A',1,0.96521,143,511780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 846, \"large_tick_hit\": 27, \"small_tick_hit\": 209, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 27, \"small_tick_hit\": 217}}',9.52506,129773495,1646982,NULL,'2014-02-12 08:41:42',1392194502,NULL),(1921663882,2195449,2,179671,1,1,1,'A',1,0.96133,142,536579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 965, \"large_tick_hit\": 2, \"small_tick_hit\": 450, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 997, \"large_tick_hit\": 2, \"small_tick_hit\": 475}}',9.56909,161920375,1838552,NULL,'2016-11-05 03:20:51',1478316051,NULL),(1921688613,2195449,2,451384,1,1,1,'A',1,0.959799,51,472738,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 440, \"large_tick_hit\": 22, \"small_tick_hit\": 111, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 22, \"small_tick_hit\": 115}}',9.59142,161953809,496471,NULL,'2016-11-06 06:59:21',1478415561,NULL),(1891500452,2195449,2,124359,0,1,1,'A',1,0.97,183,710950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 219, \"large_tick_hit\": 89, \"small_tick_hit\": 177, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 89, \"small_tick_hit\": 184}}',9.60623,80367198,577090,NULL,'2012-12-21 07:13:37',1356074017,NULL),(1921609611,2195449,2,231179,0,1,1,'A',1,0.944268,90,554202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 305, \"large_tick_hit\": 35, \"small_tick_hit\": 253, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 35, \"small_tick_hit\": 266}}',9.9671,161882423,498286,NULL,'2016-11-03 14:29:19',1478183359,NULL),(1899925328,2195449,2,281677,0,1,1,'A',1,0.953421,72,478736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 439, \"small_tick_hit\": 216, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 227}}',10.2426,129730178,538408,NULL,'2014-02-10 14:23:05',1392042185,NULL),(1921601105,2195449,2,225301,0,1,1,'A',1,0.954934,322,289091,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 889, \"large_tick_hit\": 1, \"small_tick_hit\": 339, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 1, \"small_tick_hit\": 358}}',10.4018,161925179,2107318,NULL,'2016-11-05 08:38:52',1478335132,NULL),(1899960816,2195449,2,114716,0,1,1,'A',1,0.973529,183,555727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 982, \"large_tick_hit\": 3, \"small_tick_hit\": 339, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 3, \"small_tick_hit\": 346}}',10.5875,129720045,2339426,NULL,'2014-02-10 03:49:59',1392004199,NULL),(1921772224,2195449,2,517570,1,1,1,'A',1,0.956975,68,466797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 502, \"large_tick_hit\": 3, \"small_tick_hit\": 229, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 3, \"small_tick_hit\": 237}}',10.7169,161954007,745250,NULL,'2016-11-06 07:11:18',1478416278,NULL),(1921795335,2195449,2,801217,1,1,1,'B',1,0.939079,103,238681,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 466, \"small_tick_hit\": 166, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 182}}',10.7588,161929828,397492,NULL,'2016-11-05 12:49:01',1478350141,NULL),(1904559368,2195449,2,183541,0,1,1,'S',1,0.983834,148,653337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 664, \"small_tick_hit\": 188, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 193}}',11.001,136292535,1950720,NULL,'2014-08-14 11:43:17',1408016597,NULL),(1921703017,2195449,2,453919,1,1,1,'A',1,0.972303,121,579547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 446, \"large_tick_hit\": 40, \"small_tick_hit\": 181, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 40, \"small_tick_hit\": 187}}',11.0026,162057929,1097050,NULL,'2016-11-11 15:20:53',1478877653,NULL),(1899935608,2195449,2,284070,0,1,1,'A',1,0.973134,105,575565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 454, \"small_tick_hit\": 198, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 466, \"small_tick_hit\": 204}}',11.0783,129697465,764120,NULL,'2014-02-09 09:45:48',1391939148,NULL),(1926821973,2195449,2,816750,1,1,1,'A',1,0.973796,137,562405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1077, \"small_tick_hit\": 521, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1106, \"small_tick_hit\": 535}}',11.0818,168861189,2381574,NULL,'2017-09-02 09:29:08',1504344548,NULL),(1899818999,2195449,2,259463,0,1,1,'A',1,0.963979,192,721073,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 779, \"large_tick_hit\": 7, \"small_tick_hit\": 900, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 7, \"small_tick_hit\": 951}}',11.1682,129633055,2378064,NULL,'2014-02-07 14:25:29',1391783129,NULL),(1904190680,2195449,2,137650,0,1,1,'A',1,0.977987,99,571069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 531, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 94}}',11.2163,135774409,970450,NULL,'2014-07-31 01:04:17',1406768657,NULL),(1908444892,2195449,2,176339,0,1,1,'A',1,0.969697,101,543994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 551, \"large_tick_hit\": 59, \"small_tick_hit\": 222, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 59, \"small_tick_hit\": 230}}',11.2341,142774253,1028564,NULL,'2015-01-30 09:59:33',1422611973,NULL),(1921558609,2195449,2,551950,1,1,1,'A',1,0.965296,75,246262,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 551, \"small_tick_hit\": 200, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 572, \"small_tick_hit\": 206}}',11.4019,161920500,522810,NULL,'2016-11-05 03:28:19',1478316499,NULL),(1926997427,2195449,2,1357034,1,1,1,'A',1,0.946194,106,477131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 478, \"large_tick_hit\": 3, \"small_tick_hit\": 240, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 3, \"small_tick_hit\": 252}}',11.4627,168888118,669636,NULL,'2017-09-03 08:48:28',1504428508,NULL),(1899935243,2195449,2,193641,0,1,1,'A',1,0.978121,191,669543,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1071, \"large_tick_hit\": 9, \"small_tick_hit\": 440, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1089, \"large_tick_hit\": 9, \"small_tick_hit\": 456}}',11.6157,129721154,3518546,NULL,'2014-02-10 05:03:38',1392008618,NULL),(1899908127,2195449,2,145601,0,1,1,'A',1,0.979592,138,585649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 795, \"large_tick_hit\": 18, \"small_tick_hit\": 435, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 18, \"small_tick_hit\": 441}}',11.6333,129746544,2209270,NULL,'2014-02-11 05:59:05',1392098345,NULL),(1904314369,2195449,2,87369,0,1,1,'S',1,0.982301,287,317386,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 921, \"small_tick_hit\": 411, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 942, \"small_tick_hit\": 414}}',11.6443,135962406,2296534,NULL,'2014-08-05 02:09:49',1407204589,NULL),(1926824248,2195449,2,1178590,1,1,1,'A',1,0.964856,86,546184,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 611, \"small_tick_hit\": 295, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 633, \"small_tick_hit\": 306}}',11.8911,168861217,994052,NULL,'2017-09-02 09:31:27',1504344687,NULL),(1908572270,2195449,2,223173,0,1,1,'S',1,0.983985,317,639384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1041, \"large_tick_hit\": 241, \"small_tick_hit\": 254, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1062, \"large_tick_hit\": 241, \"small_tick_hit\": 258}}',11.9437,143321503,5037352,NULL,'2015-02-08 03:51:58',1423367518,NULL),(1899280722,2195449,2,148083,0,1,1,'A',1,0.945122,105,479930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 480, \"small_tick_hit\": 140, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 151}}',12.0123,126942514,768056,NULL,'2014-01-10 14:02:30',1389362550,NULL),(1921795714,2195449,2,665663,1,1,1,'A',1,0.957859,126,490507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 649, \"large_tick_hit\": 41, \"small_tick_hit\": 151, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 41, \"small_tick_hit\": 159}}',12.1574,161930824,1295890,NULL,'2016-11-05 13:29:39',1478352579,NULL),(1899954734,2195449,2,134447,0,1,1,'A',1,0.975316,213,635521,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1014, \"small_tick_hit\": 685, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1041, \"small_tick_hit\": 701}}',12.2167,129718022,2631209,NULL,'2014-02-10 01:37:00',1391996220,NULL),(1921728474,2195449,2,903567,1,1,1,'A',1,0.973728,238,590012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1142, \"large_tick_hit\": 4, \"small_tick_hit\": 596, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1173, \"large_tick_hit\": 4, \"small_tick_hit\": 612}}',12.2923,161999212,3219532,NULL,'2016-11-08 12:19:05',1478607545,NULL),(1899945045,2195449,2,110786,0,1,1,'A',1,0.977689,187,628229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 944, \"large_tick_hit\": 17, \"small_tick_hit\": 748, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 17, \"small_tick_hit\": 767}}',12.3187,129668242,2837748,NULL,'2014-02-08 14:22:08',1391869328,NULL),(1898188674,2195449,2,243236,0,1,1,'SH',1,0.985816,165,860368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 174, \"large_tick_hit\": 154, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 154, \"small_tick_hit\": 230}}',12.4795,120512427,324943,NULL,'2013-11-24 11:35:57',1385292957,NULL),(1899970131,2195449,2,239265,0,1,1,'A',1,0.957071,130,576231,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 490, \"large_tick_hit\": 56, \"small_tick_hit\": 212, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 56, \"small_tick_hit\": 227}}',12.7213,129719310,1376178,NULL,'2014-02-10 03:06:41',1392001601,NULL),(1908412935,2195449,2,380233,0,1,1,'S',1,0.992548,160,752087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 312, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 355}}',12.7229,142773791,980176,NULL,'2015-01-30 09:46:40',1422611200,NULL),(1921620017,2195449,2,315614,0,1,1,'A',1,0.97169,160,300998,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 659, \"large_tick_hit\": 20, \"small_tick_hit\": 488, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 20, \"small_tick_hit\": 504}}',12.7879,161924852,916004,NULL,'2016-11-05 08:20:23',1478334023,NULL),(1921671879,2195449,2,184096,1,1,1,'A',1,0.972142,209,664057,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 608, \"small_tick_hit\": 404, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 625, \"small_tick_hit\": 416}}',13.178,161880907,1813654,NULL,'2016-11-03 13:04:34',1478178274,NULL),(1927055021,2195449,2,1088709,0,1,1,'A',1,0.97493,110,549575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 578, \"small_tick_hit\": 122, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 125}}',13.2814,168879905,1104344,NULL,'2017-09-03 00:03:07',1504396987,NULL),(1899984061,2195449,2,207132,0,1,1,'A',1,0.962357,81,599433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 345, \"large_tick_hit\": 59, \"small_tick_hit\": 184, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 59, \"small_tick_hit\": 195}}',13.3875,129698759,531402,NULL,'2014-02-09 10:51:47',1391943107,NULL),(1900023783,2195449,2,165668,0,1,1,'SH',1,0.983696,230,699180,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1017, \"large_tick_hit\": 62, \"small_tick_hit\": 369, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1032, \"large_tick_hit\": 62, \"small_tick_hit\": 378}}',13.4924,129801889,3482037,NULL,'2014-02-13 11:35:54',1392291354,NULL),(1899908237,2195449,2,145708,0,1,1,'A',1,0.943396,90,504951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 441, \"large_tick_hit\": 5, \"small_tick_hit\": 304, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 5, \"small_tick_hit\": 328}}',13.5267,129728683,734900,NULL,'2014-02-10 13:19:47',1392038387,NULL),(1921802444,2195449,2,712376,0,1,1,'A',1,0.961538,75,508718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 216, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',13.5449,161928642,670716,NULL,'2016-11-05 12:00:03',1478347203,NULL),(1921805296,2195449,2,733125,1,1,1,'A',1,0.959158,125,532177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 522, \"small_tick_hit\": 253, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 543, \"small_tick_hit\": 265}}',13.5785,162033273,1049086,NULL,'2016-11-10 09:52:09',1478771529,NULL),(1899922595,2195449,2,251096,0,1,1,'A',1,0.970395,193,589229,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1152, \"small_tick_hit\": 323, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1183, \"small_tick_hit\": 337}}',13.8326,129802603,2982140,NULL,'2014-02-13 12:13:27',1392293607,NULL),(1921705125,2195449,2,140937,0,1,1,'A',1,0.965485,192,529009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 804, \"large_tick_hit\": 53, \"small_tick_hit\": 178, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 53, \"small_tick_hit\": 184}}',14.2084,162000426,1797480,NULL,'2016-11-08 13:41:42',1478612502,NULL),(1899974705,2195449,2,295143,0,1,1,'A',1,0.95961,124,555207,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 517, \"small_tick_hit\": 172, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 181}}',14.4361,129774626,886621,NULL,'2014-02-12 10:07:10',1392199630,NULL),(1900014891,2195449,2,164616,0,1,1,'S',1,0.987611,134,647000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 432, \"large_tick_hit\": 24, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 24, \"small_tick_hit\": 102}}',14.6038,129662305,1257216,NULL,'2014-02-08 11:05:23',1391857523,NULL),(1899913693,2195449,2,104414,0,1,1,'A',1,0.972502,231,583589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 951, \"large_tick_hit\": 2, \"small_tick_hit\": 497, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 981, \"large_tick_hit\": 2, \"small_tick_hit\": 508}}',14.7202,129699745,2261530,NULL,'2014-02-09 11:32:33',1391945553,NULL),(1921557225,2195449,2,817174,0,1,1,'A',1,0.961929,119,512106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 546, \"large_tick_hit\": 8, \"small_tick_hit\": 204, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 8, \"small_tick_hit\": 210}}',14.8769,161925334,1034900,NULL,'2016-11-05 08:48:09',1478335689,NULL),(1921781081,2195449,2,261853,1,1,1,'S',1,0.995495,239,854187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 254, \"large_tick_hit\": 82, \"small_tick_hit\": 548, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 82, \"small_tick_hit\": 550}}',14.8958,161934869,1031116,NULL,'2016-11-05 16:11:31',1478362291,NULL),(1926815009,2195449,2,813331,1,1,1,'A',1,0.966283,251,563488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 830, \"large_tick_hit\": 35, \"small_tick_hit\": 310, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 35, \"small_tick_hit\": 318}}',15.1443,168861333,2539804,NULL,'2017-09-02 09:37:10',1504345030,NULL),(1921702839,2195449,2,755932,1,1,1,'A',1,0.963049,97,524988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 556, \"small_tick_hit\": 278, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 576, \"small_tick_hit\": 290}}',15.5674,162000459,1084680,NULL,'2016-11-08 13:43:49',1478612629,NULL),(1899952758,2195449,2,259519,0,1,1,'A',1,0.973799,281,642762,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1089, \"small_tick_hit\": 472, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1116, \"small_tick_hit\": 487}}',15.9238,129794904,3568997,NULL,'2014-02-13 03:41:38',1392262898,NULL),(1899925464,2195449,2,106361,0,1,1,'A',1,0.972917,226,601666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 976, \"large_tick_hit\": 8, \"small_tick_hit\": 417, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 999, \"large_tick_hit\": 8, \"small_tick_hit\": 433}}',15.9527,129743508,2887574,NULL,'2014-02-11 02:43:08',1392086588,NULL),(1927055498,2195449,2,1252238,0,1,1,'A',1,0.964444,97,576939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 269, \"large_tick_hit\": 58, \"small_tick_hit\": 324, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 58, \"small_tick_hit\": 335}}',15.9654,168879805,418964,NULL,'2017-09-02 23:57:25',1504396645,NULL),(1899923894,2195449,2,128718,0,1,1,'A',1,0.970065,240,590803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 883, \"large_tick_hit\": 1, \"small_tick_hit\": 315, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',15.9779,129745537,3123918,NULL,'2014-02-11 04:45:34',1392093934,NULL),(1899994609,2195449,2,210184,0,1,1,'A',1,0.976351,184,864849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 273, \"large_tick_hit\": 20, \"small_tick_hit\": 285, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 20, \"small_tick_hit\": 296}}',16.149,129699122,750744,NULL,'2014-02-09 11:06:58',1391944018,NULL),(1899928749,2195449,2,72469,0,1,1,'A',1,0.969979,152,593443,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 808, \"large_tick_hit\": 1, \"small_tick_hit\": 128, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 1, \"small_tick_hit\": 138}}',16.1742,129802458,2047622,NULL,'2014-02-13 12:04:55',1392293095,NULL),(1899778693,2195449,2,148232,0,1,1,'A',1,0.971338,131,688773,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 291, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',16.2157,129634107,871651,NULL,'2014-02-07 15:03:14',1391785394,NULL),(1945691953,2195449,2,1612939,0,1,1,'A',1,0.960177,215,639492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 487, \"small_tick_hit\": 381, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',16.3169,193871929,1477270,NULL,'2021-01-10 09:14:53',1610270093,NULL),(1899950167,2195449,2,258409,0,1,1,'A',1,0.963464,193,645527,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 477, \"small_tick_hit\": 235, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 245}}',16.6187,129771336,1305398,NULL,'2014-02-12 05:54:22',1392184462,NULL),(1921803677,2195449,2,940239,1,1,1,'A',1,0.968437,198,547011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 917, \"large_tick_hit\": 4, \"small_tick_hit\": 337, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 4, \"small_tick_hit\": 346}}',16.6859,162000197,2555390,NULL,'2016-11-08 13:27:21',1478611641,NULL),(1908413411,2195449,2,206600,0,1,1,'A',1,0.978501,345,669657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 969, \"large_tick_hit\": 171, \"small_tick_hit\": 544, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 171, \"small_tick_hit\": 562}}',16.7266,142774559,4922808,NULL,'2015-01-30 10:06:45',1422612405,NULL),(1921656005,2195449,2,510645,1,1,1,'A',1,0.967096,133,280358,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 493, \"large_tick_hit\": 39, \"small_tick_hit\": 144, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 39, \"small_tick_hit\": 152}}',17.0988,161925087,769130,NULL,'2016-11-05 08:34:02',1478334842,NULL),(1921587435,2195449,2,216409,0,1,1,'A',1,0.961609,107,604306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 312, \"large_tick_hit\": 52, \"small_tick_hit\": 162, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 52, \"small_tick_hit\": 169}}',17.1917,161882447,532768,NULL,'2016-11-03 14:30:23',1478183423,NULL),(1921579841,2195449,2,824757,1,1,1,'A',1,0.949438,136,538066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 434, \"large_tick_hit\": 2, \"small_tick_hit\": 240, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 2, \"small_tick_hit\": 254}}',17.2149,161880732,737600,NULL,'2016-11-03 12:52:02',1478177522,NULL),(1921766200,2195449,2,402624,0,1,1,'A',1,0.973643,117,569984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 488, \"small_tick_hit\": 140, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 145}}',17.374,162058015,1045488,NULL,'2016-11-11 15:23:56',1478877836,NULL),(1899988068,2195449,2,120374,0,1,1,'SH',1,0.980896,172,697888,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 784, \"large_tick_hit\": 40, \"small_tick_hit\": 511, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 40, \"small_tick_hit\": 524}}',17.4371,129718397,2760260,NULL,'2014-02-10 02:02:02',1391997722,NULL),(1921531298,2195449,2,178643,0,1,1,'A',1,0.976084,288,678739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 836, \"small_tick_hit\": 470, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 850, \"small_tick_hit\": 488}}',17.5697,161629131,3006664,NULL,'2016-10-23 10:47:11',1477219631,NULL),(1921713233,2195449,2,954995,0,1,1,'A',1,0.960212,96,506790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 460, \"large_tick_hit\": 4, \"small_tick_hit\": 260, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',17.6421,161930739,696168,NULL,'2016-11-05 13:25:34',1478352334,NULL),(1900003199,2195449,2,213713,0,1,1,'A',1,0.979346,140,622932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 421, \"small_tick_hit\": 148, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 151}}',17.768,129770030,1128320,NULL,'2014-02-12 04:18:41',1392178721,NULL),(1926843995,2195449,2,1021398,1,1,1,'A',1,0.953291,196,562850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 551, \"large_tick_hit\": 31, \"small_tick_hit\": 316, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 31, \"small_tick_hit\": 332}}',17.8023,168861122,1614520,NULL,'2017-09-02 09:24:58',1504344298,NULL),(1899994021,2195449,2,210009,0,1,1,'A',1,0.970675,135,585724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 446, \"small_tick_hit\": 216, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 223}}',17.8115,129696810,1123880,NULL,'2014-02-09 09:11:00',1391937060,NULL),(1899965871,2195449,2,136400,0,1,1,'A',1,0.973287,177,599781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 582, \"large_tick_hit\": 2, \"small_tick_hit\": 254, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',17.8855,129774396,1640124,NULL,'2014-02-12 09:50:34',1392198634,NULL),(1908413108,2195449,2,380353,0,1,1,'S',1,0.98209,133,649553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"small_tick_hit\": 282, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 286}}',18.4177,142773927,824284,NULL,'2015-01-30 09:50:47',1422611447,NULL),(1899993704,2195449,2,298154,0,1,1,'A',1,0.96488,83,565327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 278, \"small_tick_hit\": 244, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 253}}',18.4437,129748072,423112,NULL,'2014-02-11 07:55:39',1392105339,NULL),(1900009350,2195449,2,215181,0,1,1,'SH',1,0.98227,241,694837,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1044, \"large_tick_hit\": 136, \"small_tick_hit\": 482, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1062, \"large_tick_hit\": 136, \"small_tick_hit\": 494}}',18.6123,129774738,4541610,NULL,'2014-02-12 10:14:56',1392200096,NULL),(1921765356,2195449,2,249904,1,1,1,'A',1,0.979267,209,616947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 918, \"large_tick_hit\": 110, \"small_tick_hit\": 389, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 110, \"small_tick_hit\": 398}}',18.8736,161999159,2777630,NULL,'2016-11-08 12:14:49',1478607289,NULL),(1916641074,2195449,2,602259,1,1,1,'A',1,0.96595,92,557957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 359, \"large_tick_hit\": 1, \"small_tick_hit\": 179, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',19.0156,154995432,565686,NULL,'2016-02-29 10:07:12',1456740432,NULL),(1926844928,2195449,2,1104798,0,1,1,'A',1,0.974816,161,580215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 623, \"small_tick_hit\": 306, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 642, \"small_tick_hit\": 311}}',19.1675,168860274,1376028,NULL,'2017-09-02 08:27:09',1504340829,NULL),(1900004047,2195449,2,243008,0,1,1,'A',1,0.966398,159,560667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 492, \"large_tick_hit\": 46, \"small_tick_hit\": 181, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 46, \"small_tick_hit\": 187}}',19.1889,129699504,1296950,NULL,'2014-02-09 11:22:15',1391944935,NULL),(1899936779,2195449,2,255098,0,1,1,'X',1,1,374,974784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}}',19.1983,129749221,1399166,NULL,'2014-02-11 09:20:58',1392110458,NULL),(1927038034,2195449,2,1241396,0,1,1,'A',1,0.954758,93,495158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 408, \"large_tick_hit\": 8, \"small_tick_hit\": 196, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 8, \"small_tick_hit\": 204}}',19.2827,168888097,694008,NULL,'2017-09-03 08:46:51',1504428411,NULL),(1926924846,2195449,2,1356233,1,1,1,'A',1,0.962707,115,513063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 498, \"large_tick_hit\": 1, \"small_tick_hit\": 198, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 1, \"small_tick_hit\": 203}}',19.4747,168860869,1049320,NULL,'2017-09-02 09:09:32',1504343372,NULL),(1899909593,2195449,2,220245,0,1,1,'A',1,0.965986,92,541119,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 426, \"small_tick_hit\": 142, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 146}}',19.6231,129744101,798148,NULL,'2014-02-11 03:18:42',1392088722,NULL),(1921743089,2195449,2,844014,1,1,1,'A',1,0.957687,129,519669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 473, \"large_tick_hit\": 12, \"small_tick_hit\": 194, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 12, \"small_tick_hit\": 201}}',19.7972,161930632,840464,NULL,'2016-11-05 13:21:19',1478352079,NULL),(1899960243,2195449,2,261417,0,1,1,'S',1,0.991337,344,780197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 923, \"large_tick_hit\": 70, \"small_tick_hit\": 838, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 70, \"small_tick_hit\": 847}}',20.0486,129743439,5287504,NULL,'2014-02-11 02:38:55',1392086335,NULL),(1899939361,2195449,2,169639,0,1,1,'A',1,0.96962,160,575563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 491, \"large_tick_hit\": 55, \"small_tick_hit\": 220, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 55, \"small_tick_hit\": 226}}',20.3311,129746491,1009832,NULL,'2014-02-11 05:55:16',1392098116,NULL),(1899953745,2195449,2,289222,0,1,1,'A',1,0.973865,175,612687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 486, \"large_tick_hit\": 45, \"small_tick_hit\": 177, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 45, \"small_tick_hit\": 183}}',20.5581,129744183,1319742,NULL,'2014-02-11 03:23:48',1392089028,NULL),(1899976975,2195449,2,117667,0,1,1,'S',1,0.987138,181,664961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 464, \"large_tick_hit\": 29, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 29, \"small_tick_hit\": 121}}',21.7434,129667251,1723518,NULL,'2014-02-08 13:54:38',1391867678,NULL),(1921615581,2195449,2,973744,1,1,1,'A',1,0.955494,130,524827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 468, \"large_tick_hit\": 9, \"small_tick_hit\": 210, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 9, \"small_tick_hit\": 220}}',21.9585,161920194,1064940,NULL,'2016-11-05 03:10:29',1478315429,NULL),(1916626476,2195449,2,673484,0,1,1,'A',1,0.964194,221,585939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 546, \"large_tick_hit\": 26, \"small_tick_hit\": 182, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 26, \"small_tick_hit\": 188}}',22.0676,155017579,1775140,NULL,'2016-03-01 08:53:45',1456822425,NULL),(1921763515,2195449,2,983102,1,1,1,'A',1,0.96617,114,552395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 472, \"large_tick_hit\": 3, \"small_tick_hit\": 239, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 3, \"small_tick_hit\": 248}}',22.4153,162072456,1047470,NULL,'2016-11-12 03:18:52',1478920732,NULL),(1921642109,2195449,2,256018,0,1,1,'S',1,0.981427,178,323759,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 588, \"large_tick_hit\": 5, \"small_tick_hit\": 411, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 5, \"small_tick_hit\": 418}}',22.6671,161924990,934994,NULL,'2016-11-05 08:28:43',1478334523,NULL),(1898596675,2195449,2,124027,0,1,1,'X',1,1,276,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 36, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 36, \"small_tick_hit\": 202}}',23.225,122322040,1696224,NULL,'2013-12-08 10:28:05',1386498485,NULL),(1908374915,2195449,2,239581,0,1,1,'A',1,0.977199,145,661213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 220, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 1, \"small_tick_hit\": 227}}',23.6214,142774059,1104640,NULL,'2015-01-30 09:54:26',1422611666,NULL),(1899961571,2195449,2,201464,0,1,1,'A',1,0.962046,205,636770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 368, \"large_tick_hit\": 66, \"small_tick_hit\": 149, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 66, \"small_tick_hit\": 158}}',23.8119,129748487,1400310,NULL,'2014-02-11 08:27:29',1392107249,NULL),(1900012229,2195449,2,245185,0,1,1,'S',1,0.991166,303,892398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 340, \"large_tick_hit\": 29, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 196}}',23.9368,129749645,1741032,NULL,'2014-02-11 09:48:58',1392112138,NULL),(1916562747,2195449,2,138219,0,1,1,'A',1,0.97963,152,660131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 348, \"large_tick_hit\": 37, \"small_tick_hit\": 144, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 37, \"small_tick_hit\": 148}}',24.145,154993734,991276,NULL,'2016-02-29 07:41:02',1456731662,NULL),(1899989257,2195449,2,208835,0,1,1,'S',1,0.986726,175,698946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 472, \"large_tick_hit\": 33, \"small_tick_hit\": 164, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 33, \"small_tick_hit\": 167}}',24.2191,129698716,1409468,NULL,'2014-02-09 10:49:30',1391942970,NULL),(1916715387,2195449,2,850252,1,1,1,'A',1,0.949606,142,519029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 467, \"small_tick_hit\": 136, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 146}}',24.3397,155069803,832808,NULL,'2016-03-03 13:36:18',1457012178,NULL),(1899967732,2195449,2,20132,0,1,1,'X',1,1,566,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 75, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 75, \"small_tick_hit\": 131}}',24.6966,129745653,6681122,NULL,'2014-02-11 04:52:47',1392094367,NULL),(1899975284,2195449,2,264637,0,1,1,'A',1,0.973958,133,643836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 292, \"large_tick_hit\": 47, \"small_tick_hit\": 222, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 47, \"small_tick_hit\": 229}}',24.7115,129748369,641440,NULL,'2014-02-11 08:18:52',1392106732,NULL),(1900024554,2195449,2,184536,0,1,1,'S',1,0.981716,163,611545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 486, \"large_tick_hit\": 47, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 47, \"small_tick_hit\": 166}}',24.9981,129699554,1224534,NULL,'2014-02-09 11:24:52',1391945092,NULL),(1900010137,2195449,2,302056,0,1,1,'SH',1,0.996169,95,1137844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',25.0516,129754439,182028,NULL,'2014-02-11 14:10:40',1392127840,NULL),(1899984859,2195449,2,79844,0,1,1,'S',1,0.990625,166,708357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 440, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 195}}',25.2501,129719831,1724300,NULL,'2014-02-10 03:38:49',1392003529,NULL),(1921681366,2195449,2,541227,1,1,1,'A',1,0.965235,170,565449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 643, \"large_tick_hit\": 3, \"small_tick_hit\": 298, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',25.2841,161930373,1701460,NULL,'2016-11-05 13:10:55',1478351455,NULL),(1899910315,2195449,2,56334,0,1,1,'A',1,0.967836,157,670106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 354, \"small_tick_hit\": 308, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 362, \"small_tick_hit\": 322}}',25.3067,129753758,923076,NULL,'2014-02-11 13:41:03',1392126063,NULL),(1899957443,2195449,2,173015,0,1,1,'S',1,0.984665,252,713869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 723, \"large_tick_hit\": 9, \"small_tick_hit\": 488, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 9, \"small_tick_hit\": 498}}',25.3353,129748412,3081896,NULL,'2014-02-11 08:22:33',1392106953,NULL),(1899955246,2195449,2,200115,0,1,1,'SH',1,0.981322,149,658316,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',25.5005,129719168,1097723,NULL,'2014-02-10 02:57:22',1392001042,NULL),(1921700206,2195449,2,201570,1,1,1,'A',1,0.96748,169,580435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 705, \"large_tick_hit\": 3, \"small_tick_hit\": 244, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',26.0244,161954132,1903856,NULL,'2016-11-06 07:19:24',1478416764,NULL),(1899954028,2195449,2,172501,0,1,1,'S',1,0.990385,219,734611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 461, \"large_tick_hit\": 4, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 154}}',26.3428,129749778,1587814,NULL,'2014-02-11 09:56:37',1392112597,NULL),(1900021881,2195449,2,305017,0,1,1,'XH',1,1,186,1155881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 291}}',26.4758,129754027,707240,NULL,'2014-02-11 13:52:54',1392126774,NULL),(1899931560,2195449,2,150238,0,1,1,'A',1,0.966146,216,683214,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 489, \"small_tick_hit\": 253, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 265}}',26.5919,129719336,1555422,NULL,'2014-02-10 03:08:32',1392001712,NULL),(1900000615,2195449,2,299435,0,1,1,'SH',1,0.987624,135,1063193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 141, \"large_tick_hit\": 8, \"small_tick_hit\": 250, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 254}}',26.6664,129748136,441841,NULL,'2014-02-11 08:00:38',1392105638,NULL),(1900002897,2195449,2,242822,0,1,1,'S',1,0.992168,604,830590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1649, \"small_tick_hit\": 1138, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1656, \"small_tick_hit\": 1153}}',27.3543,129728606,19134364,NULL,'2014-02-10 13:15:53',1392038153,NULL),(1900001866,2195449,2,162912,0,1,1,'A',1,0.976449,197,713975,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 335, \"large_tick_hit\": 47, \"small_tick_hit\": 157, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 47, \"small_tick_hit\": 160}}',28.1335,129771256,1078518,NULL,'2014-02-12 05:48:13',1392184093,NULL),(1910165752,2195449,2,216386,0,1,1,'S',1,0.984183,113,651470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 377, \"large_tick_hit\": 39, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 39, \"small_tick_hit\": 147}}',28.177,145992639,1034360,NULL,'2015-05-01 12:37:56',1430483876,NULL),(1899907863,2195449,2,247641,0,1,1,'S',1,0.996124,234,1094448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}}',28.2025,129749354,1137843,NULL,'2014-02-11 09:30:34',1392111034,NULL),(1899995701,2195449,2,210528,0,1,1,'SH',1,0.992812,286,1136419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 6, \"small_tick_hit\": 957, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 6, \"small_tick_hit\": 966}}',28.3863,129773228,1779282,NULL,'2014-02-12 08:20:05',1392193205,NULL),(1899947690,2195449,2,152552,0,1,1,'S',1,0.982634,161,699019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 304, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 310}}',28.7839,129667115,1090652,NULL,'2014-02-08 13:50:48',1391867448,NULL),(1899923294,2195449,2,189519,0,1,1,'S',1,0.995754,403,923646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 439, \"large_tick_hit\": 1, \"small_tick_hit\": 498, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 1, \"small_tick_hit\": 501}}',29.3843,129745611,4060384,NULL,'2014-02-11 04:50:16',1392094216,NULL),(1921574985,2195449,2,760034,0,1,1,'S',1,0.984649,352,658308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1155, \"large_tick_hit\": 2, \"small_tick_hit\": 639, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 644}}',29.4327,161881887,5512210,NULL,'2016-11-03 14:01:14',1478181674,NULL),(1899967820,2195449,2,175220,0,1,1,'S',1,0.988411,191,806214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 408, \"small_tick_hit\": 189, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 194}}',29.4414,129696535,1566342,NULL,'2014-02-09 08:57:36',1391936256,NULL),(1900025668,2195449,2,185272,0,1,1,'S',1,0.983988,163,643438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 483, \"large_tick_hit\": 27, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 27, \"small_tick_hit\": 168}}',29.4809,129726161,1422900,NULL,'2014-02-10 11:04:30',1392030270,NULL),(1900028404,2195449,2,144614,0,1,1,'X',1,1,332,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 161}}',29.7277,129700169,2751886,NULL,'2014-02-09 11:50:11',1391946611,NULL),(1921751592,2195449,2,626245,1,1,1,'A',1,0.974026,96,557903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 395, \"large_tick_hit\": 21, \"small_tick_hit\": 109, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 21, \"small_tick_hit\": 112}}',29.9203,162000260,784290,NULL,'2016-11-08 13:31:05',1478611865,NULL),(1926917254,2195449,2,159976,1,1,1,'A',1,0.973048,263,651170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 650, \"small_tick_hit\": 397, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 667, \"small_tick_hit\": 409}}',30.0213,168861008,2325450,NULL,'2017-09-02 09:17:40',1504343860,NULL),(1921714911,2195449,2,94533,1,1,1,'A',1,0.966895,271,636540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 608, \"large_tick_hit\": 1, \"small_tick_hit\": 238, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 1, \"small_tick_hit\": 248}}',30.6716,162000336,2212160,NULL,'2016-11-08 13:35:42',1478612142,NULL),(1909566300,2195449,2,558277,1,1,1,'S',1,0.991551,397,753549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 817, \"small_tick_hit\": 474, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 826, \"small_tick_hit\": 476}}',32.2496,145011628,4963232,NULL,'2015-03-29 15:11:10',1427641870,NULL),(1899905110,2195449,2,69405,0,1,1,'S',1,0.980992,256,670212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 805, \"large_tick_hit\": 2, \"small_tick_hit\": 380, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 390}}',32.5284,129768049,3808400,NULL,'2014-02-12 02:12:04',1392171124,NULL),(1900006979,2195449,2,163890,0,1,1,'SH',1,0.989691,95,1136688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',32.5723,129749383,199142,NULL,'2014-02-11 09:32:33',1392111153,NULL),(1899943436,2195449,2,314149,0,1,1,'S',1,0.982847,215,722049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 400, \"small_tick_hit\": 173, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 177}}',32.9403,129729171,1460690,NULL,'2014-02-10 13:41:21',1392039681,NULL),(1899952868,2195449,2,199047,0,1,1,'S',1,0.992405,367,837007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 497, \"large_tick_hit\": 39, \"small_tick_hit\": 248, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 39, \"small_tick_hit\": 251}}',34.6822,129698412,3375572,NULL,'2014-02-09 10:34:54',1391942094,NULL),(1899964496,2195449,2,155631,0,1,1,'S',1,0.985055,559,916903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 817, \"large_tick_hit\": 3, \"small_tick_hit\": 696, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 3, \"small_tick_hit\": 718}}',34.7928,129700055,9350240,NULL,'2014-02-09 11:45:37',1391946337,NULL),(1899814976,2195449,2,327300,0,1,1,'S',1,0.992489,340,959597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 585, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 592}}',34.8266,129616776,2869614,NULL,'2014-02-07 01:06:10',1391735170,NULL),(1899954633,2195449,2,134399,0,1,1,'S',1,0.994172,305,829392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 657, \"large_tick_hit\": 15, \"small_tick_hit\": 522, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 15, \"small_tick_hit\": 526}}',35.1784,129699834,3786084,NULL,'2014-02-09 11:36:12',1391945772,NULL),(1899950234,2195449,2,315496,0,1,1,'S',1,0.981132,158,687501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 384, \"large_tick_hit\": 2, \"small_tick_hit\": 186, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 2, \"small_tick_hit\": 191}}',35.2867,129659997,1072772,NULL,'2014-02-08 09:30:19',1391851819,NULL),(1899938656,2195449,2,195151,0,1,1,'SH',1,0.986322,181,761089,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 447, \"large_tick_hit\": 1, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 1, \"small_tick_hit\": 205}}',36.2322,129744065,2007303,NULL,'2014-02-11 03:16:50',1392088610,NULL),(1899909850,2195449,2,247644,0,1,1,'S',1,0.996454,284,906958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 317, \"large_tick_hit\": 4, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',36.8896,129753941,2130578,NULL,'2014-02-11 13:48:34',1392126514,NULL),(1899993565,2195449,2,209895,0,1,1,'S',1,0.985413,209,765967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 366, \"small_tick_hit\": 242, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 247}}',38.2523,129729897,1305844,NULL,'2014-02-10 14:12:06',1392041526,NULL),(1921802981,2195449,2,713818,0,1,1,'S',1,0.982667,293,815822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 394, \"large_tick_hit\": 21, \"small_tick_hit\": 322, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 21, \"small_tick_hit\": 331}}',38.5803,162057962,2312848,NULL,'2016-11-11 15:22:19',1478877739,NULL),(1899965507,2195449,2,174644,0,1,1,'S',1,0.990525,474,848566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 766, \"small_tick_hit\": 384, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 769, \"small_tick_hit\": 392}}',38.9282,129720790,6397180,NULL,'2014-02-10 04:36:06',1392006966,NULL),(1900023874,2195449,2,138657,0,1,1,'S',1,0.995232,420,960579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 35, \"small_tick_hit\": 415, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 35, \"small_tick_hit\": 419}}',39.3375,129659613,4954130,NULL,'2014-02-08 09:12:27',1391850747,NULL),(1900022881,2195449,2,305021,0,1,1,'SH',1,0.991007,213,958632,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 216, \"large_tick_hit\": 22, \"small_tick_hit\": 313, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',40.1842,129754088,1153909,NULL,'2014-02-11 13:55:39',1392126939,NULL),(1899922944,2195449,2,281331,0,1,1,'S',1,0.99572,418,960655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"small_tick_hit\": 280, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 283}}',41.2827,129720209,4304728,NULL,'2014-02-10 03:58:55',1392004735,NULL),(1909677196,2195449,2,358556,0,1,1,'S',1,0.997167,288,958877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 64, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 65}}',41.8543,145093950,2463900,NULL,'2015-04-01 13:57:45',1427896665,NULL),(1899937516,2195449,2,109602,0,1,1,'S',1,0.984183,185,674035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 453, \"small_tick_hit\": 107, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 109}}',42.1122,129719720,1594310,NULL,'2014-02-10 03:32:54',1392003174,NULL),(1899904904,2195449,2,246789,0,1,1,'A',1,0.974599,350,767581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 469, \"large_tick_hit\": 43, \"small_tick_hit\": 217, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 43, \"small_tick_hit\": 226}}',42.5968,129746617,3021174,NULL,'2014-02-11 06:03:16',1392098596,NULL),(1899979806,2195449,2,266685,0,1,1,'SH',1,0.991213,211,863232,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 341, \"large_tick_hit\": 25, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 201}}',42.8051,129748603,1511092,NULL,'2014-02-11 08:36:26',1392107786,NULL),(1900020126,2195449,2,276271,0,1,1,'S',1,0.993721,500,819140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 861, \"small_tick_hit\": 405, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 866, \"small_tick_hit\": 408}}',43.1594,129743958,7037606,NULL,'2014-02-11 03:11:09',1392088269,NULL),(1899972422,2195449,2,156687,0,1,1,'S',1,0.995349,330,840995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 404, \"large_tick_hit\": 46, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 46, \"small_tick_hit\": 192}}',44.2615,129726917,3262700,NULL,'2014-02-10 11:50:06',1392033006,NULL),(1900001668,2195449,2,299436,0,1,1,'SH',1,0.995984,206,1139433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 292}}',45.0451,129753847,1247252,NULL,'2014-02-11 13:44:36',1392126276,NULL),(1899956393,2195449,2,260220,0,1,1,'SH',1,0.986175,218,1013722,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 4, \"small_tick_hit\": 210, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 4, \"small_tick_hit\": 216}}',45.6364,129725733,1266988,NULL,'2014-02-10 10:37:04',1392028624,NULL),(1899916646,2195449,2,279854,0,1,1,'S',1,0.991922,530,858791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 765, \"large_tick_hit\": 16, \"small_tick_hit\": 447, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 16, \"small_tick_hit\": 454}}',46.0631,129729584,7228166,NULL,'2014-02-10 13:58:24',1392040704,NULL),(1900007316,2195449,2,124029,0,1,1,'S',1,0.983968,170,697370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 370, \"large_tick_hit\": 9, \"small_tick_hit\": 112, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 9, \"small_tick_hit\": 115}}',46.3101,129753519,1237276,NULL,'2014-02-11 13:29:25',1392125365,NULL),(1900001494,2195449,2,272866,0,1,1,'X',1,1,424,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 265}}',48.3869,129700631,4423894,NULL,'2014-02-09 12:10:22',1391947822,NULL),(1916633204,2195449,2,409033,1,1,1,'S',1,0.986745,211,760117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 411, \"large_tick_hit\": 2, \"small_tick_hit\": 257, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',48.6864,155020007,2095550,NULL,'2016-03-01 12:04:52',1456833892,NULL),(1899991500,2195449,2,297841,0,1,1,'SH',1,0.985646,140,1010662,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 66, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 69}}',49.7777,129754491,404128,NULL,'2014-02-11 14:12:38',1392127958,NULL),(1900004368,2195449,2,181574,0,1,1,'S',1,0.998258,439,960992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 51, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 51, \"small_tick_hit\": 135}}',51.3632,129727062,4213364,NULL,'2014-02-10 11:58:27',1392033507,NULL),(1899932768,2195449,2,168743,0,1,1,'S',1,0.994135,365,871710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 422, \"large_tick_hit\": 38, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 38, \"small_tick_hit\": 220}}',52.8943,129730124,4121900,NULL,'2014-02-10 14:21:00',1392042060,NULL),(1899942660,2195449,2,230976,0,1,1,'S',1,0.998478,396,962282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 13, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 13, \"small_tick_hit\": 261}}',55.7423,129745453,3783684,NULL,'2014-02-11 04:40:54',1392093654,NULL),(1900015685,2195449,2,125251,0,1,1,'S',1,0.99654,325,885304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 484, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 93}}',57.2021,129743732,4056260,NULL,'2014-02-11 02:56:43',1392087403,NULL),(1900006967,2195449,2,301264,0,1,1,'A',1,0.971311,121,822559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 134, \"large_tick_hit\": 26, \"small_tick_hit\": 77, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 26, \"small_tick_hit\": 83}}',58.4897,129754524,374434,NULL,'2014-02-11 14:14:37',1392128077,NULL),(1899950003,2195449,2,133737,0,1,1,'S',1,0.998927,518,967840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 6, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 6, \"small_tick_hit\": 414}}',64.1921,129720899,6533230,NULL,'2014-02-10 04:42:47',1392007367,NULL),(1899915043,2195449,2,166630,0,1,1,'S',1,0.998536,389,917880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 431, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 251}}',67.0266,129748526,3780414,NULL,'2014-02-11 08:31:08',1392107468,NULL),(1899910575,2195449,2,247794,0,1,1,'S',1,0.998261,395,961634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 180}}',70.1498,129719917,3849698,NULL,'2014-02-10 03:43:09',1392003789,NULL),(1899935233,2195449,2,108717,0,1,1,'S',1,0.998363,417,962222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 26, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 26, \"small_tick_hit\": 194}}',85.255,129726056,4921530,NULL,'2014-02-10 10:58:49',1392029929,NULL),(1917128051,2255174,2,679071,1,1,1,'D',1,0.584615,32,89334,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 236, \"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 171, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.000581,155665159,109315,NULL,'2016-03-25 12:20:33',1458908433,NULL),(1917110040,2255174,2,672494,1,1,1,'D',1,0.736457,30,65703,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 140, \"great\": 385, \"large_tick_hit\": 4, \"small_tick_hit\": 114, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 4, \"small_tick_hit\": 154}}',0.025204,155664954,146830,NULL,'2016-03-25 12:10:53',1458907853,NULL),(1893394032,2255174,2,57699,0,1,1,'B',1,0.923952,101,341327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 900, \"large_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 400}}',0.231449,92229463,1146352,NULL,'2013-04-04 02:49:39',1365043779,NULL),(1921428144,2255174,2,274049,0,1,1,'A',1,0.941269,108,447704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 1069, \"large_tick_hit\": 160, \"small_tick_hit\": 566, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1148, \"large_tick_hit\": 160, \"small_tick_hit\": 599}}',0.532388,161671758,1411112,NULL,'2016-10-25 09:13:12',1477386792,NULL),(1921514284,2255174,2,34209,0,1,1,'C',1,0.896594,37,340583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 556, \"large_tick_hit\": 12, \"small_tick_hit\": 169, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 12, \"small_tick_hit\": 197}}',0.706337,161671826,451066,NULL,'2016-10-25 09:19:11',1477387151,NULL),(1917869964,2255174,2,21010,0,1,1,'B',1,0.932392,188,431243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 1524, \"small_tick_hit\": 324, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',0.999899,156782372,3390332,NULL,'2016-05-03 14:05:54',1462284354,NULL),(1922542213,2255174,2,1111832,0,1,1,'B',1,0.933673,81,450031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 803, \"large_tick_hit\": 5, \"small_tick_hit\": 656, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 5, \"small_tick_hit\": 703}}',1.09537,162978087,982640,NULL,'2016-12-22 03:59:46',1482379186,NULL),(1893456576,2255174,2,31692,0,1,1,'C',1,0.871681,46,334484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 250, \"large_tick_hit\": 31, \"small_tick_hit\": 113, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 31, \"small_tick_hit\": 128}}',1.31764,92170636,266854,NULL,'2013-04-03 13:48:45',1364996925,NULL),(1927356127,2255174,2,406358,0,1,1,'B',1,0.924769,78,399576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 555, \"large_tick_hit\": 53, \"small_tick_hit\": 191, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 53, \"small_tick_hit\": 204}}',1.64818,169399070,652398,NULL,'2017-09-28 14:59:09',1506610749,NULL),(1915285630,2255174,2,598365,0,1,1,'B',1,0.91679,40,460047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 164, \"large_tick_hit\": 11, \"small_tick_hit\": 442, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 11, \"small_tick_hit\": 482}}',1.68788,153219493,133228,NULL,'2016-01-01 10:43:32',1451645012,NULL),(1922632348,2255174,2,521155,1,1,1,'A',1,0.9425,89,449897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 534, \"large_tick_hit\": 4, \"small_tick_hit\": 216, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 4, \"small_tick_hit\": 228}}',2.17843,163177682,622240,NULL,'2016-12-30 01:39:46',1483061986,NULL),(1922517373,2255174,2,506779,0,1,1,'A',1,0.953889,83,514774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 774, \"small_tick_hit\": 612, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 806, \"small_tick_hit\": 647}}',2.37903,162978026,1113956,NULL,'2016-12-22 03:55:30',1482378930,NULL),(1914410882,2255174,2,175000,0,1,1,'B',1,0.928803,82,459587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 507, \"large_tick_hit\": 6, \"small_tick_hit\": 348, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 6, \"small_tick_hit\": 379}}',2.65439,151954187,693588,NULL,'2015-11-21 12:46:54',1448110014,NULL),(1913612444,2255174,2,87733,0,1,1,'A',1,0.957756,104,548817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 670, \"small_tick_hit\": 713, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 696, \"small_tick_hit\": 748}}',2.90405,150899325,1009402,NULL,'2015-10-15 09:51:49',1444902709,NULL),(1913318880,2255174,2,292911,0,1,1,'B',1,0.919355,120,486300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 403, \"large_tick_hit\": 33, \"small_tick_hit\": 419, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 33, \"small_tick_hit\": 445}}',2.91033,150211406,630322,NULL,'2015-09-17 09:45:27',1442483127,NULL),(1921810978,2255174,2,547719,1,1,1,'A',1,0.971123,118,567071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 761, \"large_tick_hit\": 8, \"small_tick_hit\": 1047, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 8, \"small_tick_hit\": 1071}}',3.01868,162248364,1155850,NULL,'2016-11-20 01:27:00',1479605220,NULL),(1892230777,2255174,2,25903,0,1,1,'A',1,0.949527,94,290355,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 156, \"large_tick_hit\": 32, \"small_tick_hit\": 113, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 32, \"small_tick_hit\": 118}}',3.30816,85055727,155926,NULL,'2013-01-30 01:10:53',1359508253,NULL),(1932805005,2255174,2,260348,0,1,1,'A',1,0.955935,98,484790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 708, \"large_tick_hit\": 2, \"small_tick_hit\": 353, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',3.32613,176557044,933026,NULL,'2018-08-26 07:46:09',1535269569,NULL),(1922062651,2255174,2,813774,0,1,1,'B',1,0.929972,63,426476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 427, \"small_tick_hit\": 237, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 255}}',3.58518,162334327,408294,NULL,'2016-11-24 03:20:05',1479957605,NULL),(1895507070,2255174,2,54660,0,1,1,'S',1,0.980106,142,698529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 247, \"large_tick_hit\": 53, \"small_tick_hit\": 439, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 53, \"small_tick_hit\": 447}}',3.77267,104305186,383330,NULL,'2013-07-14 10:40:00',1373798400,NULL),(1932719732,2255174,2,775018,1,1,1,'A',1,0.948291,120,503161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 635, \"large_tick_hit\": 22, \"small_tick_hit\": 425, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 22, \"small_tick_hit\": 449}}',3.82362,176557080,1123178,NULL,'2018-08-26 07:48:41',1535269721,NULL),(1910610756,2255174,2,229810,0,1,1,'A',1,0.959654,133,532247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 659, \"large_tick_hit\": 2, \"small_tick_hit\": 338, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 2, \"small_tick_hit\": 354}}',3.84882,146398458,1159024,NULL,'2015-05-14 14:53:18',1431615198,NULL),(1917905518,2255174,2,29419,1,1,1,'A',1,0.963671,118,579427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 404, \"large_tick_hit\": 5, \"small_tick_hit\": 95, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 5, \"small_tick_hit\": 104}}',4.01751,156690659,901610,NULL,'2016-04-30 12:45:06',1462020306,NULL),(1932786179,2255174,2,708963,0,1,1,'B',1,0.939236,61,439482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 267, \"large_tick_hit\": 57, \"small_tick_hit\": 217, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 57, \"small_tick_hit\": 224}}',4.0385,176557013,349178,NULL,'2018-08-26 07:42:39',1535269359,NULL),(1922614900,2255174,2,1059409,1,1,1,'A',1,0.954751,93,506847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 528, \"small_tick_hit\": 316, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 551, \"small_tick_hit\": 333}}',4.0859,163177741,823808,NULL,'2016-12-30 01:42:00',1483062120,NULL),(1909754910,2255174,2,342352,0,1,1,'B',1,0.928713,76,429499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 310, \"large_tick_hit\": 11, \"small_tick_hit\": 148, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 11, \"small_tick_hit\": 155}}',4.30166,145081089,407316,NULL,'2015-04-01 02:57:11',1427857031,NULL),(1922276266,2255174,2,167589,1,1,1,'A',1,0.95,107,512283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 569, \"large_tick_hit\": 3, \"small_tick_hit\": 321, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 3, \"small_tick_hit\": 343}}',4.38631,162661634,1047830,NULL,'2016-12-09 01:37:54',1481247474,NULL),(1913346320,2255174,2,84863,0,1,1,'B',1,0.931436,83,542744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 415, \"large_tick_hit\": 6, \"small_tick_hit\": 299, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 6, \"small_tick_hit\": 338}}',4.40044,150211301,645222,NULL,'2015-09-17 09:37:23',1442482643,NULL),(1921916053,2255174,2,41139,0,1,1,'A',1,0.956055,118,513751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 638, \"large_tick_hit\": 1, \"small_tick_hit\": 340, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',4.59779,162180320,1157928,NULL,'2016-11-17 01:39:54',1479346794,NULL),(1913142406,2255174,2,163570,0,1,1,'A',1,0.972022,96,625196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 347, \"large_tick_hit\": 97, \"small_tick_hit\": 633, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 97, \"small_tick_hit\": 652}}',4.74249,150013339,598086,NULL,'2015-09-09 00:39:24',1441759164,NULL),(1913108293,2255174,2,121910,0,1,1,'A',1,0.96,61,506659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 47, \"small_tick_hit\": 159, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 47, \"small_tick_hit\": 169}}',4.91812,150013369,467974,NULL,'2015-09-09 00:41:12',1441759272,NULL),(1921514074,2255174,2,34208,0,1,1,'A',1,0.951648,111,528177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 424, \"large_tick_hit\": 32, \"small_tick_hit\": 410, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 32, \"small_tick_hit\": 428}}',5.09028,161671796,760980,NULL,'2016-10-25 09:16:38',1477386998,NULL),(1921539332,2255174,2,655967,1,1,1,'A',1,0.942099,97,485173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 440, \"large_tick_hit\": 78, \"small_tick_hit\": 263, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 78, \"small_tick_hit\": 281}}',5.22889,161671593,610026,NULL,'2016-10-25 08:56:33',1477385793,NULL),(1909766002,2255174,2,446768,0,1,1,'A',1,0.940419,101,491670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 291, \"large_tick_hit\": 93, \"small_tick_hit\": 200, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 93, \"small_tick_hit\": 209}}',5.2474,145108225,511124,NULL,'2015-04-02 01:31:08',1427938268,NULL),(1921502567,2255174,2,164827,0,1,1,'A',1,0.973399,204,634515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1014, \"large_tick_hit\": 31, \"small_tick_hit\": 931, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1036, \"large_tick_hit\": 31, \"small_tick_hit\": 963}}',5.2662,161671696,3036262,NULL,'2016-10-25 09:06:43',1477386403,NULL),(1897463314,2255174,2,43255,0,1,1,'S',1,0.982659,90,653294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 294, \"large_tick_hit\": 1, \"small_tick_hit\": 215, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',5.32763,115551713,457298,NULL,'2013-10-15 12:09:13',1381838953,NULL),(1921509518,2255174,2,397534,0,1,1,'A',1,0.979494,156,651808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 637, \"large_tick_hit\": 115, \"small_tick_hit\": 681, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 697}}',5.47296,161671496,1564082,NULL,'2016-10-25 08:44:14',1477385054,NULL),(1913193849,2255174,2,175733,0,1,1,'A',1,0.975934,210,679068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 777, \"large_tick_hit\": 5, \"small_tick_hit\": 1124, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 5, \"small_tick_hit\": 1157}}',6.07397,150013436,2967840,NULL,'2015-09-09 00:46:06',1441759566,NULL),(1922441654,2255174,2,43994,1,1,1,'S',1,0.996377,136,962941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 30, \"small_tick_hit\": 414, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 30, \"small_tick_hit\": 416}}',6.75543,162916072,236632,NULL,'2016-12-19 15:22:58',1482160978,NULL),(1922708603,2255174,2,991105,0,1,1,'A',1,0.952756,130,564249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 325, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 1, \"small_tick_hit\": 342}}',6.87509,163380916,788726,NULL,'2017-01-07 14:10:56',1483798256,NULL),(1895430004,2255174,2,58512,0,1,1,'S',1,0.988848,113,771721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 184, \"large_tick_hit\": 28, \"small_tick_hit\": 320, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 28, \"small_tick_hit\": 324}}',6.93433,104304804,252752,NULL,'2013-07-14 10:35:37',1373798137,NULL),(1912603848,2255174,2,351188,0,1,1,'S',1,0.984328,286,684144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 834, \"large_tick_hit\": 108, \"small_tick_hit\": 691, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 108, \"small_tick_hit\": 701}}',7.01448,149411369,3376630,NULL,'2015-08-17 14:41:36',1439822496,NULL),(1917845371,2255174,2,43183,0,1,1,'A',1,0.971761,200,554697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 895, \"large_tick_hit\": 65, \"small_tick_hit\": 210, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 65, \"small_tick_hit\": 216}}',7.01916,156757950,2773320,NULL,'2016-05-02 13:46:17',1462196777,NULL),(1897428880,2255174,2,209618,0,1,1,'A',1,0.971214,174,696908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 315, \"large_tick_hit\": 50, \"small_tick_hit\": 411, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 50, \"small_tick_hit\": 426}}',7.13015,115551321,695242,NULL,'2013-10-15 12:04:22',1381838662,NULL),(1923504913,2255174,2,398558,0,1,1,'A',1,0.959574,69,495324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 302, \"small_tick_hit\": 149, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 155}}',7.3423,164391229,353058,NULL,'2017-02-20 15:44:10',1487605450,NULL),(1893042053,2255174,2,128526,0,1,1,'S',1,0.983122,451,883429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 383, \"large_tick_hit\": 138, \"small_tick_hit\": 644, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 138, \"small_tick_hit\": 659}}',7.69411,89938482,1958116,NULL,'2013-03-14 11:35:27',1363260927,NULL),(1921925107,2255174,2,43993,1,1,1,'A',1,0.950397,81,517596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 275, \"large_tick_hit\": 33, \"small_tick_hit\": 171, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 33, \"small_tick_hit\": 182}}',7.73643,162180282,396622,NULL,'2016-11-17 01:35:46',1479346546,NULL),(1921480887,2255174,2,378268,0,1,1,'S',1,0.982295,240,720450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 620, \"large_tick_hit\": 3, \"small_tick_hit\": 764, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 3, \"small_tick_hit\": 780}}',7.83295,161697211,2458060,NULL,'2016-10-26 15:47:02',1477496822,NULL),(1923006183,2255174,2,883123,1,1,1,'A',1,0.959055,95,528409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 219, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',7.92245,163686560,642578,NULL,'2017-01-21 07:12:49',1484982769,NULL),(1892612036,2255174,2,65419,0,1,1,'A',1,0.962264,142,802776,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 171, \"large_tick_hit\": 169, \"small_tick_hit\": 578, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 169, \"small_tick_hit\": 609}}',8.02867,88030876,272790,NULL,'2013-02-24 05:56:40',1361685400,NULL),(1922872042,2255174,2,883124,1,1,1,'A',1,0.977169,87,623073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 314, \"large_tick_hit\": 2, \"small_tick_hit\": 326, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 334}}',8.06613,163586016,644976,NULL,'2017-01-16 13:16:58',1484572618,NULL),(1913294759,2255174,2,72450,0,1,1,'S',1,0.98615,167,813891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 212, \"large_tick_hit\": 101, \"small_tick_hit\": 399, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 101, \"small_tick_hit\": 407}}',8.65414,150295291,576374,NULL,'2015-09-20 09:31:29',1442741489,NULL),(1892652113,2255174,2,179815,0,1,1,'S',1,0.993619,239,964729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 45, \"small_tick_hit\": 851, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 45, \"small_tick_hit\": 858}}',8.77116,87927497,636618,NULL,'2013-02-23 13:04:55',1361624695,NULL),(1892629734,2255174,2,3516,0,1,1,'SH',1,0.995763,61,1208125,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}}',9.55204,87928147,95047,NULL,'2013-02-23 13:10:17',1361625017,NULL),(1905109799,2255174,2,121001,0,1,1,'S',1,0.984163,251,789003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 363, \"large_tick_hit\": 87, \"small_tick_hit\": 420, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 87, \"small_tick_hit\": 430}}',10.0032,137182914,1426500,NULL,'2014-09-09 15:07:37',1410275257,NULL),(1892652160,2255174,2,11515,0,1,1,'S',1,0.994318,155,791087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 166, \"large_tick_hit\": 82, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 82, \"small_tick_hit\": 102}}',10.054,87927858,313364,NULL,'2013-02-23 13:07:54',1361624874,NULL),(1913697596,2255174,2,150110,1,1,1,'S',1,0.99651,229,966848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 26, \"small_tick_hit\": 342, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 26, \"small_tick_hit\": 344}}',10.0597,150899273,938404,NULL,'2015-10-15 09:47:55',1444902475,NULL),(1913142429,2255174,2,163572,1,1,1,'S',1,0.995234,374,964439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 126, \"small_tick_hit\": 670, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 126, \"small_tick_hit\": 675}}',10.2253,150013296,1246524,NULL,'2015-09-09 00:36:46',1441759006,NULL),(1921446682,2255174,2,747193,1,1,1,'S',1,0.98895,155,732603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 280, \"large_tick_hit\": 67, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 67, \"small_tick_hit\": 192}}',10.6347,161671629,619660,NULL,'2016-10-25 09:00:38',1477386038,NULL),(1921454944,2255174,2,955423,0,1,1,'S',1,0.994012,242,930647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"small_tick_hit\": 576, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 255, \"small_tick_hit\": 580}}',10.6567,161671555,1125060,NULL,'2016-10-25 08:51:03',1477385463,NULL),(1922934718,2255174,2,922359,1,1,1,'S',1,0.992079,188,907714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 204, \"large_tick_hit\": 2, \"small_tick_hit\": 295, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',11.1868,163586320,726098,NULL,'2017-01-16 13:34:54',1484573694,NULL),(1912986986,2255174,2,38303,0,1,1,'S',1,0.991657,204,830158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 288, \"large_tick_hit\": 90, \"small_tick_hit\": 454, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 90, \"small_tick_hit\": 459}}',11.5492,149944201,884960,NULL,'2015-09-06 01:23:22',1441502602,NULL),(1897341849,2255174,2,131666,0,1,1,'A',1,0.979079,163,849168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 152, \"large_tick_hit\": 49, \"small_tick_hit\": 267, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 49, \"small_tick_hit\": 275}}',11.6975,115567163,437850,NULL,'2013-10-15 14:41:03',1381848063,NULL),(1914117434,2255174,2,725606,1,1,1,'S',1,0.983665,241,814023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 501, \"small_tick_hit\": 884, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 904}}',11.9107,151304856,2223428,NULL,'2015-10-29 11:43:52',1446119032,NULL),(1921711115,2255174,2,53036,1,1,1,'A',1,0.97482,236,937501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 240, \"small_tick_hit\": 302, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 315}}',12.455,162012640,1082548,NULL,'2016-11-09 03:34:28',1478662468,NULL),(1919008884,2255174,2,125130,0,1,1,'S',1,0.996599,208,871901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 129, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 129, \"small_tick_hit\": 233}}',12.5895,158407098,853808,NULL,'2016-06-25 10:45:29',1466851529,NULL),(1893074873,2255174,2,31354,0,1,1,'A',1,0.976684,152,733590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 168, \"large_tick_hit\": 75, \"small_tick_hit\": 134, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 75, \"small_tick_hit\": 138}}',12.6964,90025049,304232,NULL,'2013-03-15 09:26:17',1363339577,NULL),(1893033592,2255174,2,209550,0,1,1,'S',1,0.989119,191,911880,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 258, \"large_tick_hit\": 77, \"small_tick_hit\": 574, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 77, \"small_tick_hit\": 582}}',13.1173,89938634,562681,NULL,'2013-03-14 11:37:35',1363261055,NULL),(1913226108,2255174,2,188690,0,1,1,'S',1,0.997118,169,975967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 4, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 4, \"small_tick_hit\": 178}}',13.9253,150295334,638738,NULL,'2015-09-20 09:33:19',1442741599,NULL),(1913232812,2255174,2,193252,0,1,1,'S',1,0.984,228,830936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 460, \"large_tick_hit\": 4, \"small_tick_hit\": 397, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 4, \"small_tick_hit\": 409}}',14.3248,150211265,2357710,NULL,'2015-09-17 09:33:36',1442482416,NULL),(1922916113,2255174,2,763440,0,1,1,'S',1,0.994889,238,966152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 38, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',14.5125,163586288,692720,NULL,'2017-01-16 13:33:18',1484573598,NULL),(1921474577,2255174,2,302686,0,1,1,'A',1,0.972179,130,668363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 264, \"large_tick_hit\": 7, \"small_tick_hit\": 358, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 7, \"small_tick_hit\": 368}}',14.9953,161671520,560336,NULL,'2016-10-25 08:47:40',1477385260,NULL),(1893050290,2255174,2,50759,0,1,1,'X',1,1,138,1067604,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 10, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 10, \"small_tick_hit\": 192}}',15.0371,89939012,324919,NULL,'2013-03-14 11:42:25',1363261345,NULL),(1950198442,2255174,2,69448,0,1,1,'S',1,0.989972,380,797132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 852, \"large_tick_hit\": 3, \"small_tick_hit\": 922, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 3, \"small_tick_hit\": 934}}',16.0515,199714073,5751360,NULL,'2021-07-08 11:51:39',1625745099,NULL),(1922017749,2255174,2,334081,0,1,1,'A',1,0.978845,326,808806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 567, \"large_tick_hit\": 20, \"small_tick_hit\": 616, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 20, \"small_tick_hit\": 638}}',16.252,162334383,2653968,NULL,'2016-11-24 03:24:24',1479957864,NULL),(1913023830,2255174,2,69888,1,1,1,'X',1,1,354,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 153, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 153, \"small_tick_hit\": 218}}',16.432,149932241,1001180,NULL,'2015-09-05 16:40:27',1441471227,NULL),(1913185964,2255174,2,140776,0,1,1,'S',1,0.995174,501,972533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 3, \"small_tick_hit\": 530, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 3, \"small_tick_hit\": 535}}',16.6397,150055746,4688828,NULL,'2015-09-11 03:27:39',1441942059,NULL),(1918576971,2255174,2,106494,1,1,1,'S',1,0.993396,372,882854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 410, \"large_tick_hit\": 55, \"small_tick_hit\": 588, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 55, \"small_tick_hit\": 593}}',16.8547,157634190,2425432,NULL,'2016-06-01 10:19:31',1464776371,NULL),(1922157989,2255174,2,40381,0,1,1,'S',1,0.995885,141,958420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 102}}',18.5003,162540926,393590,NULL,'2016-12-03 15:40:18',1480779618,NULL),(1913245342,2255174,2,89250,1,1,1,'S',1,0.990604,326,933600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 227, \"large_tick_hit\": 113, \"small_tick_hit\": 398, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 113, \"small_tick_hit\": 404}}',19.4472,150211230,1406060,NULL,'2015-09-17 09:30:31',1442482231,NULL),(1913344451,2255174,2,187889,1,1,1,'S',1,0.996036,395,959815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"small_tick_hit\": 610, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 614}}',19.5354,150211212,2919456,NULL,'2015-09-17 09:28:16',1442482096,NULL),(1914029065,2255174,2,230028,1,1,1,'S',1,0.990043,475,956160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 6, \"small_tick_hit\": 917, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 6, \"small_tick_hit\": 931}}',20.1471,151305314,4159754,NULL,'2015-10-29 12:08:41',1446120521,NULL),(1918505320,2255174,2,81811,0,1,1,'S',1,0.983891,338,819519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 490, \"large_tick_hit\": 83, \"small_tick_hit\": 221, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 83, \"small_tick_hit\": 231}}',20.2676,157634117,3219546,NULL,'2016-06-01 10:15:31',1464776131,NULL),(1906367643,2255174,2,253450,0,1,1,'S',1,0.997812,235,964893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 13, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 13, \"small_tick_hit\": 222}}',21.0396,138984783,1022406,NULL,'2014-11-06 05:55:48',1415253348,NULL),(1914012645,2255174,2,38302,0,1,1,'S',1,0.986051,265,817770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 401, \"large_tick_hit\": 53, \"small_tick_hit\": 465, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 53, \"small_tick_hit\": 475}}',22.0024,151305389,2205162,NULL,'2015-10-29 12:12:25',1446120745,NULL),(1917639224,2255174,2,52917,0,1,1,'S',1,0.988095,269,955429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"small_tick_hit\": 146, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 151}}',22.4075,156373407,1799504,NULL,'2016-04-19 03:05:36',1461035136,NULL),(1922258407,2255174,2,499016,0,1,1,'S',1,0.988532,223,888397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"large_tick_hit\": 20, \"small_tick_hit\": 170, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 20, \"small_tick_hit\": 174}}',23.7085,162642133,1254292,NULL,'2016-12-08 03:29:26',1481167766,NULL),(1921873102,2255174,2,893458,1,1,1,'S',1,0.99812,849,959181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 659, \"large_tick_hit\": 190, \"small_tick_hit\": 744, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 190, \"small_tick_hit\": 747}}',26.5725,162248263,13522828,NULL,'2016-11-20 01:21:48',1479604908,NULL),(1894958861,2255174,2,122015,0,1,1,'S',1,0.993475,400,957156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 73, \"small_tick_hit\": 209, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 73, \"small_tick_hit\": 213}}',27.2625,101627192,3330834,NULL,'2013-06-24 10:13:40',1372068820,NULL),(1939557652,2293798,2,1442771,0,1,1,'S',1,0.985577,189,950327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 158, \"large_tick_hit\": 32, \"small_tick_hit\": 425, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',7.73194,185572648,427454,NULL,'2020-03-08 07:11:48',1583651508,NULL),(1937946587,2293800,2,2170170,0,1,1,'C',1,0.879234,51,397206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 300, \"large_tick_hit\": 4, \"small_tick_hit\": 293, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 334}}',1.87905,183362670,239834,NULL,'2019-10-23 21:35:00',1571866500,NULL),(1920341722,2293800,2,784537,0,1,1,'B',1,0.906294,64,418896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 346, \"small_tick_hit\": 302, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 332}}',1.99719,160080335,392520,NULL,'2016-08-20 19:08:42',1471720122,NULL),(1931416862,2293800,2,1640674,0,1,1,'C',1,0.879276,25,338495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 200, \"large_tick_hit\": 3, \"small_tick_hit\": 234, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',2.12552,174679684,124360,NULL,'2018-06-01 07:33:12',1527838392,NULL),(1913346034,2293800,2,730991,0,1,1,'C',1,0.882075,32,343595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 182, \"small_tick_hit\": 192, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 216}}',2.64033,150276351,128892,NULL,'2015-09-19 18:24:00',1442687040,NULL),(1892485243,2293800,2,100227,0,1,1,'B',1,0.900553,51,432634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 184, \"large_tick_hit\": 45, \"small_tick_hit\": 97, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 45, \"small_tick_hit\": 111}}',3.45549,87310743,192422,NULL,'2013-02-18 01:24:49',1361150689,NULL),(1914799548,2293800,2,673474,0,1,1,'A',1,0.959872,83,502122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 337, \"large_tick_hit\": 60, \"small_tick_hit\": 201, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 60, \"small_tick_hit\": 207}}',3.79536,152423020,443622,NULL,'2015-12-07 15:16:09',1449501369,NULL),(1892565431,2293800,2,59575,0,1,1,'A',1,0.961479,73,609454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 276, \"small_tick_hit\": 348, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 366}}',5.28096,86700585,411624,NULL,'2013-02-13 00:12:28',1360714348,NULL),(1892347032,2293800,2,117425,0,1,1,'A',1,0.978615,202,711175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 315, \"large_tick_hit\": 269, \"small_tick_hit\": 377, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 269, \"small_tick_hit\": 390}}',6.29989,85971705,654398,NULL,'2013-02-06 20:59:09',1360184349,NULL),(1915092160,2293800,2,80228,0,1,1,'A',1,0.973684,57,528225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 223, \"large_tick_hit\": 5, \"small_tick_hit\": 68, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 5, \"small_tick_hit\": 70}}',6.47132,152873193,347812,NULL,'2015-12-22 03:36:42',1450755402,NULL),(1892355800,2293800,2,181213,0,1,1,'A',1,0.977043,171,698934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 473, \"large_tick_hit\": 200, \"small_tick_hit\": 391, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 200, \"small_tick_hit\": 408}}',6.93521,85872302,1213770,NULL,'2013-02-05 23:22:21',1360106541,NULL),(1892358025,2293800,2,133133,0,1,1,'A',1,0.972863,229,913292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 476, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 493}}',9.59606,86105499,1039468,NULL,'2013-02-08 02:01:51',1360288911,NULL),(1892559842,2293800,2,128321,0,1,1,'S',1,0.987931,314,749409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 728, \"large_tick_hit\": 12, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',11.91,86701902,3633404,NULL,'2013-02-13 00:34:19',1360715659,NULL),(1911496480,2320018,2,128321,0,1,1,'B',1,0.922414,99,459291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 693, \"large_tick_hit\": 11, \"small_tick_hit\": 366, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 11, \"small_tick_hit\": 413}}',1.08332,147719105,1107544,NULL,'2015-06-25 16:27:58',1435249678,NULL),(1952199450,2320018,2,2099565,1,1,1,'B',1,0.93465,83,474897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 379, \"small_tick_hit\": 236, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 255}}',3.48679,202437335,509456,NULL,'2021-10-17 00:18:03',1634429883,NULL),(1952174244,2320018,2,526759,1,1,1,'S',1,0.982652,361,956162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 47, \"small_tick_hit\": 1225, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 47, \"small_tick_hit\": 1253}}',7.36611,202436817,1470326,NULL,'2021-10-16 23:46:38',1634427998,NULL),(1952249787,2320018,2,1677157,1,1,1,'S',1,0.991282,320,967586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 60, \"small_tick_hit\": 817, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 60, \"small_tick_hit\": 827}}',9.69195,202437424,1124274,NULL,'2021-10-17 00:23:50',1634430230,NULL),(1895195991,2338910,2,123679,0,1,1,'B',1,0.926335,51,402146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 288, \"large_tick_hit\": 60, \"small_tick_hit\": 155, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 60, \"small_tick_hit\": 167}}',1.93584,103126445,318574,NULL,'2013-07-05 20:21:12',1373055672,NULL),(1892409452,2338910,2,172909,0,1,1,'B',1,0.926391,56,464897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 205, \"large_tick_hit\": 113, \"small_tick_hit\": 198, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 113, \"small_tick_hit\": 220}}',2.06543,85987487,223068,NULL,'2013-02-07 01:26:22',1360200382,NULL),(1895214198,2338910,2,196690,0,1,1,'A',1,0.947287,68,478739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 408, \"small_tick_hit\": 203, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 217}}',3.78525,103126507,497822,NULL,'2013-07-05 20:21:52',1373055712,NULL),(1895040184,2338910,2,95949,0,1,1,'A',1,0.947137,69,485246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 260, \"large_tick_hit\": 49, \"small_tick_hit\": 121, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 49, \"small_tick_hit\": 130}}',4.71052,102491842,362522,NULL,'2013-07-01 01:05:12',1372640712,NULL),(1941877672,2350614,2,2216998,1,1,1,'A',1,0.945508,90,479780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 800, \"small_tick_hit\": 484, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 841, \"small_tick_hit\": 517}}',1.38999,188681473,893032,NULL,'2020-06-26 21:56:32',1593208592,NULL),(1930364719,2350614,2,211306,0,1,1,'A',1,0.949477,60,573385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 200, \"large_tick_hit\": 18, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 18, \"small_tick_hit\": 349}}',3.99653,173350164,193266,NULL,'2018-03-31 17:18:38',1522516718,NULL),(1931144927,2350614,2,1539044,1,1,1,'S',1,0.988901,284,818803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 350, \"large_tick_hit\": 46, \"small_tick_hit\": 495, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 46, \"small_tick_hit\": 500}}',9.58116,174331629,1631726,NULL,'2018-05-15 17:49:43',1526406583,NULL),(1935620204,2407615,2,1592512,1,1,1,'B',1,0.913043,81,404055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 939, \"large_tick_hit\": 16, \"small_tick_hit\": 725, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 1040, \"large_tick_hit\": 16, \"small_tick_hit\": 784}}',0.289435,180306914,1000450,NULL,'2019-04-11 03:15:10',1554952510,NULL),(1936627444,2407615,2,863435,0,1,1,'A',1,0.940706,77,453735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 837, \"large_tick_hit\": 6, \"small_tick_hit\": 569, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 889, \"large_tick_hit\": 6, \"small_tick_hit\": 606}}',1.23054,181713276,1129650,NULL,'2019-07-06 08:48:18',1562402898,NULL),(1936743638,2407615,2,277921,1,1,1,'A',1,0.950272,62,440942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 811, \"large_tick_hit\": 2, \"small_tick_hit\": 410, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 2, \"small_tick_hit\": 425}}',1.35233,181788537,905284,NULL,'2019-07-11 00:57:16',1562806636,NULL),(1917336332,2407615,2,430587,1,1,1,'B',1,0.925408,49,495045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 379, \"large_tick_hit\": 25, \"small_tick_hit\": 390, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 25, \"small_tick_hit\": 422}}',1.92467,156092340,301832,NULL,'2016-04-09 05:17:01',1460179021,NULL),(1935631675,2407615,2,887533,1,1,1,'A',1,0.955743,56,458528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 511, \"large_tick_hit\": 3, \"small_tick_hit\": 393, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 3, \"small_tick_hit\": 404}}',2.11627,180306835,564602,NULL,'2019-04-11 03:06:24',1554951984,NULL),(1917789907,2407615,2,476542,0,1,1,'A',1,0.957143,58,458924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 261, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 2, \"small_tick_hit\": 266}}',2.81144,156630121,416750,NULL,'2016-04-28 06:27:06',1461824826,NULL),(1917580076,2407615,2,929473,0,1,1,'B',1,0.939643,65,438157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 438, \"large_tick_hit\": 1, \"small_tick_hit\": 246, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',3.00543,156180335,496840,NULL,'2016-04-12 02:06:45',1460426805,NULL),(1907561829,2407615,2,539617,0,1,1,'A',1,0.966351,65,650173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 320, \"large_tick_hit\": 64, \"small_tick_hit\": 535, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 64, \"small_tick_hit\": 555}}',3.01594,140604782,374457,NULL,'2014-12-24 04:05:05',1419393905,NULL),(1907111175,2407615,2,515582,0,1,1,'B',1,0.913265,17,290906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 63, \"small_tick_hit\": 116, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 126}}',3.06362,140024774,31112,NULL,'2014-12-07 10:24:16',1417947856,NULL),(1917540204,2407615,2,779759,0,1,1,'A',1,0.9601,76,501528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 303, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 314}}',4.29829,156182391,592626,NULL,'2016-04-12 04:52:20',1460436740,NULL),(1916942033,2407615,2,712349,1,1,1,'A',1,0.946867,99,495248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 462, \"small_tick_hit\": 233, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 248}}',4.41997,155573501,624770,NULL,'2016-03-22 03:04:20',1458615860,NULL),(1935551513,2407615,2,594775,0,1,1,'A',1,0.969466,99,544314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 535, \"large_tick_hit\": 7, \"small_tick_hit\": 220, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 7, \"small_tick_hit\": 228}}',5.28543,180307327,978984,NULL,'2019-04-11 04:25:39',1554956739,NULL),(1917326711,2407615,2,514155,0,1,1,'B',1,0.931408,74,601567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 171, \"large_tick_hit\": 3, \"small_tick_hit\": 342, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 365}}',5.8395,156092477,211731,NULL,'2016-04-09 05:22:47',1460179367,NULL),(1917148637,2407615,2,748751,1,1,1,'A',1,0.968212,149,572943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 465, \"large_tick_hit\": 4, \"small_tick_hit\": 262, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',6.48198,155607463,890468,NULL,'2016-03-23 13:02:46',1458738166,NULL),(1917993059,2407615,2,126632,0,1,1,'A',1,0.96337,75,544159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 299, \"large_tick_hit\": 33, \"small_tick_hit\": 194, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 33, \"small_tick_hit\": 203}}',6.5126,156989987,426592,NULL,'2016-05-11 01:03:43',1462928623,NULL),(1917565679,2407615,2,879462,1,1,1,'A',1,0.961303,73,535221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 225, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',6.53557,156123264,354410,NULL,'2016-04-10 02:30:39',1460255439,NULL),(1926644580,2407615,2,143968,1,1,1,'S',1,0.981716,134,631632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 358, \"large_tick_hit\": 52, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 52, \"small_tick_hit\": 291}}',7.78678,168478334,803624,NULL,'2017-08-17 02:04:00',1502935440,NULL),(1906315419,2407615,2,192631,0,1,1,'S',1,0.983051,168,781796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 155, \"large_tick_hit\": 169, \"small_tick_hit\": 256, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 169, \"small_tick_hit\": 263}}',8.67841,138903813,308344,NULL,'2014-11-03 05:57:51',1414994271,NULL),(1935545271,2407615,2,567824,0,1,1,'S',1,0.982659,161,632413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 456, \"large_tick_hit\": 60, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 60, \"small_tick_hit\": 166}}',9.53632,180306862,1043196,NULL,'2019-04-11 03:09:11',1554952151,NULL),(1917574897,2407615,2,889235,1,1,1,'S',1,0.987981,263,770346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 660, \"large_tick_hit\": 22, \"small_tick_hit\": 962, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 22, \"small_tick_hit\": 976}}',10.121,156180300,3090304,NULL,'2016-04-12 02:04:43',1460426683,NULL),(1917356665,2407615,2,225505,0,1,1,'S',1,0.982256,139,857504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 282, \"large_tick_hit\": 58, \"small_tick_hit\": 435, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 58, \"small_tick_hit\": 446}}',10.4864,156092395,722450,NULL,'2016-04-09 05:19:35',1460179175,NULL),(1917400455,2407615,2,665129,0,1,1,'A',1,0.944954,75,588088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 124, \"large_tick_hit\": 10, \"small_tick_hit\": 72, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}}',11.0568,156092506,217780,NULL,'2016-04-09 05:24:27',1460179467,NULL),(1914439408,2407615,2,247538,0,1,1,'S',1,0.990177,204,959597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 34, \"small_tick_hit\": 300, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 34, \"small_tick_hit\": 305}}',12.1639,151981958,493572,NULL,'2015-11-22 05:50:39',1448171439,NULL),(1917385668,2407615,2,712741,1,1,1,'S',1,0.990385,167,771221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 325, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 1, \"small_tick_hit\": 329}}',13.167,156092557,1303850,NULL,'2016-04-09 05:26:48',1460179608,NULL),(1917148688,2407615,2,748753,1,1,1,'S',1,0.995276,290,966818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 342, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 345}}',14.7403,155607405,1637212,NULL,'2016-03-23 12:59:35',1458737975,NULL),(1927544435,2407615,2,167520,1,1,1,'S',1,0.990979,275,839536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 432, \"large_tick_hit\": 102, \"small_tick_hit\": 235, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 102, \"small_tick_hit\": 240}}',16.465,169675649,2266586,NULL,'2017-10-12 01:13:37',1507770817,NULL),(1917781245,2407615,2,471239,0,1,1,'S',1,0.995138,283,960144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 30, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 30, \"small_tick_hit\": 334}}',16.9473,156630139,1392542,NULL,'2016-04-28 06:29:21',1461824961,NULL),(1953389299,2466621,2,1995049,0,1,1,'D',1,0.817568,26,328032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 309, \"large_tick_hit\": 41, \"small_tick_hit\": 376, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 41, \"small_tick_hit\": 449}}',0.153566,204009343,239072,NULL,'2021-12-20 18:11:20',1640023880,NULL),(1901558289,2466621,2,149820,0,1,1,'A',1,0.956318,94,546859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 326, \"large_tick_hit\": 11, \"small_tick_hit\": 276, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 11, \"small_tick_hit\": 289}}',3.94279,132054212,539996,NULL,'2014-04-24 19:46:40',1398368800,NULL),(1901549112,2466621,2,109662,0,1,1,'S',1,0.982041,324,812919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 421, \"large_tick_hit\": 154, \"small_tick_hit\": 628, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 154, \"small_tick_hit\": 646}}',10.5031,132028733,1309292,NULL,'2014-04-23 22:48:41',1398293321,NULL),(1901922612,2466621,2,172474,0,1,1,'S',1,0.994371,233,964090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 19, \"small_tick_hit\": 297, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 19, \"small_tick_hit\": 300}}',16.373,132618008,988414,NULL,'2014-05-11 08:55:14',1399798514,NULL),(1938922704,2521584,2,1804081,0,1,1,'A',1,0.942731,63,511899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 362, \"large_tick_hit\": 137, \"small_tick_hit\": 571, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 137, \"small_tick_hit\": 610}}',1.18489,184674536,335910,NULL,'2020-01-14 21:32:35',1579037555,NULL),(1893718293,2558641,2,77020,0,1,1,'D',1,0.842276,40,355039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 290, \"large_tick_hit\": 1, \"small_tick_hit\": 227, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 1, \"small_tick_hit\": 284}}',0.806133,94012988,171054,NULL,'2013-04-20 14:09:27',1366466967,NULL),(1940439679,2574065,2,2036865,0,1,1,'B',1,0.905,53,419700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 343, \"large_tick_hit\": 10, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.16485,186773056,336318,NULL,'2020-04-24 11:25:15',1587727515,NULL),(1893998989,2625375,2,65641,0,1,1,'C',1,0.870283,35,387242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 127, \"small_tick_hit\": 242, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 281}}',1.02083,95772581,88324,NULL,'2013-05-06 05:48:31',1367819311,NULL),(1908603858,2651139,2,453357,0,1,1,'B',1,0.903614,52,413948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 596, \"large_tick_hit\": 2, \"small_tick_hit\": 827, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',0.337911,143297937,484902,NULL,'2015-02-07 19:58:49',1423339129,NULL),(1910110658,2651139,2,239629,0,1,1,'A',1,0.96345,173,658013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 370, \"large_tick_hit\": 135, \"small_tick_hit\": 813, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 135, \"small_tick_hit\": 848}}',3.11186,145766790,592386,NULL,'2015-04-23 17:39:50',1429810790,NULL),(1908420033,2651139,2,556430,0,1,1,'A',1,0.961455,169,614479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 621, \"large_tick_hit\": 6, \"small_tick_hit\": 695, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 6, \"small_tick_hit\": 729}}',3.33536,142782575,1245778,NULL,'2015-01-30 13:18:33',1422623913,NULL),(1907443725,2651139,2,192789,0,1,1,'A',1,0.973262,165,774828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 169, \"large_tick_hit\": 132, \"small_tick_hit\": 609, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 132, \"small_tick_hit\": 630}}',4.775,140357632,301326,NULL,'2014-12-17 14:39:34',1418827174,NULL),(1907314585,2651139,2,453359,0,1,1,'S',1,0.987708,211,812018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 386, \"large_tick_hit\": 14, \"small_tick_hit\": 966, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',5.51279,140182184,1166580,NULL,'2014-12-12 13:18:38',1418390318,NULL),(1909866302,2651139,2,613353,0,1,1,'A',1,0.969355,100,766130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 172, \"large_tick_hit\": 176, \"small_tick_hit\": 253, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 176, \"small_tick_hit\": 267}}',5.63261,145307291,266232,NULL,'2015-04-08 17:20:53',1428513653,NULL),(1909779034,2651139,2,56065,0,1,1,'S',1,0.981343,299,897907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 264, \"large_tick_hit\": 71, \"small_tick_hit\": 454, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 71, \"small_tick_hit\": 467}}',6.89719,145279571,1423828,NULL,'2015-04-07 15:35:22',1428420922,NULL),(1908523579,2651139,2,556472,1,1,1,'S',1,0.987847,232,809200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 430, \"large_tick_hit\": 26, \"small_tick_hit\": 682, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 26, \"small_tick_hit\": 693}}',8.12297,143297011,1191124,NULL,'2015-02-07 19:40:35',1423338035,NULL),(1909870223,2651139,2,134299,0,1,1,'S',1,0.998172,238,964397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 309}}',10.1997,145304587,602076,NULL,'2015-04-08 15:24:57',1428506697,NULL),(1908508560,2651139,2,197065,0,1,1,'S',1,0.99705,280,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 105, \"small_tick_hit\": 396, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 105, \"small_tick_hit\": 398}}',11.4335,143298393,671856,NULL,'2015-02-07 20:06:41',1423339601,NULL),(1909871473,2651139,2,601947,0,1,1,'S',1,0.991554,228,957090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 191, \"large_tick_hit\": 37, \"small_tick_hit\": 359, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 37, \"small_tick_hit\": 363}}',12.7746,145304508,602218,NULL,'2015-04-08 15:21:40',1428506500,NULL),(1898730112,2670796,2,259256,0,1,1,'D',1,0.675439,18,140848,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 167, \"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 155, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',0.005419,123440323,171114,NULL,'2013-12-16 13:30:59',1387200659,NULL),(1898624071,2670796,2,161980,0,1,1,'D',1,0.752717,21,128838,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 200, \"large_tick_hit\": 1, \"small_tick_hit\": 76, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 107}}',0.460854,123439621,87960,NULL,'2013-12-16 13:24:38',1387200278,NULL),(1903383745,2670796,2,371598,0,1,1,'C',1,0.880126,35,350121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 312, \"large_tick_hit\": 23, \"small_tick_hit\": 223, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 23, \"small_tick_hit\": 251}}',0.983811,134691403,253430,NULL,'2014-07-04 10:23:41',1404469421,NULL),(1894387680,2670796,2,69404,0,1,1,'B',1,0.92849,67,414825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 555, \"large_tick_hit\": 1, \"small_tick_hit\": 262, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',1.28047,97683651,580144,NULL,'2013-05-23 09:33:07',1369301587,NULL),(1927154712,2670796,2,884464,0,1,1,'C',1,0.894886,36,373683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 380, \"large_tick_hit\": 4, \"small_tick_hit\": 246, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',1.36356,169178377,304836,NULL,'2017-09-17 07:01:15',1505631675,NULL),(1896374379,2670796,2,17141,0,1,1,'C',1,0.895522,34,342032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 289, \"large_tick_hit\": 3, \"small_tick_hit\": 128, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 3, \"small_tick_hit\": 145}}',1.45398,109409322,303900,NULL,'2013-08-22 12:26:59',1377174419,NULL),(1895695777,2670796,2,50292,0,1,1,'A',1,0.953317,80,456450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 824, \"small_tick_hit\": 340, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 866, \"small_tick_hit\": 355}}',1.53962,106318084,1183508,NULL,'2013-07-29 13:12:37',1375103557,NULL),(1901564247,2670796,2,373015,0,1,1,'B',1,0.903794,46,395255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 303, \"large_tick_hit\": 55, \"small_tick_hit\": 309, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 55, \"small_tick_hit\": 340}}',1.67987,131983955,324570,NULL,'2014-04-22 11:36:42',1398166602,NULL),(1896334245,2670796,2,1362,0,1,1,'C',1,0.876106,31,316037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 177, \"large_tick_hit\": 42, \"small_tick_hit\": 78, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 42, \"small_tick_hit\": 99}}',1.79429,109411830,129252,NULL,'2013-08-22 12:50:50',1377175850,NULL),(1894577655,2670796,2,51439,0,1,1,'C',1,0.892665,72,321962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 476, \"small_tick_hit\": 23, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 29}}',2.07451,99577523,515150,NULL,'2013-06-08 04:25:21',1370665521,NULL),(1895939415,2670796,2,293,0,1,1,'B',1,0.916556,108,493613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 373, \"large_tick_hit\": 53, \"small_tick_hit\": 266, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 53, \"small_tick_hit\": 301}}',2.83153,107639183,490616,NULL,'2013-08-08 14:45:45',1375973145,NULL),(1896353760,2670796,2,40607,0,1,1,'A',1,0.948633,128,530663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 701, \"large_tick_hit\": 26, \"small_tick_hit\": 418, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 26, \"small_tick_hit\": 452}}',3.06515,109409714,1202800,NULL,'2013-08-22 12:30:52',1377174652,NULL),(1894307784,2670796,2,74891,0,1,1,'B',1,0.908665,81,414126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 81, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 94}}',3.21185,98070720,474090,NULL,'2013-05-26 07:54:56',1369554896,NULL),(1895690951,2670796,2,241323,0,1,1,'B',1,0.923382,106,482117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 274, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',3.33781,106317601,549524,NULL,'2013-07-29 13:08:54',1375103334,NULL),(1896457171,2670796,2,233145,0,1,1,'B',1,0.934489,47,431979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 238, \"large_tick_hit\": 3, \"small_tick_hit\": 244, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',4.40196,110476339,242296,NULL,'2013-08-31 05:22:55',1377926575,NULL),(1895747248,2670796,2,248827,0,1,1,'B',1,0.939759,91,496152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 402, \"large_tick_hit\": 44, \"small_tick_hit\": 256, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 44, \"small_tick_hit\": 278}}',4.87734,106319102,622240,NULL,'2013-07-29 13:20:03',1375104003,NULL),(1894648765,2670796,2,240011,0,1,1,'B',1,0.938692,161,545516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 365, \"large_tick_hit\": 92, \"small_tick_hit\": 232, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 92, \"small_tick_hit\": 248}}',5.13459,99578040,776984,NULL,'2013-06-08 04:30:30',1370665830,NULL),(1896209658,2670796,2,51816,0,1,1,'A',1,0.966865,157,531507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 847, \"large_tick_hit\": 5, \"small_tick_hit\": 286, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 5, \"small_tick_hit\": 295}}',5.25292,109057018,1880904,NULL,'2013-08-19 13:00:14',1376917214,NULL),(1896387450,2670796,2,152826,0,1,1,'A',1,0.953157,46,426855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 362, \"small_tick_hit\": 106, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 380, \"small_tick_hit\": 111}}',5.28877,109411495,359572,NULL,'2013-08-22 12:47:49',1377175669,NULL),(1895792999,2670796,2,136129,0,1,1,'A',1,0.95586,77,504522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 397, \"small_tick_hit\": 231, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 243}}',5.64118,106319755,515710,NULL,'2013-07-29 13:25:39',1375104339,NULL),(1895693428,2670796,2,241763,0,1,1,'A',1,0.955204,105,563465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 445, \"small_tick_hit\": 280, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 300}}',5.87181,106317398,731076,NULL,'2013-07-29 13:07:10',1375103230,NULL),(1955666912,2670796,2,2022335,0,1,1,'A',1,0.948603,111,502916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 486, \"large_tick_hit\": 19, \"small_tick_hit\": 344, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 19, \"small_tick_hit\": 361}}',6.11565,207016837,776876,NULL,'2022-05-14 10:28:19',1652524099,NULL),(1900731859,2670796,2,332060,0,1,1,'A',1,0.955224,61,496814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 263, \"large_tick_hit\": 12, \"small_tick_hit\": 365, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',6.38492,130922581,330870,NULL,'2014-03-20 21:26:40',1395350800,NULL),(1894391586,2670796,2,133209,0,1,1,'S',1,0.980847,240,776530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 420, \"large_tick_hit\": 1, \"small_tick_hit\": 552, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 1, \"small_tick_hit\": 566}}',6.59039,98060172,1813832,NULL,'2013-05-26 06:15:21',1369548921,NULL),(1896395870,2670796,2,135820,0,1,1,'A',1,0.960352,108,615840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 325, \"large_tick_hit\": 20, \"small_tick_hit\": 309, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 20, \"small_tick_hit\": 327}}',7.13204,109410368,802010,NULL,'2013-08-22 12:36:50',1377175010,NULL),(1903053476,2670796,2,385128,0,1,1,'A',1,0.969305,115,734251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 198, \"large_tick_hit\": 57, \"small_tick_hit\": 345, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 57, \"small_tick_hit\": 361}}',8.92837,134277692,417166,NULL,'2014-06-24 06:26:29',1403591189,NULL),(1903380932,2670796,2,371594,0,1,1,'A',1,0.979798,147,699864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 256, \"large_tick_hit\": 45, \"small_tick_hit\": 281, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 45, \"small_tick_hit\": 287}}',11.6014,134691353,530710,NULL,'2014-07-04 10:21:55',1404469315,NULL),(1903671898,2670796,2,385483,0,1,1,'A',1,0.977912,116,663407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 245, \"large_tick_hit\": 7, \"small_tick_hit\": 235, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 7, \"small_tick_hit\": 240}}',11.6137,135190404,522754,NULL,'2014-07-16 10:17:36',1405505856,NULL),(1896693891,2670796,2,139505,0,1,1,'A',1,0.975535,203,672311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 450, \"small_tick_hit\": 188, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 195}}',12.3735,110863273,1497684,NULL,'2013-09-03 11:33:28',1378208008,NULL),(1903098043,2670796,2,297841,0,1,1,'A',1,0.952153,86,655037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 102, \"large_tick_hit\": 32, \"small_tick_hit\": 65, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 32, \"small_tick_hit\": 69}}',18.2085,134277883,170914,NULL,'2014-06-24 06:35:22',1403591722,NULL),(1903076218,2670796,2,257546,0,1,1,'S',1,0.985866,260,789727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 281, \"large_tick_hit\": 97, \"small_tick_hit\": 180, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 97, \"small_tick_hit\": 183}}',20.1998,134278289,1467788,NULL,'2014-06-24 06:53:46',1403592826,NULL),(1955803282,2670796,2,2915200,1,1,1,'A',1,0.975783,312,872775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 349, \"large_tick_hit\": 8, \"small_tick_hit\": 328, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',31.4647,207033768,2418876,NULL,'2022-05-15 03:10:50',1652584250,NULL),(1895543036,2685592,2,187485,0,1,1,'B',1,0.927727,43,434074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 331, \"large_tick_hit\": 71, \"small_tick_hit\": 304, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 71, \"small_tick_hit\": 331}}',1.5076,104535831,309956,NULL,'2013-07-16 07:02:59',1373958179,NULL),(1895463476,2685592,2,61226,0,1,1,'A',1,0.97235,80,611344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 185, \"large_tick_hit\": 66, \"small_tick_hit\": 171, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 66, \"small_tick_hit\": 177}}',5.29304,104536159,301594,NULL,'2013-07-16 07:07:38',1373958458,NULL),(1956875073,2685592,2,2859553,1,1,1,'A',1,0.958115,129,635777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 262, \"large_tick_hit\": 4, \"small_tick_hit\": 283, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 4, \"small_tick_hit\": 296}}',8.72874,208452387,437202,NULL,'2022-07-27 09:39:29',1658914769,NULL),(1895187446,2686868,2,72123,0,1,1,'B',1,0.918138,90,505738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 630, \"large_tick_hit\": 2, \"small_tick_hit\": 1084, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 2, \"small_tick_hit\": 1198}}',0.618173,102822397,703836,NULL,'2013-07-03 14:31:00',1372861860,NULL),(1900698221,2686868,2,240376,0,1,1,'C',1,0.882812,24,380714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 245, \"large_tick_hit\": 27, \"small_tick_hit\": 293, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 27, \"small_tick_hit\": 341}}',0.867171,130889972,164914,NULL,'2014-03-19 18:18:27',1395253107,NULL),(1902856737,2686868,2,328584,0,1,1,'C',1,0.895425,35,368233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 270, \"large_tick_hit\": 4, \"small_tick_hit\": 274, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 302}}',1.16414,133971824,198480,NULL,'2014-06-16 16:30:04',1402936204,NULL),(1906334952,2686868,2,89307,0,1,1,'B',1,0.928429,45,437093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 252, \"large_tick_hit\": 11, \"small_tick_hit\": 204, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 11, \"small_tick_hit\": 222}}',3.0087,138974648,265132,NULL,'2014-11-05 20:26:36',1415219196,NULL),(1903308266,2686868,2,70057,0,1,1,'A',1,0.956332,141,654313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 222, \"large_tick_hit\": 118, \"small_tick_hit\": 536, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 118, \"small_tick_hit\": 564}}',3.97154,134577755,308544,NULL,'2014-07-01 13:42:20',1404222140,NULL),(1906394324,2686868,2,463016,0,1,1,'A',1,0.950276,56,464949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 279, \"large_tick_hit\": 4, \"small_tick_hit\": 233, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',4.52037,138974551,333170,NULL,'2014-11-05 20:22:17',1415218937,NULL),(1903777150,2686868,2,277022,0,1,1,'S',1,0.985937,129,840757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 172, \"large_tick_hit\": 62, \"small_tick_hit\": 397, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 62, \"small_tick_hit\": 405}}',5.44998,135325115,304886,NULL,'2014-07-19 18:01:57',1405792917,NULL),(1904190034,2686868,2,163457,0,1,1,'S',1,0.995181,259,911656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 290, \"small_tick_hit\": 536, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 539}}',6.66199,135891150,925972,NULL,'2014-08-03 03:09:55',1407035395,NULL),(1907392376,2686868,2,127162,0,1,1,'S',1,0.983412,100,956757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 20, \"small_tick_hit\": 315, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 20, \"small_tick_hit\": 322}}',6.90491,140274581,141518,NULL,'2014-12-14 19:30:30',1418585430,NULL),(1904478017,2686868,2,239629,0,1,1,'S',1,0.991959,291,859061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 376, \"large_tick_hit\": 142, \"small_tick_hit\": 839, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 142, \"small_tick_hit\": 848}}',8.22846,136130931,1170298,NULL,'2014-08-09 20:12:40',1407615160,NULL),(1906345214,2686868,2,244819,0,1,1,'S',1,0.981096,122,663525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 286, \"large_tick_hit\": 2, \"small_tick_hit\": 231, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 235}}',9.64217,138974599,661382,NULL,'2014-11-05 20:24:31',1415219071,NULL),(1903919124,2686868,2,278264,0,1,1,'S',1,0.987342,176,968553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 36, \"small_tick_hit\": 292, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 36, \"small_tick_hit\": 298}}',9.64662,135515109,409456,NULL,'2014-07-24 11:35:09',1406201709,NULL),(1904945766,2686868,2,253357,1,1,1,'S',1,0.992231,359,866911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 269, \"large_tick_hit\": 255, \"small_tick_hit\": 370, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 255, \"small_tick_hit\": 375}}',10.4307,136996354,1096920,NULL,'2014-09-03 21:22:40',1409779360,NULL),(1949661698,2686868,2,254969,0,1,1,'X',1,1,204,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 46, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 46, \"small_tick_hit\": 302}}',10.9697,199091575,437300,NULL,'2021-06-17 08:00:47',1623916847,NULL),(1908930670,2686868,2,533313,0,1,1,'S',1,0.993031,219,961082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 52, \"small_tick_hit\": 351, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 52, \"small_tick_hit\": 355}}',11.7694,144002476,487486,NULL,'2015-02-21 18:39:24',1424543964,NULL),(1949347310,2686868,2,1490472,1,1,1,'S',1,0.982935,351,826709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 459, \"large_tick_hit\": 121, \"small_tick_hit\": 860, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 121, \"small_tick_hit\": 881}}',12.7374,198500246,2384584,NULL,'2021-05-29 12:41:43',1622292103,NULL),(1905016796,2686868,2,76554,0,1,1,'S',1,0.996422,334,991873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 158, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 158, \"small_tick_hit\": 225}}',17.9115,136996208,943774,NULL,'2014-09-03 21:16:23',1409778983,NULL),(1908936755,2686868,2,536949,0,1,1,'S',1,0.981295,327,954716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 18, \"small_tick_hit\": 355, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 18, \"small_tick_hit\": 368}}',19.9074,144002565,2527238,NULL,'2015-02-21 18:42:41',1424544161,NULL),(1912349702,2711821,2,35933,0,1,1,'D',1,0.754587,21,81424,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 220, \"large_tick_hit\": 1, \"small_tick_hit\": 437, \"small_tick_miss\": 137}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 574}}',0.018076,149037711,101807,NULL,'2015-08-05 08:35:09',1438763709,NULL),(1913706360,2774263,2,499016,0,1,1,'B',1,0.908257,47,385189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 218, \"large_tick_hit\": 20, \"small_tick_hit\": 158, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 20, \"small_tick_hit\": 174}}',2.12514,150900893,222392,NULL,'2015-10-15 11:43:23',1444909403,NULL),(1952374620,2774263,2,1740093,0,1,1,'A',1,0.95,94,592934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 291, \"large_tick_hit\": 6, \"small_tick_hit\": 292, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 6, \"small_tick_hit\": 303}}',6.88214,202566600,381556,NULL,'2021-10-22 08:57:36',1634893056,NULL),(1951533704,2774263,2,2913878,1,1,1,'A',1,0.957611,104,556970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 319, \"small_tick_hit\": 178, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 188}}',8.56454,201664575,547932,NULL,'2021-09-16 08:35:23',1631781323,NULL),(1906721410,2868895,2,169841,0,1,1,'D',1,0.81654,72,136998,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 299, \"great\": 1301, \"large_tick_hit\": 5, \"small_tick_hit\": 96, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1600, \"large_tick_hit\": 5, \"small_tick_hit\": 112}}',0.000533,139460772,713844,NULL,'2014-11-20 11:56:18',1416484578,NULL),(1897103372,2868895,2,260348,0,1,1,'B',1,0.90018,43,348436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 664, \"large_tick_hit\": 1, \"small_tick_hit\": 336, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 1, \"small_tick_hit\": 366}}',0.31399,114112614,551932,NULL,'2013-10-03 15:23:45',1380813825,NULL),(1895351321,2868895,2,29802,0,1,1,'C',1,0.894022,48,328137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 248, \"large_tick_hit\": 35, \"small_tick_hit\": 46, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 35, \"small_tick_hit\": 52}}',1.87746,103528414,231384,NULL,'2013-07-08 17:22:22',1373304142,NULL),(1923310765,2868895,2,1160068,0,1,1,'C',1,0.873256,31,407942,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 236, \"large_tick_hit\": 7, \"small_tick_hit\": 508, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 570}}',1.93247,164025346,154727,NULL,'2017-02-04 19:58:58',1486238338,NULL),(1906768025,2868895,2,181197,0,1,1,'A',1,0.941055,109,491320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 503, \"large_tick_hit\": 31, \"small_tick_hit\": 376, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 31, \"small_tick_hit\": 398}}',2.65495,139460598,752556,NULL,'2014-11-20 11:48:10',1416484090,NULL),(1905726769,2868895,2,144483,0,1,1,'A',1,0.964441,111,726320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 248, \"large_tick_hit\": 53, \"small_tick_hit\": 811, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 53, \"small_tick_hit\": 848}}',3.30019,137945774,351342,NULL,'2014-10-04 14:25:09',1412432709,NULL),(1902545052,2868895,2,23282,0,1,1,'B',1,0.925697,48,420375,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 233, \"large_tick_hit\": 27, \"small_tick_hit\": 39, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 27, \"small_tick_hit\": 46}}',4.89907,133371235,273347,NULL,'2014-06-01 13:42:32',1401630152,NULL),(1906739309,2868895,2,174616,0,1,1,'A',1,0.970257,175,699387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 336, \"large_tick_hit\": 116, \"small_tick_hit\": 755, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 116, \"small_tick_hit\": 783}}',5.15386,139460672,719774,NULL,'2014-11-20 11:51:40',1416484300,NULL),(1920463677,2868895,2,27208,1,1,1,'S',1,0.997579,149,962309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 10, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 10, \"small_tick_hit\": 264}}',7.79309,160201026,308494,NULL,'2016-08-25 11:13:56',1472123636,NULL),(1895336832,2868895,2,28668,0,1,1,'A',1,0.973291,207,786058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 292, \"large_tick_hit\": 46, \"small_tick_hit\": 573, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 46, \"small_tick_hit\": 594}}',8.25708,103489604,683026,NULL,'2013-07-08 11:24:01',1373282641,NULL),(1920432819,2868895,2,616941,1,1,1,'S',1,0.998011,355,977829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 49, \"small_tick_hit\": 1150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 49, \"small_tick_hit\": 1153}}',9.52031,160201126,1498924,NULL,'2016-08-25 11:20:08',1472124008,NULL),(1920515140,2868895,2,297686,0,1,1,'S',1,0.996078,381,958274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 130, \"small_tick_hit\": 635, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 130, \"small_tick_hit\": 639}}',13.6122,160200978,1232850,NULL,'2016-08-25 11:11:19',1472123479,NULL),(1920470389,2868895,2,353056,0,1,1,'S',1,0.998944,432,965699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 80, \"small_tick_hit\": 514, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 80, \"small_tick_hit\": 515}}',21.3817,160226980,2861356,NULL,'2016-08-26 11:44:56',1472211896,NULL),(1895276444,2905087,2,166633,0,1,1,'B',1,0.933555,104,706819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 145, \"large_tick_hit\": 37, \"small_tick_hit\": 380, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 37, \"small_tick_hit\": 416}}',3.09257,102931470,197332,NULL,'2013-07-04 11:14:41',1372936481,NULL),(1946769649,2905087,2,2689959,1,1,1,'C',1,0.896168,66,462029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 278, \"large_tick_hit\": 1, \"small_tick_hit\": 446, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 503}}',3.17328,195199456,244152,NULL,'2021-02-20 05:15:26',1613798126,NULL),(1900113378,2905087,2,79079,0,1,1,'S',1,0.992248,303,968522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 2, \"small_tick_hit\": 849, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 2, \"small_tick_hit\": 858}}',7.26936,129893641,1245638,NULL,'2014-02-16 05:41:43',1392529303,NULL),(1896123155,2905087,2,181777,0,1,1,'A',1,0.964844,186,872058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 161, \"large_tick_hit\": 47, \"small_tick_hit\": 286, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 47, \"small_tick_hit\": 301}}',8.57216,108287958,404664,NULL,'2013-08-13 13:30:01',1376400601,NULL),(1907215817,2905087,2,67662,0,1,1,'S',1,0.995327,114,962030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 22, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 22, \"small_tick_hit\": 100}}',9.73566,140178795,246022,NULL,'2014-12-12 11:00:54',1418382054,NULL),(1931658475,2905087,2,995583,1,1,1,'S',1,0.987997,316,836574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 592, \"small_tick_hit\": 972, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 595, \"small_tick_hit\": 988}}',9.77413,174982581,2807868,NULL,'2018-06-14 13:59:50',1528984790,NULL),(1931589119,2905087,2,1533602,1,1,1,'S',1,0.992606,237,920940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 237, \"large_tick_hit\": 16, \"small_tick_hit\": 284, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 16, \"small_tick_hit\": 287}}',10.0312,174982493,1032892,NULL,'2018-06-14 13:55:00',1528984500,NULL),(1896567101,2931115,2,120929,0,1,1,'B',1,0.91311,63,503771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 215, \"large_tick_hit\": 44, \"small_tick_hit\": 340, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 44, \"small_tick_hit\": 381}}',1.1569,110216494,163380,NULL,'2013-08-29 03:01:25',1377745285,NULL),(1931502110,2965963,2,115053,0,1,1,'B',1,0.916667,71,500964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 340, \"large_tick_hit\": 164, \"small_tick_hit\": 651, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 164, \"small_tick_hit\": 724}}',0.733231,174812957,460026,NULL,'2018-06-06 22:17:57',1528323477,NULL),(1960738080,2993796,2,446985,0,1,1,'D',1,0.806818,21,309542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 265, \"large_tick_hit\": 25, \"small_tick_hit\": 349, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.188633,213394739,160870,NULL,'2023-07-12 18:51:55',1689187915,NULL),(1929427468,2993796,2,279182,1,1,1,'C',1,0.885958,58,394008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 593, \"large_tick_hit\": 43, \"small_tick_hit\": 506, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 43, \"small_tick_hit\": 588}}',0.37825,172207160,460184,NULL,'2018-02-06 19:48:24',1517946504,NULL),(1901114835,2993796,2,182275,0,1,1,'B',1,0.904401,54,493759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 130, \"large_tick_hit\": 202, \"small_tick_hit\": 264, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 202, \"small_tick_hit\": 296}}',1.9348,131329843,127447,NULL,'2014-04-02 14:34:21',1396449261,NULL),(1919775969,2993796,2,605403,0,1,1,'B',1,0.909414,46,385038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 199, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',1.95249,159436713,253334,NULL,'2016-07-28 22:51:18',1469746278,NULL),(1916006186,2993796,2,413084,0,1,1,'B',1,0.911304,39,420524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 217, \"large_tick_hit\": 38, \"small_tick_hit\": 269, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 38, \"small_tick_hit\": 297}}',2.16828,154090233,167410,NULL,'2016-01-29 21:24:48',1454102688,NULL),(1901336227,2993796,2,91733,0,1,1,'A',1,0.940017,107,622671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 297, \"large_tick_hit\": 114, \"small_tick_hit\": 686, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 114, \"small_tick_hit\": 734}}',2.58776,131742292,309593,NULL,'2014-04-15 12:46:12',1397565972,NULL),(1901022654,2993796,2,128320,0,1,1,'S',1,0.98,138,698575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 360, \"large_tick_hit\": 41, \"small_tick_hit\": 481, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 41, \"small_tick_hit\": 493}}',3.27709,131276659,569730,NULL,'2014-03-31 13:19:17',1396271957,NULL),(1919973064,2993796,2,445672,0,1,1,'A',1,0.962485,219,651629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 572, \"large_tick_hit\": 70, \"small_tick_hit\": 923, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 70, \"small_tick_hit\": 965}}',3.75785,159646142,1379378,NULL,'2016-08-05 11:00:04',1470394804,NULL),(1896681770,2993796,2,173039,0,1,1,'A',1,0.965443,97,658668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 150, \"large_tick_hit\": 46, \"small_tick_hit\": 251, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 46, \"small_tick_hit\": 261}}',4.07583,110953632,177326,NULL,'2013-09-04 11:39:43',1378294783,NULL),(1912101293,2993796,2,117007,0,1,1,'A',1,0.96617,91,707283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 132, \"large_tick_hit\": 21, \"small_tick_hit\": 561, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 21, \"small_tick_hit\": 581}}',4.51172,148608923,185446,NULL,'2015-07-22 09:46:19',1437558379,NULL),(1895689474,2993796,2,49123,0,1,1,'A',1,0.979911,106,837505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 124, \"large_tick_hit\": 4, \"small_tick_hit\": 311, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 4, \"small_tick_hit\": 318}}',4.56599,105966767,212670,NULL,'2013-07-27 00:51:00',1374886260,NULL),(1895758253,2993796,2,130743,0,1,1,'A',1,0.965092,93,623459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 159, \"large_tick_hit\": 120, \"small_tick_hit\": 191, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 120, \"small_tick_hit\": 201}}',4.65439,105967439,168114,NULL,'2013-07-27 00:59:12',1374886752,NULL),(1900985938,2993796,2,34207,0,1,1,'A',1,0.96358,128,599363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 226, \"large_tick_hit\": 328, \"small_tick_hit\": 372, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 328, \"small_tick_hit\": 388}}',4.92383,131279995,341156,NULL,'2014-03-31 15:45:13',1396280713,NULL),(1896216251,2993796,2,181378,0,1,1,'A',1,0.968689,89,621970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 163, \"large_tick_hit\": 135, \"small_tick_hit\": 197, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 135, \"small_tick_hit\": 206}}',5.02689,109047279,205990,NULL,'2013-08-19 11:30:43',1376911843,NULL),(1895723833,2993796,2,29370,0,1,1,'B',1,0.935484,80,493744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 181, \"large_tick_hit\": 29, \"small_tick_hit\": 51, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 29, \"small_tick_hit\": 58}}',5.19471,105991677,215542,NULL,'2013-07-27 04:56:37',1374900997,NULL),(1900929165,2993796,2,205162,0,1,1,'S',1,0.981573,149,743927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 376, \"large_tick_hit\": 50, \"small_tick_hit\": 959, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 50, \"small_tick_hit\": 980}}',5.25604,131308377,797662,NULL,'2014-04-01 18:45:58',1396377958,NULL),(1895727709,2993796,2,29621,0,1,1,'A',1,0.973196,102,637993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 186, \"large_tick_hit\": 60, \"small_tick_hit\": 226, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 60, \"small_tick_hit\": 232}}',5.66197,105967270,292436,NULL,'2013-07-27 00:57:23',1374886643,NULL),(1900997479,2993796,2,50720,0,1,1,'A',1,0.960265,108,326524,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 216, \"large_tick_hit\": 3, \"small_tick_hit\": 71, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 3, \"small_tick_hit\": 79}}',5.8107,131276244,209828,NULL,'2014-03-31 13:02:52',1396270972,NULL),(1895732341,2993796,2,144062,0,1,1,'S',1,0.986154,153,801451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 233, \"large_tick_hit\": 33, \"small_tick_hit\": 375, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 33, \"small_tick_hit\": 382}}',6.56331,106074112,484334,NULL,'2013-07-27 17:32:07',1374946327,NULL),(1901260608,2993796,2,64477,0,1,1,'S',1,0.994609,131,951196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 76, \"large_tick_hit\": 57, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 57, \"small_tick_hit\": 237}}',6.71905,131541101,192708,NULL,'2014-04-09 08:22:56',1397031776,NULL),(1949735057,2993796,2,2952516,0,1,1,'A',1,0.954237,100,575970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 257, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 273}}',6.87755,199065284,490834,NULL,'2021-06-16 12:08:39',1623845319,NULL),(1895695779,2993796,2,122429,0,1,1,'A',1,0.978761,136,844349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168, \"large_tick_hit\": 25, \"small_tick_hit\": 360, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 25, \"small_tick_hit\": 371}}',6.94359,105991441,332232,NULL,'2013-07-27 04:54:12',1374900852,NULL),(1900983032,2993796,2,220190,0,1,1,'A',1,0.957747,177,877736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 162, \"large_tick_hit\": 35, \"small_tick_hit\": 279, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 35, \"small_tick_hit\": 298}}',7.09752,131308588,397842,NULL,'2014-04-01 18:56:46',1396378606,NULL),(1895743441,2993796,2,180429,0,1,1,'S',1,0.981317,250,788722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 322, \"large_tick_hit\": 110, \"small_tick_hit\": 671, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 110, \"small_tick_hit\": 687}}',7.14907,105967064,1320322,NULL,'2013-07-27 00:54:45',1374886485,NULL),(1901229226,2993796,2,332921,0,1,1,'S',1,0.980851,124,685785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 202, \"large_tick_hit\": 84, \"small_tick_hit\": 175, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 84, \"small_tick_hit\": 179}}',7.23383,131541062,374526,NULL,'2014-04-09 08:20:40',1397031640,NULL),(1895782508,2993796,2,46626,0,1,1,'S',1,0.982759,137,956448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 148, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',7.32715,106084561,254168,NULL,'2013-07-27 19:26:28',1374953188,NULL),(1916020125,2993796,2,859853,1,1,1,'S',1,0.989305,194,943669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 138, \"large_tick_hit\": 59, \"small_tick_hit\": 358, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 59, \"small_tick_hit\": 363}}',7.3334,154090344,379944,NULL,'2016-01-29 21:28:02',1454102882,NULL),(1901429308,2993796,2,200735,0,1,1,'S',1,0.98374,137,798946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 194, \"large_tick_hit\": 1, \"small_tick_hit\": 168, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',7.56338,131742217,445936,NULL,'2014-04-15 12:42:56',1397565776,NULL),(1901037619,2993796,2,55594,0,1,1,'S',1,0.98694,176,381708,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 161, \"large_tick_hit\": 153, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 153, \"small_tick_hit\": 218}}',8.1239,131276329,227890,NULL,'2014-03-31 13:06:50',1396271210,NULL),(1901490784,2993796,2,96917,0,1,1,'A',1,0.971186,173,833810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 174, \"large_tick_hit\": 42, \"small_tick_hit\": 357, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 42, \"small_tick_hit\": 371}}',8.13744,131955437,350078,NULL,'2014-04-21 12:18:05',1398082685,NULL),(1920413499,2993796,2,680215,1,1,1,'S',1,0.998483,240,962216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 79, \"small_tick_hit\": 418, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 79, \"small_tick_hit\": 419}}',8.25131,160333018,543584,NULL,'2016-08-29 22:24:37',1472509477,NULL),(1938378771,2993796,2,792192,0,1,1,'A',1,0.97543,107,744649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 165, \"small_tick_hit\": 232, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 239}}',8.76886,184050526,299888,NULL,'2019-12-07 20:06:54',1575749214,NULL),(1902951184,2993796,2,56065,0,1,1,'S',1,0.998756,337,967346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 72, \"small_tick_hit\": 466, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 72, \"small_tick_hit\": 467}}',8.88603,134008191,1747496,NULL,'2014-06-17 15:41:17',1403019677,NULL),(1895709437,2993796,2,61285,0,1,1,'A',1,0.978044,169,805211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 96, \"large_tick_hit\": 154, \"small_tick_hit\": 240, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 154, \"small_tick_hit\": 248}}',9.05662,105991870,295868,NULL,'2013-07-27 04:58:23',1374901103,NULL),(1900941844,2993796,2,73984,0,1,1,'A',1,0.973312,221,758547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 182, \"large_tick_hit\": 169, \"small_tick_hit\": 269, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 169, \"small_tick_hit\": 279}}',10.2666,131280104,516950,NULL,'2014-03-31 15:50:04',1396281004,NULL),(1900995329,2993796,2,81336,0,1,1,'S',1,0.987805,175,792695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 137, \"large_tick_hit\": 149, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 149, \"small_tick_hit\": 203}}',12.8361,131279914,327696,NULL,'2014-03-31 15:41:26',1396280486,NULL),(1895762987,2993796,2,55882,0,1,1,'X',1,1,177,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 104, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 104, \"small_tick_hit\": 134}}',19.8274,106084249,253812,NULL,'2013-07-27 19:22:54',1374952974,NULL),(1959505049,3012148,2,1612940,0,1,1,'A',1,0.943396,66,508188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.24459,211997642,471578,NULL,'2023-03-26 03:27:25',1679801245,NULL),(1905510799,3040938,2,398554,0,1,1,'D',1,0.575,9,159891,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 177, \"great\": 218, \"large_tick_hit\": 3, \"small_tick_hit\": 78, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 3, \"small_tick_hit\": 122}}',0.000884,137676087,79192,NULL,'2014-09-25 21:37:13',1411681033,NULL),(1924017393,3065308,2,433168,1,1,1,'S',1,0.984783,394,618036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1812}, \"maximum_statistics\": {\"great\": 1840}}',NULL,165109262,10958220,NULL,'2017-03-24 21:34:43',1490391283,NULL),(1940435200,3065308,2,675261,1,1,1,'S',1,0.995094,365,839822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 770, \"large_tick_hit\": 10, \"small_tick_hit\": 437, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 10, \"small_tick_hit\": 440}}',NULL,186692793,5052834,NULL,'2020-04-21 16:04:50',1587485090,NULL),(1926592746,3065308,2,738231,1,1,1,'A',1,0.975177,198,575341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 930, \"large_tick_hit\": 115, \"small_tick_hit\": 330, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 115, \"small_tick_hit\": 338}}',NULL,168424252,2695116,NULL,'2017-08-14 18:56:00',1502736960,NULL),(1923059229,3065308,2,133938,0,1,1,'D',1,0.783099,46,129669,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 222, \"great\": 727, \"large_tick_hit\": 49, \"small_tick_hit\": 58, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 49, \"small_tick_hit\": 67}}',0.00761,163749917,371324,NULL,'2017-01-23 19:54:46',1485201286,NULL),(1897712442,3065308,2,152209,0,1,1,'D',1,0.792181,26,313517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 109, \"large_tick_hit\": 38, \"small_tick_hit\": 238, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 38, \"small_tick_hit\": 297}}',0.203314,117375219,81024,NULL,'2013-10-30 14:33:50',1383143630,NULL),(1896399534,3065308,2,96824,0,1,1,'D',1,0.847751,21,329337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 356, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',0.433578,109579836,72580,NULL,'2013-08-23 21:33:03',1377293583,NULL),(1896151653,3065308,2,44953,0,1,1,'C',1,0.875229,47,395232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 351, \"large_tick_hit\": 97, \"small_tick_hit\": 506, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 97, \"small_tick_hit\": 584}}',0.469058,108218959,328628,NULL,'2013-08-12 22:18:15',1376345895,NULL),(1896088395,3065308,2,202090,0,1,1,'B',1,0.914089,94,477595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 679, \"large_tick_hit\": 95, \"small_tick_hit\": 1088, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 95, \"small_tick_hit\": 1195}}',0.469064,108267483,774824,NULL,'2013-08-13 09:22:38',1376385758,NULL),(1897598174,3065308,2,171987,0,1,1,'B',1,0.935057,58,534655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 330, \"large_tick_hit\": 233, \"small_tick_hit\": 1064, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 233, \"small_tick_hit\": 1146}}',0.697236,117377279,284336,NULL,'2013-10-30 14:52:14',1383144734,NULL),(1896238111,3065308,2,239851,0,1,1,'C',1,0.899329,47,402683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 245, \"large_tick_hit\": 1, \"small_tick_hit\": 290, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 321}}',0.758086,108980089,190808,NULL,'2013-08-18 20:20:57',1376857257,NULL),(1896133657,3065308,2,165752,0,1,1,'B',1,0.936458,61,498014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 347, \"large_tick_hit\": 55, \"small_tick_hit\": 497, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 55, \"small_tick_hit\": 534}}',0.998907,108158484,403618,NULL,'2013-08-12 11:24:28',1376306668,NULL),(1922450765,3065308,2,84651,0,1,1,'C',1,0.89317,39,463212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 148, \"small_tick_hit\": 362, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 413}}',1.08008,163075319,94172,NULL,'2016-12-25 20:45:49',1482698749,NULL),(1906080391,3065308,2,33181,0,1,1,'B',1,0.939931,118,438989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 994, \"large_tick_hit\": 172, \"small_tick_hit\": 477, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1069, \"large_tick_hit\": 172, \"small_tick_hit\": 507}}',1.10505,138505406,1408962,NULL,'2014-10-22 12:38:11',1413981491,NULL),(1922534415,3065308,2,943990,1,1,1,'C',1,0.863415,27,146213,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 149, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 168}}',1.16034,162987581,203154,NULL,'2016-12-22 14:52:25',1482418345,NULL),(1897703945,3065308,2,221888,0,1,1,'B',1,0.917676,65,546978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 101, \"large_tick_hit\": 150, \"small_tick_hit\": 507, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 150, \"small_tick_hit\": 559, \"legacy_combo_increase\": 1}}',1.20537,117374034,119558,NULL,'2013-10-30 14:23:35',1383143015,NULL),(1895854295,3065308,2,142292,0,1,1,'B',1,0.916438,34,469109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 135, \"large_tick_hit\": 39, \"small_tick_hit\": 495, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 39, \"small_tick_hit\": 543}}',1.33849,107024566,123730,NULL,'2013-08-03 23:26:43',1375572403,NULL),(1896145824,3065308,2,215214,0,1,1,'B',1,0.924765,49,473421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 169, \"large_tick_hit\": 63, \"small_tick_hit\": 358, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 63, \"small_tick_hit\": 387}}',1.34553,108064065,141276,NULL,'2013-08-11 17:59:12',1376243952,NULL),(1897707649,3065308,2,222615,0,1,1,'A',1,0.943022,72,589610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 209, \"large_tick_hit\": 73, \"small_tick_hit\": 860, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 73, \"small_tick_hit\": 917}}',1.49956,117382551,172080,NULL,'2013-10-30 15:45:54',1383147954,NULL),(1897735847,3065308,2,53733,0,1,1,'B',1,0.926136,86,437613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 657, \"large_tick_hit\": 1, \"small_tick_hit\": 483, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 1, \"small_tick_hit\": 520}}',1.53216,118184998,740390,NULL,'2013-11-05 21:16:43',1383686203,NULL),(1896140264,3065308,2,65419,0,1,1,'A',1,0.947589,63,564201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 167, \"large_tick_hit\": 163, \"small_tick_hit\": 574, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 163, \"small_tick_hit\": 609}}',1.61922,108102208,153692,NULL,'2013-08-12 01:08:51',1376269731,NULL),(1896221549,3065308,2,53206,0,1,1,'A',1,0.95078,67,598530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 546, \"large_tick_hit\": 2, \"small_tick_hit\": 1036, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 2, \"small_tick_hit\": 1103}}',1.70746,108631644,822748,NULL,'2013-08-16 07:58:28',1376639908,NULL),(1908829126,3065308,2,66029,0,1,1,'B',1,0.920239,58,391646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 583, \"large_tick_hit\": 95, \"small_tick_hit\": 245, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 95, \"small_tick_hit\": 272}}',1.71875,143838402,684210,NULL,'2015-02-16 15:05:30',1424099130,NULL),(1896137473,3065308,2,65390,0,1,1,'A',1,0.942462,153,543348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 563, \"large_tick_hit\": 99, \"small_tick_hit\": 632, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 99, \"small_tick_hit\": 675}}',1.75048,108102594,837640,NULL,'2013-08-12 01:12:52',1376269972,NULL),(1895878363,3065308,2,249661,0,1,1,'B',1,0.935844,60,546432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 161, \"large_tick_hit\": 87, \"small_tick_hit\": 423, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 87, \"small_tick_hit\": 457}}',1.78071,107024925,150530,NULL,'2013-08-03 23:31:01',1375572661,NULL),(1896087636,3065308,2,2608,0,1,1,'A',1,0.961992,91,592146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 446, \"large_tick_hit\": 2, \"small_tick_hit\": 286, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 2, \"small_tick_hit\": 305}}',1.87541,108092784,758988,NULL,'2013-08-11 23:22:05',1376263325,NULL),(1896314543,3065308,2,138420,0,1,1,'A',1,0.952337,132,553590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 419, \"large_tick_hit\": 83, \"small_tick_hit\": 537, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 83, \"small_tick_hit\": 562}}',1.96427,108981548,899146,NULL,'2013-08-18 20:42:26',1376858546,NULL),(1934363499,3065308,2,1489602,0,1,1,'B',1,0.910314,71,754463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 83, \"large_tick_hit\": 8, \"small_tick_hit\": 518, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 574}}',2.02495,178595922,84208,NULL,'2018-12-24 15:20:43',1545664843,NULL),(1908085466,3065308,2,170757,0,1,1,'A',1,0.965278,103,551655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1106, \"small_tick_hit\": 979, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1143, \"small_tick_hit\": 1017}}',2.09892,141758197,1758566,NULL,'2015-01-13 00:39:42',1421109582,NULL),(1921447292,3065308,2,891496,1,1,1,'B',1,0.932799,125,426927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 1212, \"large_tick_hit\": 12, \"small_tick_hit\": 289, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1281, \"large_tick_hit\": 12, \"small_tick_hit\": 329}}',2.3456,161614203,1817650,NULL,'2016-10-22 21:10:47',1477170647,NULL),(1901515114,3065308,2,101191,0,1,1,'A',1,0.965004,116,619275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 389, \"large_tick_hit\": 112, \"small_tick_hit\": 795, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 112, \"small_tick_hit\": 827}}',2.42576,131897018,439138,NULL,'2014-04-19 20:30:06',1397939406,NULL),(1896186059,3065308,2,221902,0,1,1,'A',1,0.963777,59,664019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 145, \"large_tick_hit\": 6, \"small_tick_hit\": 594, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 6, \"small_tick_hit\": 619}}',2.5492,108167029,154816,NULL,'2013-08-12 12:51:38',1376311898,NULL),(1896068472,3065308,2,155878,0,1,1,'A',1,0.964394,89,544235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 569, \"large_tick_hit\": 67, \"small_tick_hit\": 637, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 67, \"small_tick_hit\": 659}}',2.6306,108467062,911418,NULL,'2013-08-15 00:45:59',1376527559,NULL),(1895841648,3065308,2,74265,0,1,1,'A',1,0.948235,60,578234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 96, \"large_tick_hit\": 45, \"small_tick_hit\": 262, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 45, \"small_tick_hit\": 277}}',2.69902,107027922,148084,NULL,'2013-08-04 00:11:37',1375575097,NULL),(1896087337,3065308,2,267477,0,1,1,'B',1,0.937018,98,639528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 169, \"large_tick_hit\": 36, \"small_tick_hit\": 524, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 36, \"small_tick_hit\": 564}}',2.76742,108069196,210404,NULL,'2013-08-11 18:53:13',1376247193,NULL),(1897650190,3065308,2,260023,0,1,1,'A',1,0.95933,99,575226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 262, \"large_tick_hit\": 218, \"small_tick_hit\": 322, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 218, \"small_tick_hit\": 340}}',2.81718,117207963,499084,NULL,'2013-10-29 00:00:13',1383004813,NULL),(1912039415,3065308,2,492285,0,1,1,'A',1,0.950116,120,452662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 1208, \"large_tick_hit\": 1, \"small_tick_hit\": 429, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 1, \"small_tick_hit\": 447}}',2.81866,148451149,1843954,NULL,'2015-07-17 13:15:04',1437138904,NULL),(1896080617,3065308,2,101300,0,1,1,'A',1,0.96438,82,621734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 269, \"large_tick_hit\": 54, \"small_tick_hit\": 408, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 54, \"small_tick_hit\": 427}}',2.82137,108071248,459828,NULL,'2013-08-11 19:13:46',1376248426,NULL),(1896186193,3065308,2,223239,0,1,1,'A',1,0.973029,102,651124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 415, \"large_tick_hit\": 169, \"small_tick_hit\": 823, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 169, \"small_tick_hit\": 850}}',2.83312,108191618,742862,NULL,'2013-08-12 16:40:48',1376325648,NULL),(1903283454,3065308,2,107410,0,1,1,'C',1,0.899671,76,347999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 79, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 90}}',2.87346,134582378,451646,NULL,'2014-07-01 15:56:05',1404230165,NULL),(1896108257,3065308,2,206863,0,1,1,'A',1,0.972222,71,571825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 376, \"large_tick_hit\": 3, \"small_tick_hit\": 461, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 3, \"small_tick_hit\": 473}}',2.90774,108194313,434782,NULL,'2013-08-12 17:12:01',1376327521,NULL),(1921661358,3065308,2,127842,0,1,1,'B',1,0.925141,95,447558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 740, \"large_tick_hit\": 14, \"small_tick_hit\": 556, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 14, \"small_tick_hit\": 606}}',2.90881,161851021,1002276,NULL,'2016-11-02 00:15:18',1478045718,NULL),(1896120708,3065308,2,181537,0,1,1,'A',1,0.949907,87,527102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 223, \"large_tick_hit\": 95, \"small_tick_hit\": 194, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 95, \"small_tick_hit\": 205}}',3.01155,108221794,318496,NULL,'2013-08-12 22:55:00',1376348100,NULL),(1897622986,3065308,2,275155,0,1,1,'B',1,0.932763,126,544217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 206, \"large_tick_hit\": 230, \"small_tick_hit\": 327, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 230, \"small_tick_hit\": 353}}',3.02725,117502724,308642,NULL,'2013-10-31 16:57:40',1383238660,NULL),(1896117478,3065308,2,254074,0,1,1,'A',1,0.959832,111,618548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 525, \"small_tick_hit\": 1076, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 1128}}',3.21913,108433032,968876,NULL,'2013-08-14 17:37:35',1376501855,NULL),(1908778158,3065308,2,136419,0,1,1,'A',1,0.956951,119,486102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 910, \"large_tick_hit\": 110, \"small_tick_hit\": 336, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 954, \"large_tick_hit\": 110, \"small_tick_hit\": 353}}',3.32054,143903623,1448904,NULL,'2015-02-18 17:09:59',1424279399,NULL),(1923924111,3065308,2,187410,0,1,1,'A',1,0.948163,214,462512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1227, \"large_tick_hit\": 4, \"small_tick_hit\": 214, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1293, \"large_tick_hit\": 4, \"small_tick_hit\": 227}}',3.33787,164945808,2768692,NULL,'2017-03-17 12:42:25',1489754545,NULL),(1906179228,3065308,2,313205,0,1,1,'A',1,0.951076,79,618028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 118, \"large_tick_hit\": 51, \"small_tick_hit\": 317, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 51, \"small_tick_hit\": 333}}',3.37533,138545469,122006,NULL,'2014-10-23 20:10:35',1414095035,NULL),(1896362275,3065308,2,166449,0,1,1,'A',1,0.94704,101,555118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 238, \"large_tick_hit\": 64, \"small_tick_hit\": 306, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 64, \"small_tick_hit\": 323}}',3.39849,109581272,315592,NULL,'2013-08-23 21:50:45',1377294645,NULL),(1912044753,3065308,2,265791,0,1,1,'A',1,0.960598,88,475987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 939, \"large_tick_hit\": 86, \"small_tick_hit\": 389, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 86, \"small_tick_hit\": 402}}',3.42579,148451463,1492550,NULL,'2015-07-17 13:27:00',1437139620,NULL),(1896179329,3065308,2,83987,0,1,1,'A',1,0.943257,116,628149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 271, \"large_tick_hit\": 199, \"small_tick_hit\": 810, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 199, \"small_tick_hit\": 873}}',3.4324,108159114,492116,NULL,'2013-08-12 11:31:21',1376307081,NULL),(1896091250,3065308,2,27526,0,1,1,'A',1,0.954474,55,571747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 191, \"large_tick_hit\": 90, \"small_tick_hit\": 327, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 90, \"small_tick_hit\": 347}}',3.51024,108222694,280818,NULL,'2013-08-12 23:08:14',1376348894,NULL),(1897665302,3065308,2,144414,0,1,1,'A',1,0.947939,116,465199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 623, \"large_tick_hit\": 39, \"small_tick_hit\": 212, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 39, \"small_tick_hit\": 221}}',3.52381,117030214,1062256,NULL,'2013-10-27 11:50:18',1382874618,NULL),(1896060731,3065308,2,194664,0,1,1,'S',1,0.990541,91,765360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 138, \"large_tick_hit\": 26, \"small_tick_hit\": 569, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 26, \"small_tick_hit\": 574}}',3.58889,108192091,192110,NULL,'2013-08-12 16:46:21',1376325981,NULL),(1901543823,3065308,2,170647,0,1,1,'A',1,0.959506,262,817453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 309, \"large_tick_hit\": 20, \"small_tick_hit\": 1069, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 20, \"small_tick_hit\": 1116}}',3.59345,132025358,986530,NULL,'2014-04-23 20:17:11',1398284231,NULL),(1896381505,3065308,2,241544,0,1,1,'A',1,0.975223,99,677585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 250, \"large_tick_hit\": 2, \"small_tick_hit\": 732, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 751}}',3.62592,109576952,355848,NULL,'2013-08-23 20:57:29',1377291449,NULL),(1921762540,3065308,2,399465,1,1,1,'B',1,0.922747,42,376547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 422, \"large_tick_hit\": 42, \"small_tick_hit\": 181, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 42, \"small_tick_hit\": 193}}',3.64791,162080293,363742,NULL,'2016-11-12 12:07:50',1478952470,NULL),(1935311800,3065308,2,1917405,1,1,1,'B',1,0.908377,54,382577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 468, \"large_tick_hit\": 5, \"small_tick_hit\": 221, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 5, \"small_tick_hit\": 246}}',3.81396,179943573,410186,NULL,'2019-03-17 18:58:05',1552849085,NULL),(1896162992,3065308,2,45951,0,1,1,'B',1,0.903434,57,549028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 290, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 19, \"small_tick_hit\": 327}}',3.83503,108100288,114620,NULL,'2013-08-12 00:46:26',1376268386,NULL),(1921797186,3065308,2,274050,1,1,1,'A',1,0.969247,125,511347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1211, \"large_tick_hit\": 129, \"small_tick_hit\": 551, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1260, \"large_tick_hit\": 129, \"small_tick_hit\": 562}}',3.84267,162091123,2302686,NULL,'2016-11-12 19:39:28',1478979568,NULL),(1910486080,3065308,2,133131,0,1,1,'A',1,0.968663,138,508695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1054, \"large_tick_hit\": 25, \"small_tick_hit\": 312, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 25, \"small_tick_hit\": 319}}',3.84923,146341265,1880092,NULL,'2015-05-12 13:59:48',1431439188,NULL),(1896398303,3065308,2,81782,0,1,1,'A',1,0.942137,94,590356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 238, \"large_tick_hit\": 2, \"small_tick_hit\": 395, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 2, \"small_tick_hit\": 422}}',3.88028,109840703,398310,NULL,'2013-08-25 18:00:10',1377453610,NULL),(1907979477,3065308,2,146444,0,1,1,'A',1,0.96144,104,542090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 671, \"small_tick_hit\": 451, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 694, \"small_tick_hit\": 473}}',3.91072,141687447,1262146,NULL,'2015-01-11 17:34:11',1420997651,NULL),(1906069235,3065308,2,357351,0,1,1,'A',1,0.954907,83,577482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 216, \"large_tick_hit\": 2, \"small_tick_hit\": 502, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 2, \"small_tick_hit\": 522}}',3.97267,138516154,271672,NULL,'2014-10-22 19:54:09',1414007649,NULL),(1896086116,3065308,2,50444,0,1,1,'A',1,0.972912,56,555551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 188, \"large_tick_hit\": 27, \"small_tick_hit\": 216, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 27, \"small_tick_hit\": 221}}',4.1193,108266825,216912,NULL,'2013-08-13 09:08:07',1376384887,NULL),(1896176634,3065308,2,46741,0,1,1,'A',1,0.951014,60,531734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 233, \"large_tick_hit\": 44, \"small_tick_hit\": 286, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 44, \"small_tick_hit\": 303}}',4.14297,108267316,247776,NULL,'2013-08-13 09:21:17',1376385677,NULL),(1901742019,3065308,2,33415,0,1,1,'A',1,0.957769,241,511849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1371, \"small_tick_hit\": 398, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1426, \"small_tick_hit\": 421}}',4.15812,132317121,3975224,NULL,'2014-05-02 12:38:29',1399034309,NULL),(1897932077,3065308,2,89547,0,1,1,'B',1,0.925094,68,404055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 511, \"small_tick_hit\": 230, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 249}}',4.17808,118904925,586240,NULL,'2013-11-11 15:21:11',1384183271,NULL),(1897747297,3065308,2,238217,0,1,1,'B',1,0.92489,73,432903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 394, \"large_tick_hit\": 8, \"small_tick_hit\": 226, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 8, \"small_tick_hit\": 247}}',4.20261,117835724,469940,NULL,'2013-11-03 01:16:50',1383441410,NULL),(1922548613,3065308,2,271087,1,1,1,'S',1,0.998127,174,962143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 12, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 12, \"small_tick_hit\": 360}}',4.22214,162997526,234002,NULL,'2016-12-22 21:56:58',1482443818,NULL),(1897491765,3065308,2,276224,0,1,1,'S',1,0.985669,103,700277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 153, \"large_tick_hit\": 62, \"small_tick_hit\": 404, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 62, \"small_tick_hit\": 408}}',4.24937,116328210,212000,NULL,'2013-10-21 21:42:53',1382391773,NULL),(1896198077,3065308,2,74272,0,1,1,'A',1,0.969274,84,610392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 161, \"large_tick_hit\": 16, \"small_tick_hit\": 170, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 16, \"small_tick_hit\": 174}}',4.2501,108983028,309068,NULL,'2013-08-18 21:02:09',1376859729,NULL),(1896079285,3065308,2,100971,0,1,1,'A',1,0.964013,129,667663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 348, \"large_tick_hit\": 45, \"small_tick_hit\": 491, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 45, \"small_tick_hit\": 516}}',4.3575,108159800,565862,NULL,'2013-08-12 11:39:03',1376307543,NULL),(1923102493,3065308,2,633379,0,1,1,'A',1,0.957302,128,485167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 965, \"large_tick_hit\": 134, \"small_tick_hit\": 448, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1018, \"large_tick_hit\": 134, \"small_tick_hit\": 464}}',4.36191,163888623,1453244,NULL,'2017-01-29 19:04:03',1485716643,NULL),(1940299736,3065308,2,887252,1,1,1,'S',1,0.983825,294,628988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 2388, \"large_tick_hit\": 187, \"small_tick_hit\": 1196, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 2432, \"large_tick_hit\": 187, \"small_tick_hit\": 1214}}',4.36525,186643573,10320048,NULL,'2020-04-19 21:43:48',1587332628,NULL),(1908561658,3065308,2,63604,0,1,1,'A',1,0.976581,107,541983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 845, \"small_tick_hit\": 406, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 871, \"small_tick_hit\": 410}}',4.46556,143106983,1699116,NULL,'2015-02-04 16:44:24',1423068264,NULL),(1896999646,3065308,2,93682,0,1,1,'S',1,0.980482,81,598773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 258, \"large_tick_hit\": 4, \"small_tick_hit\": 592, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 4, \"small_tick_hit\": 598}}',4.52334,113097268,329692,NULL,'2013-09-23 17:51:56',1379958716,NULL),(1897608253,3065308,2,198815,0,1,1,'A',1,0.972701,135,592779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 793, \"large_tick_hit\": 8, \"small_tick_hit\": 553, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 8, \"small_tick_hit\": 571}}',4.66922,117310165,1937294,NULL,'2013-10-29 23:48:15',1383090495,NULL),(1901596371,3065308,2,342215,0,1,1,'S',1,0.980198,86,592125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 386, \"large_tick_hit\": 14, \"small_tick_hit\": 293, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 297}}',4.68319,132121938,704386,NULL,'2014-04-26 16:51:18',1398531078,NULL),(1905721818,3065308,2,360222,1,1,1,'S',1,0.99902,201,877674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 289, \"large_tick_hit\": 3, \"small_tick_hit\": 727}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 3, \"small_tick_hit\": 727}}',4.74891,138072738,710182,NULL,'2014-10-08 19:29:26',1412796566,NULL),(1897844719,3065308,2,176817,0,1,1,'A',1,0.976263,140,603783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 993, \"small_tick_hit\": 611, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1014, \"small_tick_hit\": 629}}',4.75825,117679848,2366330,NULL,'2013-11-02 02:16:45',1383358605,NULL),(1896096503,3065308,2,74513,0,1,1,'A',1,0.954495,128,517623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 564, \"small_tick_hit\": 296, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 590, \"small_tick_hit\": 311}}',4.85537,108467434,1077352,NULL,'2013-08-15 00:50:39',1376527839,NULL),(1923044076,3065308,2,128283,1,1,1,'A',1,0.941667,85,429995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 525, \"large_tick_hit\": 63, \"small_tick_hit\": 203, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 63, \"small_tick_hit\": 213}}',4.90399,163690176,700290,NULL,'2017-01-21 11:16:11',1484997371,NULL),(1896395731,3065308,2,19996,0,1,1,'S',1,0.985173,90,628934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 375, \"large_tick_hit\": 75, \"small_tick_hit\": 148, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 75, \"small_tick_hit\": 150}}',4.91339,109581844,676120,NULL,'2013-08-23 21:57:49',1377295069,NULL),(1906159615,3065308,2,77200,0,1,1,'S',1,0.996534,149,861878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 206, \"large_tick_hit\": 47, \"small_tick_hit\": 897, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 47, \"small_tick_hit\": 900}}',4.93405,138545180,436726,NULL,'2014-10-23 19:58:18',1414094298,NULL),(1896347986,3065308,2,238393,0,1,1,'S',1,0.984639,116,692796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 165, \"large_tick_hit\": 99, \"small_tick_hit\": 377, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 99, \"small_tick_hit\": 381}}',4.94538,109580570,244030,NULL,'2013-08-23 21:42:01',1377294121,NULL),(1896152653,3065308,2,133615,0,1,1,'S',1,0.992516,149,763354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 317, \"large_tick_hit\": 109, \"small_tick_hit\": 635, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 109, \"small_tick_hit\": 639}}',5.00174,108178334,579922,NULL,'2013-08-12 14:26:07',1376317567,NULL),(1897042001,3065308,2,57222,0,1,1,'B',1,0.939058,100,605318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 319, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 328, \"small_tick_hit\": 394}}',5.02477,113468672,594622,NULL,'2013-09-27 19:26:13',1380309973,NULL),(1896379406,3065308,2,43758,0,1,1,'B',1,0.938436,62,499646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 275, \"large_tick_hit\": 33, \"small_tick_hit\": 256, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 33, \"small_tick_hit\": 278}}',5.10485,109841812,422816,NULL,'2013-08-25 18:12:10',1377454330,NULL),(1897612547,3065308,2,39514,0,1,1,'B',1,0.926199,104,493812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 378, \"large_tick_hit\": 19, \"small_tick_hit\": 105, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 19, \"small_tick_hit\": 127}}',5.1641,117200999,682154,NULL,'2013-10-28 22:17:49',1382998669,NULL),(1896580132,3065308,2,204901,0,1,1,'A',1,0.965732,93,652931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 234, \"large_tick_hit\": 39, \"small_tick_hit\": 347, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 39, \"small_tick_hit\": 363}}',5.21352,110702307,410498,NULL,'2013-09-01 19:12:40',1378062760,NULL),(1903248588,3065308,2,273136,0,1,1,'S',1,0.985179,137,667124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 411, \"large_tick_hit\": 114, \"small_tick_hit\": 605, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 114, \"small_tick_hit\": 612}}',5.28919,134552068,811674,NULL,'2014-06-30 21:00:26',1404162026,NULL),(1906003793,3065308,2,58062,0,1,1,'A',1,0.956051,209,488675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1107, \"large_tick_hit\": 45, \"small_tick_hit\": 262, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1162, \"large_tick_hit\": 45, \"small_tick_hit\": 272}}',5.30687,138428216,2681268,NULL,'2014-10-19 16:01:00',1413734460,NULL),(1903189291,3065308,2,223173,0,1,1,'A',1,0.971813,232,546874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1029, \"large_tick_hit\": 237, \"small_tick_hit\": 251, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1066, \"large_tick_hit\": 237, \"small_tick_hit\": 258}}',5.33704,134340136,3239502,NULL,'2014-06-25 20:11:08',1403727068,NULL),(1922522199,3065308,2,797218,1,1,1,'A',1,0.967927,194,533485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1275, \"large_tick_hit\": 6, \"small_tick_hit\": 741, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1326, \"large_tick_hit\": 6, \"small_tick_hit\": 757}}',5.35768,163000599,3104654,NULL,'2016-12-23 00:34:50',1482453290,NULL),(1909172988,3065308,2,140886,0,1,1,'A',1,0.96697,149,549422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1116, \"large_tick_hit\": 29, \"small_tick_hit\": 875, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1157, \"large_tick_hit\": 29, \"small_tick_hit\": 903}}',5.36607,144360257,2112426,NULL,'2015-03-05 22:04:09',1425593049,NULL),(1921203213,3065308,2,366142,0,1,1,'A',1,0.95458,100,465448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 933, \"large_tick_hit\": 42, \"small_tick_hit\": 286, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 979, \"large_tick_hit\": 42, \"small_tick_hit\": 300}}',5.41129,161307812,1357240,NULL,'2016-10-09 14:12:21',1476022341,NULL),(1896172726,3065308,2,83390,0,1,1,'S',1,0.988864,110,955450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 27, \"small_tick_hit\": 334, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 27, \"small_tick_hit\": 339}}',5.4796,108094394,137212,NULL,'2013-08-11 23:40:29',1376264429,NULL),(1896088835,3065308,2,50720,0,1,1,'A',1,0.976821,69,569435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 214, \"large_tick_hit\": 4, \"small_tick_hit\": 77, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 79}}',5.49886,108415253,266970,NULL,'2013-08-14 14:12:01',1376489521,NULL),(1897901356,3065308,2,43676,0,1,1,'X',1,1,61,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 90}}',5.5048,118845995,57316,NULL,'2013-11-11 02:32:13',1384137133,NULL),(1908192354,3065308,2,140062,0,1,1,'A',1,0.961762,79,492484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 706, \"large_tick_hit\": 10, \"small_tick_hit\": 441, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 10, \"small_tick_hit\": 455}}',5.53333,142102951,1083202,NULL,'2015-01-18 18:33:17',1421605997,NULL),(1897577879,3065308,2,289709,0,1,1,'S',1,0.981115,207,715779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 306, \"large_tick_hit\": 113, \"small_tick_hit\": 672, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 113, \"small_tick_hit\": 682}}',5.60724,116155471,633496,NULL,'2013-10-20 10:18:45',1382264325,NULL),(1896131115,3065308,2,30917,0,1,1,'S',1,0.982456,171,707736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 446, \"large_tick_hit\": 79, \"small_tick_hit\": 483, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 79, \"small_tick_hit\": 494}}',5.64005,108267684,1390898,NULL,'2013-08-13 09:27:51',1376386071,NULL),(1897939752,3065308,2,90783,0,1,1,'X',1,1,124,979392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 46, \"small_tick_hit\": 615}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 46, \"small_tick_hit\": 615}}',5.67386,118836627,202682,NULL,'2013-11-11 00:09:34',1384128574,NULL),(1897925089,3065308,2,70845,0,1,1,'X',1,1,230,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 2, \"small_tick_hit\": 683}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 2, \"small_tick_hit\": 683}}',5.72765,118906094,772694,NULL,'2013-11-11 15:31:51',1384183911,NULL),(1896131236,3065308,2,129964,0,1,1,'A',1,0.979548,187,694018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 485, \"large_tick_hit\": 66, \"small_tick_hit\": 1269, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 66, \"small_tick_hit\": 1295}}',5.73191,108307067,1398034,NULL,'2013-08-13 16:41:42',1376412102,NULL),(1897029030,3065308,2,44880,0,1,1,'A',1,0.971956,111,709832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 489, \"large_tick_hit\": 4, \"small_tick_hit\": 928, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 4, \"small_tick_hit\": 963}}',5.73656,113592969,1102692,NULL,'2013-09-28 16:53:50',1380387230,NULL),(1896061315,3065308,2,224016,0,1,1,'A',1,0.975881,116,743204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 203, \"large_tick_hit\": 9, \"small_tick_hit\": 314, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 9, \"small_tick_hit\": 324}}',5.77719,108280534,369940,NULL,'2013-08-13 12:23:07',1376396587,NULL),(1897859710,3065308,2,52669,0,1,1,'A',1,0.973451,101,619013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 545, \"large_tick_hit\": 4, \"small_tick_hit\": 551, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 4, \"small_tick_hit\": 569}}',5.9025,118620144,1017622,NULL,'2013-11-09 13:58:20',1384005500,NULL),(1905629444,3065308,2,404822,0,1,1,'A',1,0.974759,141,611198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 703, \"large_tick_hit\": 28, \"small_tick_hit\": 582, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 28, \"small_tick_hit\": 599}}',5.90692,137828960,1548580,NULL,'2014-09-30 17:23:36',1412097816,NULL),(1897049954,3065308,2,158041,0,1,1,'S',1,0.990257,135,741386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 351, \"large_tick_hit\": 148, \"small_tick_hit\": 619, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 148, \"small_tick_hit\": 625}}',5.91598,113097034,826286,NULL,'2013-09-23 17:48:51',1379958531,NULL),(1923334642,3065308,2,83974,0,1,1,'A',1,0.951846,166,476607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1021, \"large_tick_hit\": 3, \"small_tick_hit\": 162, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',5.91853,164053376,2098700,NULL,'2017-02-05 20:35:44',1486326944,NULL),(1901734555,3065308,2,77784,0,1,1,'A',1,0.952998,75,484532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 375, \"large_tick_hit\": 2, \"small_tick_hit\": 211, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 220}}',5.95672,132297907,571990,NULL,'2014-05-01 22:46:11',1398984371,NULL),(1896080064,3065308,2,139312,0,1,1,'S',1,0.983721,151,770617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 294, \"large_tick_hit\": 42, \"small_tick_hit\": 510, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 42, \"small_tick_hit\": 521}}',6.00725,108191837,651796,NULL,'2013-08-12 16:43:33',1376325813,NULL),(1921785570,3065308,2,74754,0,1,1,'A',1,0.943787,77,431869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 479, \"large_tick_hit\": 3, \"small_tick_hit\": 156, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 3, \"small_tick_hit\": 165}}',6.09083,162083045,596548,NULL,'2016-11-12 14:06:27',1478959587,NULL),(1906111886,3065308,2,173759,0,1,1,'X',1,1,121,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 1, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',6.1158,138517453,237626,NULL,'2014-10-22 20:51:15',1414011075,NULL),(1901511367,3065308,2,82549,0,1,1,'A',1,0.975141,100,561509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 534, \"large_tick_hit\": 76, \"small_tick_hit\": 253, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 76, \"small_tick_hit\": 258}}',6.1438,131992815,932250,NULL,'2014-04-22 17:25:08',1398187508,NULL),(1908192874,3065308,2,62963,0,1,1,'A',1,0.968842,200,564326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1065, \"small_tick_hit\": 583, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1099, \"small_tick_hit\": 602}}',6.20763,142267943,3223590,NULL,'2015-01-21 19:33:45',1421868825,NULL),(1896100380,3065308,2,178905,0,1,1,'A',1,0.979365,209,704870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 388, \"large_tick_hit\": 329, \"small_tick_hit\": 517, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 329, \"small_tick_hit\": 533}}',6.2449,108171484,771206,NULL,'2013-08-12 13:28:22',1376314102,NULL),(1898019763,3065308,2,98284,0,1,1,'S',1,0.990318,99,822406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 21, \"small_tick_hit\": 538, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 21, \"small_tick_hit\": 544}}',6.25344,119695781,245444,NULL,'2013-11-17 21:45:52',1384724752,NULL),(1896578104,3065308,2,86585,0,1,1,'S',1,0.980851,86,609845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 201, \"large_tick_hit\": 45, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 45, \"small_tick_hit\": 217}}',6.26765,111068617,393206,NULL,'2013-09-05 16:01:45',1378396905,NULL),(1905724942,3065308,2,120359,0,1,1,'S',1,0.98241,118,677212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 578, \"large_tick_hit\": 9, \"small_tick_hit\": 530, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 9, \"small_tick_hit\": 542}}',6.31421,138042544,1289560,NULL,'2014-10-07 15:54:32',1412697272,NULL),(1897745055,3065308,2,2038,0,1,1,'A',1,0.96702,138,600889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 527, \"large_tick_hit\": 32, \"small_tick_hit\": 262, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 277}}',6.32308,117658471,949116,NULL,'2013-11-01 23:08:23',1383347303,NULL),(1905689304,3065308,2,48798,0,1,1,'S',1,0.984,106,706313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 530, \"large_tick_hit\": 10, \"small_tick_hit\": 936, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 10, \"small_tick_hit\": 953}}',6.33496,138073514,1332220,NULL,'2014-10-08 20:05:20',1412798720,NULL),(1896817540,3065308,2,274151,0,1,1,'S',1,0.997251,293,962151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 66, \"small_tick_hit\": 1158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 66, \"small_tick_hit\": 1162}}',6.34335,112051378,899932,NULL,'2013-09-14 17:03:32',1379178212,NULL),(1896375629,3065308,2,30780,0,1,1,'A',1,0.97259,143,650116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 480, \"large_tick_hit\": 48, \"small_tick_hit\": 501, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 48, \"small_tick_hit\": 519}}',6.37124,109684384,1446334,NULL,'2013-08-24 14:59:45',1377356385,NULL),(1896120912,3065308,2,90928,0,1,1,'S',1,0.983257,252,839583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 318, \"large_tick_hit\": 13, \"small_tick_hit\": 961, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 13, \"small_tick_hit\": 979}}',6.39133,108160291,955566,NULL,'2013-08-12 11:44:20',1376307860,NULL),(1905958930,3065308,2,166652,0,1,1,'A',1,0.962025,77,531881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 420, \"large_tick_hit\": 5, \"small_tick_hit\": 259, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 5, \"small_tick_hit\": 271}}',6.39569,138429500,702098,NULL,'2014-10-19 16:49:26',1413737366,NULL),(1903278810,3065308,2,155879,0,1,1,'A',1,0.965078,121,602265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 819, \"large_tick_hit\": 75, \"small_tick_hit\": 847, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 75, \"small_tick_hit\": 888}}',6.42554,134581531,1800570,NULL,'2014-07-01 15:33:26',1404228806,NULL),(1896784534,3065308,2,225705,0,1,1,'S',1,0.991736,222,800259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 386, \"large_tick_hit\": 194, \"small_tick_hit\": 860, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 194, \"small_tick_hit\": 868}}',6.43846,112054099,1430892,NULL,'2013-09-14 17:28:16',1379179696,NULL),(1896334794,3065308,2,62021,0,1,1,'S',1,0.98317,129,695577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 233, \"large_tick_hit\": 85, \"small_tick_hit\": 383, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 85, \"small_tick_hit\": 389}}',6.4466,109846202,472882,NULL,'2013-08-25 19:03:33',1377457413,NULL),(1923076794,3065308,2,141866,0,1,1,'A',1,0.974515,131,569396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1117, \"large_tick_hit\": 7, \"small_tick_hit\": 482, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 7, \"small_tick_hit\": 497}}',6.46205,163750026,2297984,NULL,'2017-01-23 20:00:04',1485201604,NULL),(1903329202,3065308,2,141067,0,1,1,'A',1,0.972973,169,588762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 900, \"large_tick_hit\": 39, \"small_tick_hit\": 969, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 39, \"small_tick_hit\": 992}}',6.46921,134582795,2004566,NULL,'2014-07-01 16:07:57',1404230877,NULL),(1922363562,3065308,2,97995,1,1,1,'A',1,0.952534,134,512929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 693, \"large_tick_hit\": 147, \"small_tick_hit\": 344, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 147, \"small_tick_hit\": 369}}',6.4803,162878615,1438340,NULL,'2016-12-18 01:13:27',1482023607,NULL),(1903157887,3065308,2,245590,0,1,1,'X',1,1,255,977088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 43, \"small_tick_hit\": 842}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 43, \"small_tick_hit\": 842}}',6.49502,134342113,823996,NULL,'2014-06-25 21:17:31',1403731051,NULL),(1903170466,3065308,2,404825,0,1,1,'S',1,0.988927,232,745580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 440, \"large_tick_hit\": 68, \"small_tick_hit\": 653, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 68, \"small_tick_hit\": 659}}',6.49523,134343497,1761154,NULL,'2014-06-25 22:09:51',1403734191,NULL),(1896647761,3065308,2,32006,0,1,1,'S',1,0.993407,158,785432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 375, \"large_tick_hit\": 56, \"small_tick_hit\": 473, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 56, \"small_tick_hit\": 476}}',6.50549,110702941,1210886,NULL,'2013-09-01 19:20:25',1378063225,NULL),(1922619843,3065308,2,155855,1,1,1,'A',1,0.961538,129,505186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 969, \"large_tick_hit\": 1, \"small_tick_hit\": 355, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',6.51897,163202339,2212330,NULL,'2016-12-31 00:13:59',1483143239,NULL),(1897074299,3065308,2,59897,0,1,1,'S',1,0.99559,162,783556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 405, \"large_tick_hit\": 38, \"small_tick_hit\": 460, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 38, \"small_tick_hit\": 461}}',6.52867,113590208,1194196,NULL,'2013-09-28 16:26:16',1380385576,NULL),(1896077359,3065308,2,36914,0,1,1,'A',1,0.974708,79,693043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 150, \"large_tick_hit\": 48, \"small_tick_hit\": 303, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 48, \"small_tick_hit\": 313}}',6.57218,108306293,267442,NULL,'2013-08-13 16:33:34',1376411614,NULL),(1896137174,3065308,2,256801,0,1,1,'A',1,0.959239,122,647028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 279, \"large_tick_hit\": 73, \"small_tick_hit\": 354, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 73, \"small_tick_hit\": 376}}',6.61019,108403911,619192,NULL,'2013-08-14 12:26:28',1376483188,NULL),(1922313297,3065308,2,187455,0,1,1,'A',1,0.959056,180,538839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 882, \"large_tick_hit\": 2, \"small_tick_hit\": 498, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 2, \"small_tick_hit\": 521}}',6.64586,162679599,1701292,NULL,'2016-12-09 20:20:50',1481314850,NULL),(1897939780,3065308,2,47123,0,1,1,'X',1,1,104,974592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 119}}',6.69651,118846740,242062,NULL,'2013-11-11 02:44:35',1384137875,NULL),(1896185600,3065308,2,47236,0,1,1,'A',1,0.975309,114,825686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 176, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 10, \"small_tick_hit\": 182}}',6.70889,108191331,301324,NULL,'2013-08-12 16:37:33',1376325453,NULL),(1897793169,3065308,2,19613,0,1,1,'X',1,1,216,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 11, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 11, \"small_tick_hit\": 457}}',6.76882,117522243,660686,NULL,'2013-10-31 20:57:54',1383253074,NULL),(1897770579,3065308,2,144768,0,1,1,'A',1,0.976132,145,625073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 511, \"large_tick_hit\": 2, \"small_tick_hit\": 673, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 2, \"small_tick_hit\": 687}}',6.77776,117659914,1115406,NULL,'2013-11-01 23:21:18',1383348078,NULL),(1922886122,3065308,2,667730,1,1,1,'B',1,0.9375,81,429811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 516, \"large_tick_hit\": 1, \"small_tick_hit\": 233, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',6.82425,163497868,689066,NULL,'2017-01-12 22:15:57',1484259357,NULL),(1896130426,3065308,2,92154,0,1,1,'A',1,0.979141,145,702354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 363, \"large_tick_hit\": 52, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 52, \"small_tick_hit\": 394}}',6.82835,108425788,1027170,NULL,'2013-08-14 16:09:33',1376496573,NULL),(1896253484,3065308,2,66030,0,1,1,'A',1,0.964149,87,593539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 335, \"large_tick_hit\": 11, \"small_tick_hit\": 407, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 11, \"small_tick_hit\": 425}}',6.82866,108987744,514330,NULL,'2013-08-18 22:00:28',1376863228,NULL),(1901412088,3065308,2,25162,0,1,1,'S',1,0.991837,86,965766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',6.8313,131858465,156470,NULL,'2014-04-18 21:40:03',1397857203,NULL),(1896205899,3065308,2,204753,0,1,1,'A',1,0.974566,253,687325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 579, \"large_tick_hit\": 76, \"small_tick_hit\": 916, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 76, \"small_tick_hit\": 942}}',6.84112,108980693,2059080,NULL,'2013-08-18 20:29:25',1376857765,NULL),(1896994645,3065308,2,29050,0,1,1,'A',1,0.966119,172,612251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 623, \"small_tick_hit\": 318, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 638, \"small_tick_hit\": 336}}',6.86656,113694787,1951892,NULL,'2013-09-29 11:38:03',1380454683,NULL),(1896099024,3065308,2,3671,0,1,1,'A',1,0.972167,182,637701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 377, \"large_tick_hit\": 6, \"small_tick_hit\": 106, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 6, \"small_tick_hit\": 109}}',6.86888,108226731,1044084,NULL,'2013-08-13 00:06:33',1376352393,NULL),(1901520765,3065308,2,36374,0,1,1,'A',1,0.967957,117,569477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 393, \"large_tick_hit\": 107, \"small_tick_hit\": 225, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 107, \"small_tick_hit\": 234}}',6.95505,131966916,960890,NULL,'2014-04-21 19:35:53',1398108953,NULL),(1896175225,3065308,2,136420,0,1,1,'S',1,0.992293,207,765846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 361, \"large_tick_hit\": 265, \"small_tick_hit\": 404, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 265, \"small_tick_hit\": 407}}',6.96563,108207119,1558416,NULL,'2013-08-12 19:49:29',1376336969,NULL),(1912072048,3065308,2,168355,0,1,1,'A',1,0.944669,73,463339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 425, \"large_tick_hit\": 79, \"small_tick_hit\": 196, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 79, \"small_tick_hit\": 211}}',6.98743,148393284,581944,NULL,'2015-07-15 18:39:53',1436985593,NULL),(1908816617,3065308,2,218464,0,1,1,'A',1,0.970748,142,538611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1001, \"large_tick_hit\": 145, \"small_tick_hit\": 281, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1033, \"large_tick_hit\": 145, \"small_tick_hit\": 292}}',7.01115,143848553,2071058,NULL,'2015-02-16 21:13:00',1424121180,NULL),(1896332571,3065308,2,181022,0,1,1,'S',1,0.999083,247,972120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 17, \"small_tick_hit\": 842, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 17, \"small_tick_hit\": 843}}',7.03278,109450899,842276,NULL,'2013-08-22 20:18:14',1377202694,NULL),(1901871701,3065308,2,95279,0,1,1,'S',1,0.994609,158,957930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 213}}',7.04014,132497708,637318,NULL,'2014-05-07 20:55:29',1399496129,NULL),(1901524364,3065308,2,127014,0,1,1,'S',1,0.995635,221,827342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 506, \"large_tick_hit\": 24, \"small_tick_hit\": 1523, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 24, \"small_tick_hit\": 1529}}',7.07215,131966383,1789430,NULL,'2014-04-21 19:15:02',1398107702,NULL),(1896071117,3065308,2,36281,0,1,1,'A',1,0.960821,121,699048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 156, \"large_tick_hit\": 59, \"small_tick_hit\": 300, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 59, \"small_tick_hit\": 315}}',7.20585,108190478,376212,NULL,'2013-08-12 16:27:59',1376324879,NULL),(1896094885,3065308,2,61578,0,1,1,'S',1,0.989011,151,837891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 187, \"large_tick_hit\": 3, \"small_tick_hit\": 530, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 3, \"small_tick_hit\": 535}}',7.20931,108220172,341324,NULL,'2013-08-12 22:32:56',1376346776,NULL),(1905650449,3065308,2,44879,0,1,1,'A',1,0.974808,166,709772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 485, \"small_tick_hit\": 405, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 422}}',7.2878,137829517,1374750,NULL,'2014-09-30 17:47:37',1412099257,NULL),(1896195840,3065308,2,61188,0,1,1,'S',1,0.997072,137,973254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 11, \"small_tick_hit\": 544, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 11, \"small_tick_hit\": 546}}',7.30093,108781193,226752,NULL,'2013-08-17 09:44:23',1376732663,NULL),(1896999034,3065308,2,167206,0,1,1,'S',1,0.986207,117,699689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 448, \"large_tick_hit\": 33, \"small_tick_hit\": 520, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 33, \"small_tick_hit\": 528}}',7.33481,113416264,1188160,NULL,'2013-09-27 11:01:44',1380279704,NULL),(1896192797,3065308,2,124950,0,1,1,'S',1,0.995847,247,850063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 424, \"large_tick_hit\": 86, \"small_tick_hit\": 689, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 86, \"small_tick_hit\": 692}}',7.35297,108632408,1218698,NULL,'2013-08-16 08:06:39',1376640399,NULL),(1921228092,3065308,2,462630,1,1,1,'A',1,0.943965,66,445182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 471, \"small_tick_hit\": 186, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 199}}',7.35803,161392202,584812,NULL,'2016-10-13 16:35:41',1476376541,NULL),(1896127417,3065308,2,234703,0,1,1,'A',1,0.971429,188,743844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 290, \"large_tick_hit\": 4, \"small_tick_hit\": 250, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',7.42899,108432448,990092,NULL,'2013-08-14 17:30:33',1376501433,NULL),(1905817296,3065308,2,66587,0,1,1,'S',1,0.981856,117,612226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 730, \"large_tick_hit\": 2, \"small_tick_hit\": 675, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 2, \"small_tick_hit\": 684}}',7.44856,138168936,1413222,NULL,'2014-10-11 17:32:17',1413048737,NULL),(1897646847,3065308,2,162593,0,1,1,'S',1,0.994159,441,903862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 492, \"large_tick_hit\": 1, \"small_tick_hit\": 1209, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 1, \"small_tick_hit\": 1215}}',7.4716,117202358,2493718,NULL,'2013-10-28 22:36:17',1382999777,NULL),(1897988319,3065308,2,52812,0,1,1,'X',1,1,132,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 14, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 14, \"small_tick_hit\": 230}}',7.49156,119376530,246676,NULL,'2013-11-15 21:48:35',1384552115,NULL),(1906150521,3065308,2,100727,0,1,1,'A',1,0.9672,148,605266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 667, \"large_tick_hit\": 18, \"small_tick_hit\": 524, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 18, \"small_tick_hit\": 548}}',7.58103,138503977,2046760,NULL,'2014-10-22 11:35:22',1413977722,NULL),(1896982470,3065308,2,109164,0,1,1,'X',1,1,240,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 28, \"small_tick_hit\": 574}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 28, \"small_tick_hit\": 574}}',7.58939,113693793,747612,NULL,'2013-09-29 11:27:47',1380454067,NULL),(1908026328,3065308,2,37402,0,1,1,'S',1,0.987939,152,698609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 453, \"large_tick_hit\": 180, \"small_tick_hit\": 268, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 180, \"small_tick_hit\": 272}}',7.61713,141757557,1545264,NULL,'2015-01-13 00:25:17',1421108717,NULL),(1903340167,3065308,2,261159,0,1,1,'X',1,1,132,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 13, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 13, \"small_tick_hit\": 387}}',7.62041,134552878,264574,NULL,'2014-06-30 21:32:44',1404163964,NULL),(1912050930,3065308,2,557812,0,1,1,'A',1,0.970732,238,589097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 818, \"large_tick_hit\": 135, \"small_tick_hit\": 639, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 135, \"small_tick_hit\": 653}}',7.64503,148392074,2143786,NULL,'2015-07-15 17:56:26',1436982986,NULL),(1903178429,3065308,2,283897,0,1,1,'A',1,0.952526,149,517387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 912, \"large_tick_hit\": 3, \"small_tick_hit\": 650, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 3, \"small_tick_hit\": 683}}',7.68218,134340585,2010080,NULL,'2014-06-25 20:24:34',1403727874,NULL),(1898099334,3065308,2,252741,0,1,1,'A',1,0.959922,133,578261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 691, \"large_tick_hit\": 1, \"small_tick_hit\": 793, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 1, \"small_tick_hit\": 831}}',7.69387,119382035,1435746,NULL,'2013-11-15 22:46:43',1384555603,NULL),(1921245801,3065308,2,693686,1,1,1,'A',1,0.950949,66,468006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 414, \"large_tick_hit\": 5, \"small_tick_hit\": 182, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 5, \"small_tick_hit\": 193}}',7.69714,161260082,514272,NULL,'2016-10-07 20:18:10',1475871490,NULL),(1896239575,3065308,2,92177,0,1,1,'S',1,0.996497,276,853780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 472, \"large_tick_hit\": 46, \"small_tick_hit\": 620, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 46, \"small_tick_hit\": 622}}',7.7147,108983383,2355604,NULL,'2013-08-18 21:06:27',1376859987,NULL),(1903180268,3065308,2,252221,0,1,1,'S',1,0.99,209,688115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 744, \"large_tick_hit\": 61, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 61, \"small_tick_hit\": 186}}',7.75894,134340718,2581110,NULL,'2014-06-25 20:29:12',1403728152,NULL),(1896733736,3065308,2,52274,0,1,1,'X',1,1,158,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 188}}',7.82538,111737977,490136,NULL,'2013-09-11 19:21:19',1378927279,NULL),(1906151158,3065308,2,264450,0,1,1,'X',1,1,265,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 55, \"small_tick_hit\": 632}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 55, \"small_tick_hit\": 632}}',7.86802,138544921,788880,NULL,'2014-10-23 19:47:14',1414093634,NULL),(1901476809,3065308,2,46626,0,1,1,'S',1,0.996552,137,962592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',7.91091,131895390,256408,NULL,'2014-04-19 19:33:39',1397936019,NULL),(1923407878,3065308,2,60743,0,1,1,'A',1,0.955145,164,483814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 909, \"small_tick_hit\": 177, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 949, \"small_tick_hit\": 188}}',7.91875,164206482,1711254,NULL,'2017-02-12 16:20:46',1486916446,NULL),(1896114469,3065308,2,53099,0,1,1,'S',1,0.986992,102,712803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 224, \"large_tick_hit\": 131, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 131, \"small_tick_hit\": 256}}',7.96015,108217411,419464,NULL,'2013-08-12 21:58:36',1376344716,NULL),(1905779407,3065308,2,60546,0,1,1,'A',1,0.979275,185,590075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 656, \"large_tick_hit\": 2, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 2, \"small_tick_hit\": 288}}',7.97766,138073425,2147150,NULL,'2014-10-08 20:00:47',1412798447,NULL),(1903285010,3065308,2,180723,0,1,1,'A',1,0.968498,222,618900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 713, \"small_tick_hit\": 609, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 735, \"small_tick_hit\": 630}}',8.04976,134585328,1939414,NULL,'2014-07-01 17:22:04',1404235324,NULL),(1897026680,3065308,2,135849,0,1,1,'S',1,0.98594,155,732051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 231, \"large_tick_hit\": 33, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 33, \"small_tick_hit\": 299}}',8.0913,113463629,573066,NULL,'2013-09-27 18:28:26',1380306506,NULL),(1896361356,3065308,2,53780,0,1,1,'S',1,0.98494,104,712847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 12, \"small_tick_hit\": 143}}',8.10921,109688887,328970,NULL,'2013-08-24 15:40:16',1377358816,NULL),(1896189246,3065308,2,200735,0,1,1,'S',1,0.99729,131,832598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 195, \"large_tick_hit\": 1, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',8.11075,108982112,466532,NULL,'2013-08-18 20:50:34',1376859034,NULL),(1922073013,3065308,2,955216,1,1,1,'X',1,1,167,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 11, \"small_tick_hit\": 569}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 11, \"small_tick_hit\": 569}}',8.12474,162579839,390902,NULL,'2016-12-04 23:50:37',1480895437,NULL),(1896137119,3065308,2,31538,0,1,1,'A',1,0.955466,121,780314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 176, \"large_tick_hit\": 9, \"small_tick_hit\": 287, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 9, \"small_tick_hit\": 307}}',8.13738,108094053,398550,NULL,'2013-08-11 23:36:45',1376264205,NULL),(1896266440,3065308,2,151788,0,1,1,'A',1,0.978805,202,936379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 168, \"large_tick_hit\": 34, \"small_tick_hit\": 306, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 34, \"small_tick_hit\": 312}}',8.1385,108990150,697020,NULL,'2013-08-18 22:36:37',1376865397,NULL),(1897629093,3065308,2,54309,0,1,1,'X',1,1,173,976704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 57, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 57, \"small_tick_hit\": 287}}',8.18888,117380025,496226,NULL,'2013-10-30 15:18:19',1383146299,NULL),(1901468548,3065308,2,180429,0,1,1,'S',1,0.997331,246,822867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 323, \"large_tick_hit\": 111, \"small_tick_hit\": 687}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 111, \"small_tick_hit\": 687}}',8.19913,131901513,1440758,NULL,'2014-04-19 23:34:17',1397950457,NULL),(1903230532,3065308,2,184267,0,1,1,'A',1,0.964132,85,534567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 352, \"large_tick_hit\": 1, \"small_tick_hit\": 319, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',8.21081,134307855,555238,NULL,'2014-06-25 00:41:21',1403656881,NULL),(1905690131,3065308,2,32721,0,1,1,'A',1,0.948127,241,619875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 536, \"large_tick_hit\": 33, \"small_tick_hit\": 418, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 33, \"small_tick_hit\": 447}}',8.22223,138041923,2235960,NULL,'2014-10-07 15:29:48',1412695788,NULL),(1896327365,3065308,2,105701,0,1,1,'S',1,0.999345,413,964525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 122, \"small_tick_hit\": 1112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 122, \"small_tick_hit\": 1113}}',8.29627,109451575,1526184,NULL,'2013-08-22 20:27:02',1377203222,NULL),(1908863107,3065308,2,96281,0,1,1,'A',1,0.956882,59,463817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 380, \"large_tick_hit\": 2, \"small_tick_hit\": 195, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 2, \"small_tick_hit\": 201}}',8.29672,143848234,469226,NULL,'2015-02-16 20:58:45',1424120325,NULL),(1923130553,3065308,2,337998,0,1,1,'A',1,0.970172,110,536804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 724, \"large_tick_hit\": 12, \"small_tick_hit\": 565, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 12, \"small_tick_hit\": 576}}',8.30114,163885983,1596310,NULL,'2017-01-29 17:04:51',1485709491,NULL),(1908003096,3065308,2,126401,0,1,1,'S',1,0.985373,114,671700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 566, \"large_tick_hit\": 13, \"small_tick_hit\": 701, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 13, \"small_tick_hit\": 711}}',8.31161,141856529,1226430,NULL,'2015-01-14 21:28:42',1421270922,NULL),(1906261119,3065308,2,298842,0,1,1,'A',1,0.979497,123,619896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 556, \"large_tick_hit\": 12, \"small_tick_hit\": 483, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 12, \"small_tick_hit\": 492}}',8.31939,138746210,1216846,NULL,'2014-10-29 19:57:29',1414612649,NULL),(1896126699,3065308,2,109960,0,1,1,'S',1,0.997126,197,959730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"large_tick_hit\": 22, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 22, \"small_tick_hit\": 150}}',8.3592,108279750,495384,NULL,'2013-08-13 12:16:13',1376396173,NULL),(1897671338,3065308,2,103440,0,1,1,'S',1,0.996832,226,884099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 328, \"large_tick_hit\": 65, \"small_tick_hit\": 551, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 65, \"small_tick_hit\": 553}}',8.36725,117206637,1345750,NULL,'2013-10-28 23:41:38',1383003698,NULL),(1897861704,3065308,2,52857,0,1,1,'A',1,0.959302,58,452747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 288, \"large_tick_hit\": 41, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 41, \"small_tick_hit\": 167}}',8.38735,118906495,491460,NULL,'2013-11-11 15:35:29',1384184129,NULL),(1901470874,3065308,2,276597,0,1,1,'S',1,0.996904,132,847740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 229, \"large_tick_hit\": 35, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 35, \"small_tick_hit\": 381}}',8.42103,131899897,625120,NULL,'2014-04-19 22:24:25',1397946265,NULL),(1896099883,3065308,2,271151,0,1,1,'S',1,0.994475,189,945989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"large_tick_hit\": 25, \"small_tick_hit\": 345, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 25, \"small_tick_hit\": 347}}',8.44099,108266021,706138,NULL,'2013-08-13 08:54:26',1376384066,NULL),(1898083900,3065308,2,153314,0,1,1,'S',1,0.998397,169,964945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 6, \"small_tick_hit\": 454, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 6, \"small_tick_hit\": 455}}',8.47188,119689264,414092,NULL,'2013-11-17 20:33:22',1384720402,NULL),(1897683701,3065308,2,22225,0,1,1,'S',1,0.996234,125,962121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 27, \"small_tick_hit\": 404, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 27, \"small_tick_hit\": 406}}',8.47876,117381944,187528,NULL,'2013-10-30 15:39:41',1383147581,NULL),(1896071741,3065308,2,48709,0,1,1,'S',1,0.985915,171,769692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 326, \"large_tick_hit\": 5, \"small_tick_hit\": 649, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 5, \"small_tick_hit\": 659}}',8.49142,108413199,848654,NULL,'2013-08-14 13:52:30',1376488350,NULL),(1896238276,3065308,2,54561,0,1,1,'A',1,0.970642,213,814731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 260, \"large_tick_hit\": 10, \"small_tick_hit\": 259, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 10, \"small_tick_hit\": 270}}',8.51929,108991170,1144298,NULL,'2013-08-18 22:54:22',1376866462,NULL),(1896082836,3065308,2,158394,0,1,1,'A',1,0.969777,142,801141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 223, \"large_tick_hit\": 7, \"small_tick_hit\": 508, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 529}}',8.55267,108206757,533216,NULL,'2013-08-12 19:45:04',1376336704,NULL),(1922536294,3065308,2,733125,1,1,1,'A',1,0.946782,104,484693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 514, \"small_tick_hit\": 251, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 543, \"small_tick_hit\": 265}}',8.55269,163088116,715362,NULL,'2016-12-26 11:34:35',1482752075,NULL),(1896545216,3065308,2,155877,0,1,1,'S',1,0.988568,338,799084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 461, \"large_tick_hit\": 212, \"small_tick_hit\": 1143, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 212, \"small_tick_hit\": 1158}}',8.58529,110395742,2116758,NULL,'2013-08-30 14:59:41',1377874781,NULL),(1921495434,3065308,2,59490,0,1,1,'X',1,1,194,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 2, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',8.58773,161600664,536642,NULL,'2016-10-22 12:01:00',1477137660,NULL),(1897543966,3065308,2,180634,0,1,1,'X',1,1,224,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 22, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 22, \"small_tick_hit\": 255}}',8.64294,116157146,886898,NULL,'2013-10-20 10:35:24',1382265324,NULL),(1898062580,3065308,2,33993,0,1,1,'S',1,0.992,117,698935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 245, \"large_tick_hit\": 134, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 134, \"small_tick_hit\": 241}}',8.66753,119697218,344098,NULL,'2013-11-17 22:04:01',1384725841,NULL),(1908131720,3065308,2,54145,0,1,1,'A',1,0.956897,220,553451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 895, \"small_tick_hit\": 437, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 930, \"small_tick_hit\": 462}}',8.67864,142026071,2269642,NULL,'2015-01-17 16:49:03',1421513343,NULL),(1896576700,3065308,2,124026,0,1,1,'X',1,1,237,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 97, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 97, \"small_tick_hit\": 381}}',8.68551,110904570,473902,NULL,'2013-09-03 20:25:25',1378239925,NULL),(1896264773,3065308,2,67321,0,1,1,'S',1,0.984314,105,686823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 267, \"small_tick_hit\": 235, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 239}}',8.69554,108782934,444718,NULL,'2013-08-17 10:02:44',1376733764,NULL),(1896155953,3065308,2,66832,0,1,1,'A',1,0.977337,324,816230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 419, \"large_tick_hit\": 80, \"small_tick_hit\": 536, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 80, \"small_tick_hit\": 556}}',8.70129,108278635,2037016,NULL,'2013-08-13 12:05:53',1376395553,NULL),(1896134715,3065308,2,165862,0,1,1,'S',1,0.997753,326,969481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 21, \"small_tick_hit\": 562, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 21, \"small_tick_hit\": 564}}',8.70755,108173541,1337092,NULL,'2013-08-12 13:45:30',1376315130,NULL),(1905633252,3065308,2,41900,0,1,1,'S',1,0.98226,140,657601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 600, \"large_tick_hit\": 23, \"small_tick_hit\": 429, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 23, \"small_tick_hit\": 438}}',8.7201,137848320,2161330,NULL,'2014-10-01 12:14:49',1412165689,NULL),(1940354205,3065308,2,209576,1,1,1,'A',1,0.97878,135,571976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 778, \"large_tick_hit\": 28, \"small_tick_hit\": 301, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 28, \"small_tick_hit\": 305}}',8.73238,186663574,2074730,NULL,'2020-04-20 15:55:00',1587398100,NULL),(1923144405,3065308,2,970550,1,1,1,'A',1,0.945321,87,467816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 591, \"large_tick_hit\": 2, \"small_tick_hit\": 306, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 2, \"small_tick_hit\": 326}}',8.73725,163829793,916880,NULL,'2017-01-27 15:01:12',1485529272,NULL),(1921251093,3065308,2,66722,0,1,1,'X',1,1,131,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 3, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 3, \"small_tick_hit\": 288}}',8.7472,161278819,359672,NULL,'2016-10-08 14:15:01',1475936101,NULL),(1905872602,3065308,2,127013,0,1,1,'S',1,0.990369,213,788710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 749, \"small_tick_hit\": 1102, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 754, \"small_tick_hit\": 1115}}',8.79926,138201908,3154620,NULL,'2014-10-12 14:11:17',1413123077,NULL),(1898220811,3065308,2,136418,0,1,1,'S',1,0.987539,190,662391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 734, \"large_tick_hit\": 151, \"small_tick_hit\": 383, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 151, \"small_tick_hit\": 386}}',8.84949,120297585,2691374,NULL,'2013-11-23 03:10:56',1385176256,NULL),(1912025436,3065308,2,413445,1,1,1,'X',1,1,319,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 69, \"small_tick_hit\": 1167}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 69, \"small_tick_hit\": 1167}}',8.89342,148456432,1081982,NULL,'2015-07-17 16:21:29',1437150089,NULL),(1923166825,3065308,2,986609,0,1,1,'A',1,0.945362,68,454870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 285, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',8.89363,163974761,542130,NULL,'2017-02-02 20:49:47',1486068587,NULL),(1923870503,3065308,2,738063,0,1,1,'B',1,0.933657,42,405300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 377, \"small_tick_hit\": 200, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 215}}',8.89888,164945754,360020,NULL,'2017-03-17 12:38:14',1489754294,NULL),(1896144766,3065308,2,79902,0,1,1,'S',1,0.998307,369,976428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 12, \"small_tick_hit\": 810, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 12, \"small_tick_hit\": 812}}',8.90221,108213719,1799380,NULL,'2013-08-12 21:11:38',1376341898,NULL),(1897667813,3065308,2,19799,0,1,1,'S',1,0.98806,265,911701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 275, \"large_tick_hit\": 8, \"small_tick_hit\": 379, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 384}}',8.92076,117203495,1371490,NULL,'2013-10-28 22:54:13',1383000853,NULL),(1906071558,3065308,2,315747,0,1,1,'A',1,0.965909,204,856028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 175, \"large_tick_hit\": 55, \"small_tick_hit\": 365, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 55, \"small_tick_hit\": 377}}',8.96187,138514410,510002,NULL,'2014-10-22 18:35:25',1414002925,NULL),(1901802842,3065308,2,40577,0,1,1,'S',1,0.994968,252,831904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 713, \"large_tick_hit\": 6, \"small_tick_hit\": 665, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 6, \"small_tick_hit\": 669}}',9.01714,132260753,2882310,NULL,'2014-04-30 23:55:11',1398902111,NULL),(1926656738,3065308,2,1276291,1,1,1,'A',1,0.946449,137,471395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 571, \"large_tick_hit\": 1, \"small_tick_hit\": 241, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',9.03683,168423939,831794,NULL,'2017-08-14 18:40:58',1502736058,NULL),(1896127587,3065308,2,234722,0,1,1,'S',1,0.990809,224,923873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"large_tick_hit\": 47, \"small_tick_hit\": 302, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 47, \"small_tick_hit\": 306}}',9.04438,108172198,535000,NULL,'2013-08-12 13:34:10',1376314450,NULL),(1901754542,3065308,2,252437,0,1,1,'X',1,1,364,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 1, \"small_tick_hit\": 859}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 1, \"small_tick_hit\": 859}}',9.07666,132297771,2547782,NULL,'2014-05-01 22:40:54',1398984054,NULL),(1924154758,3065308,2,1074427,1,1,1,'A',1,0.945013,69,443080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 506, \"large_tick_hit\": 9, \"small_tick_hit\": 224, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 9, \"small_tick_hit\": 236}}',9.08251,165195693,615620,NULL,'2017-03-28 17:17:37',1490721457,NULL),(1897041302,3065308,2,83804,0,1,1,'S',1,0.988827,252,861136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 472, \"large_tick_hit\": 141, \"small_tick_hit\": 803, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 141, \"small_tick_hit\": 817}}',9.14086,113469703,2537510,NULL,'2013-09-27 19:38:13',1380310693,NULL),(1896998906,3065308,2,78442,0,1,1,'A',1,0.979194,158,679567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 366, \"large_tick_hit\": 33, \"small_tick_hit\": 354, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 33, \"small_tick_hit\": 362}}',9.18367,113592135,1149292,NULL,'2013-09-28 16:45:00',1380386700,NULL),(1935342291,3065308,2,128718,0,1,1,'A',1,0.958738,208,534081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 871, \"large_tick_hit\": 1, \"small_tick_hit\": 313, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',9.26849,179943843,2297370,NULL,'2019-03-17 19:14:51',1552850091,NULL),(1897560274,3065308,2,168000,0,1,1,'S',1,0.980212,195,691652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 558, \"small_tick_hit\": 829, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 569, \"small_tick_hit\": 846}}',9.27402,116508242,1674146,NULL,'2013-10-23 14:29:04',1382538544,NULL),(1905641972,3065308,2,217496,0,1,1,'S',1,0.985348,178,714968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 454, \"large_tick_hit\": 71, \"small_tick_hit\": 551, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 71, \"small_tick_hit\": 560}}',9.30677,137829109,1682798,NULL,'2014-09-30 17:30:12',1412098212,NULL),(1898047230,3065308,2,71106,0,1,1,'S',1,0.99472,214,881530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 388, \"large_tick_hit\": 8, \"small_tick_hit\": 546, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 8, \"small_tick_hit\": 550}}',9.38014,119699726,1722956,NULL,'2013-11-17 22:34:50',1384727690,NULL),(1896086155,3065308,2,201465,0,1,1,'S',1,0.986193,153,744999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 150, \"large_tick_hit\": 149, \"small_tick_hit\": 201, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 149, \"small_tick_hit\": 204}}',9.39943,108179719,383642,NULL,'2013-08-12 14:38:34',1376318314,NULL),(1897657881,3065308,2,31722,0,1,1,'S',1,0.985119,200,755669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 344, \"large_tick_hit\": 110, \"small_tick_hit\": 539, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 110, \"small_tick_hit\": 549}}',9.40355,117205924,1552926,NULL,'2013-10-28 23:31:48',1383003108,NULL),(1908834371,3065308,2,269033,1,1,1,'A',1,0.97764,188,592050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 933, \"small_tick_hit\": 641, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 959, \"small_tick_hit\": 651}}',9.44518,143934497,2650454,NULL,'2015-02-19 17:34:14',1424367254,NULL),(1923953783,3065308,2,712376,0,1,1,'A',1,0.957265,67,459752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 221, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',9.46504,164945699,540494,NULL,'2017-03-17 12:34:34',1489754074,NULL),(1940502698,3065308,2,1687778,1,1,1,'A',1,0.958869,151,529937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 908, \"large_tick_hit\": 12, \"small_tick_hit\": 572, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 12, \"small_tick_hit\": 598}}',9.46776,186693762,1576852,NULL,'2020-04-21 16:46:43',1587487603,NULL),(1903063246,3065308,2,317550,0,1,1,'X',1,1,370,985536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 66, \"small_tick_hit\": 1328}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 66, \"small_tick_hit\": 1328}}',9.56238,134260313,1577212,NULL,'2014-06-23 18:34:18',1403548458,NULL),(1934343941,3065308,2,1805879,1,1,1,'A',1,0.954167,127,509332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 455, \"large_tick_hit\": 6, \"small_tick_hit\": 226, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 6, \"small_tick_hit\": 233}}',9.65207,178638637,770992,NULL,'2018-12-27 01:35:35',1545874535,NULL),(1897652355,3065308,2,124359,0,1,1,'S',1,0.98,142,747867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 221, \"large_tick_hit\": 92, \"small_tick_hit\": 177, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 92, \"small_tick_hit\": 184}}',9.66191,117209920,561638,NULL,'2013-10-29 00:31:00',1383006660,NULL),(1897598219,3065308,2,77324,0,1,1,'S',1,0.994293,235,783228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 655, \"large_tick_hit\": 22, \"small_tick_hit\": 891, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 22, \"small_tick_hit\": 895}}',9.712,117505074,3309774,NULL,'2013-10-31 17:25:00',1383240300,NULL),(1924035483,3065308,2,1136506,1,1,1,'A',1,0.941088,80,453480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 174, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 2, \"small_tick_hit\": 188}}',9.71306,165109801,522296,NULL,'2017-03-24 22:04:06',1490393046,NULL),(1901473046,3065308,2,46134,0,1,1,'S',1,0.995294,175,866766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 177, \"large_tick_hit\": 51, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 51, \"small_tick_hit\": 196}}',9.72123,131898249,556450,NULL,'2014-04-19 21:16:42',1397942202,NULL),(1898087757,3065308,2,184307,0,1,1,'X',1,1,516,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 11, \"small_tick_hit\": 1009}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 11, \"small_tick_hit\": 1009}}',9.7345,119690809,3345422,NULL,'2013-11-17 20:49:57',1384721397,NULL),(1897681905,3065308,2,71578,0,1,1,'S',1,0.998555,260,972883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 1, \"small_tick_hit\": 431, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 1, \"small_tick_hit\": 432}}',9.73948,116785947,1361042,NULL,'2013-10-25 22:46:58',1382741218,NULL),(1923918614,3065308,2,844713,1,1,1,'S',1,0.986987,176,675882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1125, \"large_tick_hit\": 10, \"small_tick_hit\": 837, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1140, \"large_tick_hit\": 10, \"small_tick_hit\": 848}}',9.78811,164924690,3775810,NULL,'2017-03-16 11:02:40',1489662160,NULL),(1896692597,3065308,2,36282,0,1,1,'A',1,0.974843,149,655504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 310, \"large_tick_hit\": 20, \"small_tick_hit\": 135, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 20, \"small_tick_hit\": 140}}',9.79573,110971362,827446,NULL,'2013-09-04 14:41:45',1378305705,NULL),(1901483097,3065308,2,46968,0,1,1,'X',1,1,320,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 107, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 107, \"small_tick_hit\": 174}}',9.79717,131900084,1014192,NULL,'2014-04-19 22:32:40',1397946760,NULL),(1905558934,3065308,2,270789,0,1,1,'A',1,0.967968,211,639444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 523, \"small_tick_hit\": 444, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 459}}',9.80639,137847021,1568096,NULL,'2014-10-01 11:08:48',1412161728,NULL),(1898054811,3065308,2,46629,0,1,1,'S',1,0.993056,146,880566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 156, \"large_tick_hit\": 11, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',9.83325,119695174,558634,NULL,'2013-11-17 21:39:38',1384724378,NULL),(1896093237,3065308,2,27613,0,1,1,'A',1,0.979933,80,676109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 124, \"large_tick_hit\": 30, \"small_tick_hit\": 139, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 30, \"small_tick_hit\": 142}}',9.83772,108305482,213326,NULL,'2013-08-13 16:24:46',1376411086,NULL),(1897191628,3065308,2,60230,0,1,1,'S',1,0.997458,455,935300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 396, \"large_tick_hit\": 85, \"small_tick_hit\": 696, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 85, \"small_tick_hit\": 698}}',9.86821,114378890,2299384,NULL,'2013-10-05 17:01:20',1380992480,NULL),(1898076009,3065308,2,152208,0,1,1,'S',1,0.996522,193,866696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 53, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 53, \"small_tick_hit\": 290}}',9.87571,119691662,788690,NULL,'2013-11-17 20:59:42',1384721982,NULL),(1922494463,3065308,2,229493,0,1,1,'A',1,0.95203,163,518973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 671, \"large_tick_hit\": 1, \"small_tick_hit\": 360, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 1, \"small_tick_hit\": 377}}',9.93055,163019936,1433916,NULL,'2016-12-23 18:34:16',1482518056,NULL),(1901556846,3065308,2,148826,0,1,1,'S',1,0.990014,256,682322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 869, \"large_tick_hit\": 138, \"small_tick_hit\": 381, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 138, \"small_tick_hit\": 382}}',9.95338,131902893,3500274,NULL,'2014-04-20 00:32:11',1397953931,NULL),(1905552567,3065308,2,161301,0,1,1,'S',1,0.990057,192,761379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 262, \"large_tick_hit\": 169, \"small_tick_hit\": 266, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 169, \"small_tick_hit\": 269}}',9.97281,137828707,924344,NULL,'2014-09-30 17:13:28',1412097208,NULL),(1901507020,3065308,2,142623,0,1,1,'S',1,0.996992,192,882836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 239, \"small_tick_hit\": 424, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 425}}',9.9885,131991009,785120,NULL,'2014-04-22 16:05:16',1398182716,NULL),(1897667029,3065308,2,144735,0,1,1,'A',1,0.973111,192,630489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 404, \"large_tick_hit\": 104, \"small_tick_hit\": 252, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 104, \"small_tick_hit\": 258}}',9.99596,116788397,1127668,NULL,'2013-10-25 23:13:38',1382742818,NULL),(1923945653,3065308,2,785982,0,1,1,'A',1,0.978614,142,557144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1008, \"large_tick_hit\": 5, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',10.0059,164945539,2292676,NULL,'2017-03-17 12:23:07',1489753387,NULL),(1921256705,3065308,2,167781,1,1,1,'X',1,1,187,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 7, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 7, \"small_tick_hit\": 409}}',10.0067,161288467,471590,NULL,'2016-10-08 20:35:06',1475958906,NULL),(1921759504,3065308,2,979405,1,1,1,'A',1,0.978616,235,605001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1120, \"large_tick_hit\": 18, \"small_tick_hit\": 418, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1145, \"large_tick_hit\": 18, \"small_tick_hit\": 427}}',10.0162,162092000,3493560,NULL,'2016-11-12 20:13:53',1478981633,NULL),(1908214081,3065308,2,29368,0,1,1,'A',1,0.979872,127,620050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 577, \"small_tick_hit\": 494, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 590, \"small_tick_hit\": 503}}',10.0304,142027067,1387640,NULL,'2015-01-17 17:05:25',1421514325,NULL),(1908789529,3065308,2,19882,0,1,1,'S',1,0.990033,100,680923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 238, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 60}}',10.068,143904164,529596,NULL,'2015-02-18 17:41:37',1424281297,NULL),(1922681036,3065308,2,283201,0,1,1,'A',1,0.965841,173,563170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 810, \"small_tick_hit\": 321, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 834, \"small_tick_hit\": 337}}',10.1052,163172887,2434810,NULL,'2016-12-29 21:34:38',1483047278,NULL),(1906156815,3065308,2,267669,0,1,1,'X',1,1,419,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 89, \"small_tick_hit\": 702}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 89, \"small_tick_hit\": 702}}',10.1438,138517608,1813764,NULL,'2014-10-22 20:58:35',1414011515,NULL),(1921280581,3065308,2,262555,0,1,1,'X',1,1,377,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 33, \"small_tick_hit\": 995}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 33, \"small_tick_hit\": 995}}',10.1491,161279958,2498702,NULL,'2016-10-08 14:57:42',1475938662,NULL),(1906154910,3065308,2,266656,1,1,1,'S',1,0.999248,377,974492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 6, \"small_tick_hit\": 952, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 6, \"small_tick_hit\": 953}}',10.1785,138518061,1864976,NULL,'2014-10-22 21:19:50',1414012790,NULL),(1901700997,3065308,2,273921,0,1,1,'X',1,1,314,978816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 90, \"small_tick_hit\": 521}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 90, \"small_tick_hit\": 521}}',10.2056,132261244,1037610,NULL,'2014-05-01 00:18:56',1398903536,NULL),(1897713564,3065308,2,50293,0,1,1,'A',1,0.963671,70,494168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 332, \"small_tick_hit\": 172, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 347, \"small_tick_hit\": 176}}',10.2288,117494805,514200,NULL,'2013-10-31 15:34:18',1383233658,NULL),(1896298644,3065308,2,279215,0,1,1,'S',1,0.999176,269,969460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 52, \"small_tick_hit\": 944, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 52, \"small_tick_hit\": 945}}',10.2305,108781846,838272,NULL,'2013-08-17 09:51:11',1376733071,NULL),(1908813394,3065308,2,353384,0,1,1,'A',1,0.952532,88,482302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 463, \"small_tick_hit\": 139, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 149}}',10.2591,143958201,676306,NULL,'2015-02-20 13:20:12',1424438412,NULL),(1901448275,3065308,2,134299,0,1,1,'X',1,1,238,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 309}}',10.3029,131901597,605386,NULL,'2014-04-19 23:38:11',1397950691,NULL),(1910422180,3065308,2,369795,1,1,1,'X',1,1,304,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 26, \"small_tick_hit\": 803}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 26, \"small_tick_hit\": 803}}',10.3312,146345971,1662258,NULL,'2015-05-12 16:54:20',1431449660,NULL),(1896263820,3065308,2,20233,0,1,1,'S',1,0.988701,124,830091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 171, \"large_tick_hit\": 6, \"small_tick_hit\": 173, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 6, \"small_tick_hit\": 176}}',10.3425,108990895,415190,NULL,'2013-08-18 22:49:31',1376866171,NULL),(1906141586,3065308,2,41901,0,1,1,'S',1,0.993421,218,875013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 330, \"large_tick_hit\": 36, \"small_tick_hit\": 389, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 36, \"small_tick_hit\": 393}}',10.3441,138545348,1250906,NULL,'2014-10-23 20:05:37',1414094737,NULL),(1901782707,3065308,2,128320,0,1,1,'X',1,1,407,982464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}}',10.4445,132296905,2052250,NULL,'2014-05-01 22:04:44',1398981884,NULL),(1908785695,3065308,2,205378,0,1,1,'S',1,0.982946,213,624450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1012, \"large_tick_hit\": 115, \"small_tick_hit\": 141, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1029, \"large_tick_hit\": 115, \"small_tick_hit\": 146}}',10.4541,143904033,3153982,NULL,'2015-02-18 17:35:21',1424280921,NULL),(1897766209,3065308,2,56527,0,1,1,'S',1,0.985185,100,757986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 119, \"large_tick_hit\": 60, \"small_tick_hit\": 220, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 60, \"small_tick_hit\": 224}}',10.5153,117676752,338492,NULL,'2013-11-02 01:48:39',1383356919,NULL),(1896098563,3065308,2,74747,0,1,1,'S',1,0.988462,277,866066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 343, \"large_tick_hit\": 24, \"small_tick_hit\": 661, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 24, \"small_tick_hit\": 671}}',10.5287,108427012,1858054,NULL,'2013-08-14 16:24:00',1376497440,NULL),(1911979194,3065308,2,86031,0,1,1,'X',1,1,187,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 7, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 7, \"small_tick_hit\": 177}}',10.5446,148395810,689150,NULL,'2015-07-15 20:07:03',1436990823,NULL),(1896797942,3065308,2,136564,0,1,1,'S',1,0.986134,202,778769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 573, \"small_tick_hit\": 636, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 577, \"small_tick_hit\": 649}}',10.5853,112052666,2043108,NULL,'2013-09-14 17:14:58',1379178898,NULL),(1908743828,3065308,2,31992,0,1,1,'S',1,0.985653,191,771024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 518, \"large_tick_hit\": 145, \"small_tick_hit\": 711, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 145, \"small_tick_hit\": 726}}',10.599,143903167,2429190,NULL,'2015-02-18 16:39:03',1424277543,NULL),(1901487595,3065308,2,32747,0,1,1,'S',1,0.992611,194,950905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 187, \"large_tick_hit\": 7, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 7, \"small_tick_hit\": 210}}',10.6182,131897301,941658,NULL,'2014-04-19 20:40:00',1397940000,NULL),(1901514324,3065308,2,21557,0,1,1,'A',1,0.971609,209,561261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 330, \"large_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 286}}',10.6563,131939990,1005304,NULL,'2014-04-20 23:07:11',1398035231,NULL),(1896457961,3065308,2,124733,0,1,1,'X',1,1,373,982848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 169, \"small_tick_hit\": 792}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 169, \"small_tick_hit\": 792}}',10.7181,110412333,1135592,NULL,'2013-08-30 17:38:10',1377884290,NULL),(1896375735,3065308,2,217627,0,1,1,'X',1,1,138,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 34, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 34, \"small_tick_hit\": 222}}',10.7924,109678654,233112,NULL,'2013-08-24 14:11:52',1377353512,NULL),(1908000910,3065308,2,394270,0,1,1,'S',1,0.998106,209,967461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 44, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 44, \"small_tick_hit\": 319}}',10.8486,141844347,521140,NULL,'2015-01-14 16:50:49',1421254249,NULL),(1924089617,3065308,2,1035899,1,1,1,'A',1,0.954795,106,505270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 437, \"large_tick_hit\": 11, \"small_tick_hit\": 249, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 11, \"small_tick_hit\": 259}}',10.8543,165108805,617490,NULL,'2017-03-24 21:11:09',1490389869,NULL),(1901766907,3065308,2,189881,0,1,1,'S',1,0.997163,252,890533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"large_tick_hit\": 23, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 23, \"small_tick_hit\": 387}}',10.8561,132296414,1245076,NULL,'2014-05-01 21:47:36',1398980856,NULL),(1922682744,3065308,2,184241,1,1,1,'A',1,0.978614,127,568339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 881, \"large_tick_hit\": 92, \"small_tick_hit\": 354, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 92, \"small_tick_hit\": 359}}',10.8646,163201606,2308280,NULL,'2016-12-30 23:32:01',1483140721,NULL),(1934328624,3065308,2,944640,1,1,1,'A',1,0.974806,369,609831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1271, \"small_tick_hit\": 741, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1310, \"small_tick_hit\": 754}}',10.9016,178595603,5931506,NULL,'2018-12-24 15:01:37',1545663697,NULL),(1908058339,3065308,2,460489,0,1,1,'S',1,0.982399,187,623262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 868, \"small_tick_hit\": 639, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 888, \"small_tick_hit\": 646}}',10.9109,141856261,2351334,NULL,'2015-01-14 21:21:43',1421270503,NULL),(1924737050,3065308,2,523224,1,1,1,'A',1,0.962169,105,498603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 541, \"large_tick_hit\": 39, \"small_tick_hit\": 183, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 39, \"small_tick_hit\": 189}}',10.9419,165982217,1008990,NULL,'2017-05-03 19:49:04',1493840944,NULL),(1924055151,3065308,2,944710,1,1,1,'A',1,0.967213,59,481379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 409, \"small_tick_hit\": 181, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 184}}',10.9581,165109678,534866,NULL,'2017-03-24 21:57:06',1490392626,NULL),(1921243625,3065308,2,391522,0,1,1,'A',1,0.951807,96,479459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 460, \"small_tick_hit\": 172, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 181}}',10.9699,161392313,729000,NULL,'2016-10-13 16:43:18',1476376998,NULL),(1897472734,3065308,2,230807,0,1,1,'S',1,0.994701,385,909625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 401, \"large_tick_hit\": 192, \"small_tick_hit\": 721, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 192, \"small_tick_hit\": 727}}',10.9832,116159533,2396998,NULL,'2013-10-20 10:59:14',1382266754,NULL),(1901524971,3065308,2,190507,0,1,1,'X',1,1,312,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 59, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 59, \"small_tick_hit\": 498}}',11.1398,131897728,1070116,NULL,'2014-04-19 20:56:45',1397941005,NULL),(1896701409,3065308,2,86438,0,1,1,'S',1,0.992,154,886693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 318, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 2, \"small_tick_hit\": 321}}',11.1556,112068104,527576,NULL,'2013-09-14 19:39:21',1379187561,NULL),(1922550791,3065308,2,41323,1,1,1,'S',1,0.994012,191,860956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 343, \"large_tick_hit\": 19, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 19, \"small_tick_hit\": 138}}',11.1652,162997349,1994060,NULL,'2016-12-22 21:48:35',1482443315,NULL),(1921202920,3065308,2,22288,1,1,1,'X',1,1,189,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 60, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 60, \"small_tick_hit\": 270}}',11.1766,161287488,527052,NULL,'2016-10-08 19:52:31',1475956351,NULL),(1901699760,3065308,2,240164,0,1,1,'S',1,0.981796,220,681886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 977, \"large_tick_hit\": 6, \"small_tick_hit\": 635, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 990, \"large_tick_hit\": 6, \"small_tick_hit\": 652}}',11.1865,132398051,3696158,NULL,'2014-05-04 12:04:57',1399205097,NULL),(1940416805,3065308,2,1888718,1,1,1,'A',1,0.949009,108,473454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 190, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 2, \"small_tick_hit\": 196}}',11.1983,186748284,674364,NULL,'2020-04-23 15:13:36',1587654816,NULL),(1922686511,3065308,2,42152,0,1,1,'A',1,0.963229,136,527115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 913, \"large_tick_hit\": 5, \"small_tick_hit\": 287, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',11.2077,163198942,2112710,NULL,'2016-12-30 21:18:48',1483132728,NULL),(1905934502,3065308,2,274955,0,1,1,'S',1,0.980898,170,689530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 613, \"small_tick_hit\": 414, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 621, \"small_tick_hit\": 426}}',11.2211,138429235,2350320,NULL,'2014-10-19 16:39:07',1413736747,NULL),(1908033570,3065308,2,38607,0,1,1,'S',1,0.981964,164,715221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 526, \"large_tick_hit\": 33, \"small_tick_hit\": 421, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',11.2272,141757745,1865614,NULL,'2015-01-13 00:30:10',1421109010,NULL),(1923945864,3065308,2,786021,0,1,1,'A',1,0.973958,177,555080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1049, \"large_tick_hit\": 3, \"small_tick_hit\": 257, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1077, \"large_tick_hit\": 3, \"small_tick_hit\": 264}}',11.2474,164945487,2422802,NULL,'2017-03-17 12:19:17',1489753157,NULL),(1898262508,3065308,2,123475,0,1,1,'S',1,0.985021,240,760292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 731, \"large_tick_hit\": 133, \"small_tick_hit\": 780, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 133, \"small_tick_hit\": 798}}',11.3035,120793825,3168884,NULL,'2013-11-26 21:18:02',1385500682,NULL),(1896615540,3065308,2,258788,0,1,1,'X',1,1,335,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 110, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 110, \"small_tick_hit\": 412}}',11.3252,110800626,1459296,NULL,'2013-09-02 17:55:43',1378144543,NULL),(1898147873,3065308,2,85519,0,1,1,'A',1,0.962434,255,629032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 657, \"large_tick_hit\": 3, \"small_tick_hit\": 621, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 3, \"small_tick_hit\": 647}}',11.3297,119989197,2607170,NULL,'2013-11-20 14:37:16',1384958236,NULL),(1935363444,3065308,2,1889563,1,1,1,'A',1,0.945559,99,474886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 216, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 1, \"small_tick_hit\": 227}}',11.3856,179942628,701388,NULL,'2019-03-17 17:59:53',1552845593,NULL),(1896139466,3065308,2,111648,0,1,1,'S',1,0.993519,287,811277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 311, \"large_tick_hit\": 328, \"small_tick_hit\": 434, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 328, \"small_tick_hit\": 437}}',11.3928,108273005,906364,NULL,'2013-08-13 10:49:59',1376390999,NULL),(1908042631,3065308,2,104503,0,1,1,'A',1,0.973364,212,668392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 672, \"large_tick_hit\": 1, \"small_tick_hit\": 1008, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 1039}}',11.4042,141857553,2022396,NULL,'2015-01-14 21:53:48',1421272428,NULL),(1905581939,3065308,2,34921,0,1,1,'S',1,0.98263,135,738843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 245, \"large_tick_hit\": 84, \"small_tick_hit\": 463, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 84, \"small_tick_hit\": 473}}',11.4444,137829278,631602,NULL,'2014-09-30 17:36:48',1412098608,NULL),(1908060868,3065308,2,43600,1,1,1,'S',1,0.983957,157,712095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 400, \"large_tick_hit\": 26, \"small_tick_hit\": 1230, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 26, \"small_tick_hit\": 1249}}',11.4656,141756327,1045008,NULL,'2015-01-12 23:53:14',1421106794,NULL),(1910432324,3065308,2,275898,0,1,1,'S',1,0.998945,282,972643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 15, \"small_tick_hit\": 665, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 15, \"small_tick_hit\": 666}}',11.4678,146345708,1058154,NULL,'2015-05-12 16:43:56',1431449036,NULL),(1906060804,3065308,2,436664,0,1,1,'A',1,0.978868,315,676626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 561, \"large_tick_hit\": 312, \"small_tick_hit\": 563, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 312, \"small_tick_hit\": 575}}',11.5492,138607254,1963838,NULL,'2014-10-25 14:20:51',1414246851,NULL),(1896189350,3065308,2,36982,0,1,1,'A',1,0.970684,100,766890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 130, \"large_tick_hit\": 16, \"small_tick_hit\": 152, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 16, \"small_tick_hit\": 159}}',11.5953,108984543,244896,NULL,'2013-08-18 21:20:23',1376860823,NULL),(1921530937,3065308,2,38971,1,1,1,'A',1,0.963743,94,544513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 555, \"large_tick_hit\": 1, \"small_tick_hit\": 268, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 1, \"small_tick_hit\": 282}}',11.5973,161600032,1122732,NULL,'2016-10-22 11:29:54',1477135794,NULL),(1940274734,3065308,2,107296,0,1,1,'S',1,0.991525,156,698993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 613, \"small_tick_hit\": 557, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 621, \"small_tick_hit\": 559}}',11.6378,186643921,1636862,NULL,'2020-04-19 22:03:13',1587333793,NULL),(1896103322,3065308,2,62323,0,1,1,'S',1,0.990358,202,832391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 268, \"large_tick_hit\": 33, \"small_tick_hit\": 418, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 33, \"small_tick_hit\": 423}}',11.646,108216431,859868,NULL,'2013-08-12 21:46:23',1376343983,NULL),(1921684111,3065308,2,670331,0,1,1,'A',1,0.952381,68,499525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 275, \"large_tick_hit\": 27, \"small_tick_hit\": 238, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 27, \"small_tick_hit\": 249}}',11.6499,162008187,361200,NULL,'2016-11-08 21:32:08',1478640728,NULL),(1901705716,3065308,2,112700,0,1,1,'S',1,0.991228,152,752479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',11.6826,132318223,1050278,NULL,'2014-05-02 13:12:00',1399036320,NULL),(1911881388,3065308,2,476366,0,1,1,'X',1,1,192,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',11.7029,148326580,725044,NULL,'2015-07-13 18:25:28',1436811928,NULL),(1897540216,3065308,2,105697,0,1,1,'S',1,0.992405,249,849010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 357, \"large_tick_hit\": 68, \"small_tick_hit\": 751, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 68, \"small_tick_hit\": 758}}',11.7134,116322271,1705138,NULL,'2013-10-21 20:19:41',1382386781,NULL),(1908177210,3065308,2,330854,0,1,1,'S',1,0.983114,156,657207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 571, \"large_tick_hit\": 47, \"small_tick_hit\": 430, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 47, \"small_tick_hit\": 437}}',11.7381,142029215,1954520,NULL,'2015-01-17 17:44:51',1421516691,NULL),(1896363540,3065308,2,10819,0,1,1,'S',1,0.984733,143,683895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 344, \"large_tick_hit\": 81, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 81, \"small_tick_hit\": 94}}',11.7638,109841172,1016806,NULL,'2013-08-25 18:05:30',1377453930,NULL),(1903328754,3065308,2,26397,0,1,1,'A',1,0.975323,147,580966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 663, \"large_tick_hit\": 5, \"small_tick_hit\": 162, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 5, \"small_tick_hit\": 168}}',11.8452,134582575,1896736,NULL,'2014-07-01 16:01:43',1404230503,NULL),(1897566814,3065308,2,151570,0,1,1,'X',1,1,280,981888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 94, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 94, \"small_tick_hit\": 426}}',11.8635,116321944,845116,NULL,'2013-10-21 20:15:08',1382386508,NULL),(1908763048,3065308,2,35034,0,1,1,'S',1,0.981308,134,646096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 566, \"large_tick_hit\": 39, \"small_tick_hit\": 130, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 39, \"small_tick_hit\": 136}}',11.8727,143903860,1427752,NULL,'2015-02-18 17:25:15',1424280315,NULL),(1923874297,3065308,2,1093507,0,1,1,'A',1,0.971859,84,514159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 627, \"large_tick_hit\": 31, \"small_tick_hit\": 309, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 31, \"small_tick_hit\": 313}}',11.8776,164971987,1014178,NULL,'2017-03-18 13:44:27',1489844667,NULL),(1922290350,3065308,2,72402,0,1,1,'S',1,0.9839,472,681823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1696, \"large_tick_hit\": 264, \"small_tick_hit\": 729, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1722, \"large_tick_hit\": 264, \"small_tick_hit\": 747}}',11.9103,162738027,9953978,NULL,'2016-12-11 20:54:43',1481489683,NULL),(1901748885,3065308,2,165346,0,1,1,'S',1,0.996558,226,969483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 54, \"small_tick_hit\": 353, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 54, \"small_tick_hit\": 355}}',11.9301,132296118,599006,NULL,'2014-05-01 21:36:16',1398980176,NULL),(1908114311,3065308,2,313465,0,1,1,'A',1,0.979138,129,602872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 418, \"large_tick_hit\": 73, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 73, \"small_tick_hit\": 216}}',11.9593,142268463,1000198,NULL,'2015-01-21 19:45:30',1421869530,NULL),(1897716470,3065308,2,37088,0,1,1,'S',1,0.983914,103,699485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 224, \"small_tick_hit\": 143, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 146}}',11.9648,117030873,588334,NULL,'2013-10-27 11:55:55',1382874955,NULL),(1908762080,3065308,2,34870,0,1,1,'A',1,0.956017,113,562698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 539, \"large_tick_hit\": 38, \"small_tick_hit\": 575, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 38, \"small_tick_hit\": 606}}',11.9684,143847826,1401630,NULL,'2015-02-16 20:43:09',1424119389,NULL),(1896132812,3065308,2,31083,0,1,1,'S',1,0.98494,184,794507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 215, \"large_tick_hit\": 34, \"small_tick_hit\": 78, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 34, \"small_tick_hit\": 80}}',11.9792,108428312,838336,NULL,'2013-08-14 16:39:25',1376498365,NULL),(1908851492,3065308,2,94635,0,1,1,'S',1,0.997137,362,907732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 581, \"large_tick_hit\": 40, \"small_tick_hit\": 424, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 40, \"small_tick_hit\": 426}}',11.9922,143903740,4715124,NULL,'2015-02-18 17:17:35',1424279855,NULL),(1908033428,3065308,2,38604,0,1,1,'S',1,0.981361,165,678940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 710, \"large_tick_hit\": 26, \"small_tick_hit\": 475, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 26, \"small_tick_hit\": 488}}',12.0413,141907129,2317490,NULL,'2015-01-15 20:08:52',1421352532,NULL),(1923063166,3065308,2,80991,0,1,1,'S',1,0.991776,199,704740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 862, \"large_tick_hit\": 31, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 31, \"small_tick_hit\": 314}}',12.0467,163750133,3238326,NULL,'2017-01-23 20:04:13',1485201853,NULL),(1896998958,3065308,2,167194,0,1,1,'S',1,0.987805,277,776766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 611, \"large_tick_hit\": 139, \"small_tick_hit\": 870, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 139, \"small_tick_hit\": 884}}',12.0488,113190417,3352872,NULL,'2013-09-24 19:48:40',1380052120,NULL),(1897029445,3065308,2,45149,0,1,1,'A',1,0.976552,217,812400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 312, \"small_tick_hit\": 396, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 410}}',12.0811,113689893,1709380,NULL,'2013-09-29 10:45:35',1380451535,NULL),(1897734215,3065308,2,39826,0,1,1,'A',1,0.961479,187,634767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 289, \"large_tick_hit\": 141, \"small_tick_hit\": 194, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 141, \"small_tick_hit\": 205}}',12.0895,117838191,838152,NULL,'2013-11-03 01:41:25',1383442885,NULL),(1896346311,3065308,2,63016,0,1,1,'S',1,0.995434,174,965817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 25, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 25, \"small_tick_hit\": 264}}',12.0907,109577293,398044,NULL,'2013-08-23 21:01:47',1377291707,NULL),(1940493241,3065308,2,1666092,1,1,1,'A',1,0.951955,95,492732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 524, \"large_tick_hit\": 2, \"small_tick_hit\": 326, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 2, \"small_tick_hit\": 341}}',12.1384,186693293,741652,NULL,'2020-04-21 16:25:05',1587486305,NULL),(1906021303,3065308,2,26729,0,1,1,'A',1,0.95491,350,623748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 720, \"small_tick_hit\": 233, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 751, \"small_tick_hit\": 247}}',12.14,138428088,3511646,NULL,'2014-10-19 15:56:37',1413734197,NULL),(1906146774,3065308,2,154206,0,1,1,'X',1,1,498,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 90, \"small_tick_hit\": 778}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 90, \"small_tick_hit\": 778}}',12.1429,138545733,3860644,NULL,'2014-10-23 20:23:07',1414095787,NULL),(1923974625,3065308,2,300183,0,1,1,'S',1,0.988769,198,675355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1184, \"small_tick_hit\": 929, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1201, \"small_tick_hit\": 936}}',12.164,164971896,3917354,NULL,'2017-03-18 13:40:56',1489844456,NULL),(1897639947,3065308,2,98229,0,1,1,'S',1,0.992568,422,776542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1132, \"large_tick_hit\": 557, \"small_tick_hit\": 715, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 722}}',12.1736,117501886,7797790,NULL,'2013-10-31 16:48:03',1383238083,NULL),(1921325638,3065308,2,54861,1,1,1,'S',1,0.989011,154,653090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 556, \"large_tick_hit\": 8, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 8, \"small_tick_hit\": 246}}',12.2334,161521029,1527580,NULL,'2016-10-18 22:51:08',1476831068,NULL),(1921647160,3065308,2,37433,0,1,1,'A',1,0.948718,137,493848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 607, \"large_tick_hit\": 2, \"small_tick_hit\": 168, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',12.2461,161798454,1015696,NULL,'2016-10-30 17:22:10',1477848130,NULL),(1911944382,3065308,2,726981,1,1,1,'A',1,0.976829,203,584326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1091, \"large_tick_hit\": 2, \"small_tick_hit\": 509, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1119, \"large_tick_hit\": 2, \"small_tick_hit\": 519}}',12.2627,148363075,3769610,NULL,'2015-07-14 20:28:41',1436905721,NULL),(1898210116,3065308,2,62545,0,1,1,'X',1,1,216,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 14, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 14, \"small_tick_hit\": 209}}',12.2665,120557264,873102,NULL,'2013-11-24 18:20:07',1385317207,NULL),(1922918454,3065308,2,36129,1,1,1,'S',1,0.991935,147,752400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 578, \"large_tick_hit\": 14, \"small_tick_hit\": 638, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 14, \"small_tick_hit\": 643}}',12.2731,163496823,1900876,NULL,'2017-01-12 21:13:56',1484255636,NULL),(1896153517,3065308,2,45188,0,1,1,'S',1,0.993333,164,966268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"small_tick_hit\": 134, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 136}}',12.2902,108068226,576448,NULL,'2013-08-11 18:43:13',1376246593,NULL),(1905691012,3065308,2,110779,0,1,1,'A',1,0.975334,241,658559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 520, \"large_tick_hit\": 107, \"small_tick_hit\": 322, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 107, \"small_tick_hit\": 332}}',12.3043,138072417,1678368,NULL,'2014-10-08 19:15:03',1412795703,NULL),(1935277406,3065308,2,79200,1,1,1,'A',1,0.97023,84,559323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 353, \"large_tick_hit\": 86, \"small_tick_hit\": 278, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 86, \"small_tick_hit\": 286}}',12.3394,179946251,651552,NULL,'2019-03-17 21:46:21',1552859181,NULL),(1898092529,3065308,2,50695,0,1,1,'S',1,0.991857,171,764205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 1, \"small_tick_hit\": 205}}',12.3428,119798905,1629250,NULL,'2013-11-18 20:10:59',1384805459,NULL),(1896511429,3065308,2,44145,0,1,1,'X',1,1,166,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 47, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 47, \"small_tick_hit\": 270}}',12.3445,110267157,293104,NULL,'2013-08-29 13:22:15',1377782535,NULL),(1908881909,3065308,2,73079,0,1,1,'S',1,0.981096,200,815589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 229, \"large_tick_hit\": 42, \"small_tick_hit\": 248, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 42, \"small_tick_hit\": 255}}',12.3454,144121184,884216,NULL,'2015-02-25 16:03:55',1424880235,NULL),(1923296431,3065308,2,670892,1,1,1,'S',1,0.981818,171,638597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 781, \"large_tick_hit\": 16, \"small_tick_hit\": 553, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 16, \"small_tick_hit\": 563}}',12.3524,164051415,2228102,NULL,'2017-02-05 19:07:07',1486321627,NULL),(1901325193,3065308,2,177139,0,1,1,'X',1,1,473,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 202, \"small_tick_hit\": 920}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 202, \"small_tick_hit\": 920}}',12.3604,131859792,1649820,NULL,'2014-04-18 22:35:02',1397860502,NULL),(1897691240,3065308,2,89164,0,1,1,'S',1,0.998291,222,891330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 223, \"large_tick_hit\": 46, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 46, \"small_tick_hit\": 315}}',12.3638,117199771,910386,NULL,'2013-10-28 22:01:11',1382997671,NULL),(1901446791,3065308,2,57305,0,1,1,'S',1,0.98393,461,946734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 293, \"large_tick_hit\": 168, \"small_tick_hit\": 886, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 168, \"small_tick_hit\": 903}}',12.3647,131896486,2521072,NULL,'2014-04-19 20:10:27',1397938227,NULL),(1908766661,3065308,2,77256,0,1,1,'S',1,0.987537,187,718109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 814, \"large_tick_hit\": 2, \"small_tick_hit\": 531, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 2, \"small_tick_hit\": 540}}',12.4086,143870818,2667194,NULL,'2015-02-17 15:22:17',1424186537,NULL),(1906163700,3065308,2,391578,0,1,1,'S',1,0.998731,224,963506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 563, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}}',12.47,138545869,534018,NULL,'2014-10-23 20:29:58',1414096198,NULL),(1923181427,3065308,2,456231,1,1,1,'A',1,0.94854,99,484894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 441, \"large_tick_hit\": 50, \"small_tick_hit\": 191, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 50, \"small_tick_hit\": 202}}',12.5744,163829710,814030,NULL,'2017-01-27 14:57:11',1485529031,NULL),(1940409315,3065308,2,24577,0,1,1,'A',1,0.97415,153,683472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 321, \"large_tick_hit\": 87, \"small_tick_hit\": 308, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 87, \"small_tick_hit\": 320}}',12.6108,186784371,1017520,NULL,'2020-04-24 19:01:06',1587754866,NULL),(1906083942,3065308,2,280627,0,1,1,'X',1,1,104,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 7, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 7, \"small_tick_hit\": 129}}',12.6142,138515438,210766,NULL,'2014-10-22 19:22:53',1414005773,NULL),(1922469410,3065308,2,296873,0,1,1,'A',1,0.952775,113,557652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 520, \"large_tick_hit\": 16, \"small_tick_hit\": 271, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 16, \"small_tick_hit\": 295}}',12.6284,163021434,1015126,NULL,'2016-12-23 19:42:19',1482522139,NULL),(1897534227,3065308,2,165725,0,1,1,'S',1,0.991197,203,840244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 224, \"large_tick_hit\": 36, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 36, \"small_tick_hit\": 305}}',12.6505,116552891,784570,NULL,'2013-10-23 23:06:34',1382569594,NULL),(1901491924,3065308,2,47613,0,1,1,'S',1,0.997361,120,971654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 1, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 1, \"small_tick_hit\": 259}}',12.6724,131922627,277636,NULL,'2014-04-20 12:31:33',1397997093,NULL),(1911865464,3065308,2,42004,0,1,1,'S',1,0.990619,133,712970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 303, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"small_tick_hit\": 226}}',12.6782,148364075,810750,NULL,'2015-07-14 21:08:49',1436908129,NULL),(1921315080,3065308,2,206280,0,1,1,'A',1,0.947141,112,514492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 421, \"large_tick_hit\": 146, \"small_tick_hit\": 311, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 146, \"small_tick_hit\": 333}}',12.6963,161521302,761194,NULL,'2016-10-18 23:08:06',1476832086,NULL),(1897721523,3065308,2,284196,0,1,1,'S',1,0.990622,273,900373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 462, \"large_tick_hit\": 70, \"small_tick_hit\": 630, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 70, \"small_tick_hit\": 640}}',12.6973,116933312,2385532,NULL,'2013-10-26 20:40:55',1382820055,NULL),(1901518098,3065308,2,101899,0,1,1,'S',1,0.995526,192,969817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 41, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 41, \"small_tick_hit\": 255}}',12.7545,131899678,478910,NULL,'2014-04-19 22:16:11',1397945771,NULL),(1921508918,3065308,2,33362,1,1,1,'S',1,0.994186,183,822745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 244, \"large_tick_hit\": 63, \"small_tick_hit\": 377, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 63, \"small_tick_hit\": 379}}',12.7568,161601428,1003346,NULL,'2016-10-22 12:40:43',1477140043,NULL),(1921263465,3065308,2,37074,0,1,1,'A',1,0.966006,223,597054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 515, \"large_tick_hit\": 185, \"small_tick_hit\": 323, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 185, \"small_tick_hit\": 334}}',12.8866,161262381,1743066,NULL,'2016-10-07 22:20:34',1475878834,NULL),(1906061299,3065308,2,396033,0,1,1,'S',1,0.998607,123,842814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 177, \"large_tick_hit\": 30, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 30, \"small_tick_hit\": 510}}',12.909,138606394,450620,NULL,'2014-10-25 13:55:22',1414245322,NULL),(1901712060,3065308,2,2037,0,1,1,'S',1,0.982677,215,789240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 275, \"large_tick_hit\": 40, \"small_tick_hit\": 309, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 40, \"small_tick_hit\": 315}}',12.9101,132296557,841794,NULL,'2014-05-01 21:52:40',1398981160,NULL),(1901710523,3065308,2,157909,0,1,1,'S',1,0.999274,557,965245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 180, \"small_tick_hit\": 819, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 180, \"small_tick_hit\": 820}}',12.9195,132297427,2805430,NULL,'2014-05-01 22:26:57',1398983217,NULL),(1924438842,3065308,2,1153526,1,1,1,'A',1,0.968722,271,622522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1019, \"large_tick_hit\": 4, \"small_tick_hit\": 1145, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 1050, \"large_tick_hit\": 4, \"small_tick_hit\": 1184}}',12.9278,165534288,3327750,NULL,'2017-04-13 15:43:46',1492098226,NULL),(1922488350,3065308,2,24266,0,1,1,'S',1,0.997522,271,896906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 222, \"large_tick_hit\": 120, \"small_tick_hit\": 463, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 120, \"small_tick_hit\": 464}}',12.944,162997250,1061146,NULL,'2016-12-22 21:43:07',1482442987,NULL),(1921175582,3065308,2,46208,1,1,1,'X',1,1,241,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 5, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 5, \"small_tick_hit\": 174}}',12.9504,161281117,1447752,NULL,'2016-10-08 15:41:59',1475941319,NULL),(1905769761,3065308,2,26728,0,1,1,'S',1,0.990025,156,681913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 531, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 264}}',12.9617,138094519,1692934,NULL,'2014-10-09 15:32:37',1412868757,NULL),(1910514793,3065308,2,563789,0,1,1,'S',1,0.987387,214,683460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1008, \"large_tick_hit\": 11, \"small_tick_hit\": 625, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 11, \"small_tick_hit\": 633}}',12.9774,146343796,3302078,NULL,'2015-05-12 15:30:23',1431444623,NULL),(1908927035,3065308,2,164977,0,1,1,'S',1,0.997594,278,835699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 754, \"large_tick_hit\": 1, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 1, \"small_tick_hit\": 489}}',13.0399,144120264,4355690,NULL,'2015-02-25 15:24:33',1424877873,NULL),(1898278419,3065308,2,125653,0,1,1,'S',1,0.995892,260,865607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 622, \"large_tick_hit\": 44, \"small_tick_hit\": 546, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 44, \"small_tick_hit\": 549}}',13.0593,120684845,3580728,NULL,'2013-11-25 21:29:31',1385414971,NULL),(1921515583,3065308,2,65429,1,1,1,'A',1,0.962555,174,595491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 904, \"large_tick_hit\": 3, \"small_tick_hit\": 404, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 924, \"large_tick_hit\": 3, \"small_tick_hit\": 435}}',13.0635,161599755,2412400,NULL,'2016-10-22 11:16:12',1477134972,NULL),(1901560592,3065308,2,41447,1,1,1,'S',1,0.998862,314,964361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 564, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 565}}',13.0659,131963610,1885148,NULL,'2014-04-21 17:10:34',1398100234,NULL),(1897703085,3065308,2,48864,0,1,1,'S',1,0.988201,131,778894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 178, \"large_tick_hit\": 24, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 135}}',13.0912,117203825,544994,NULL,'2013-10-28 22:59:38',1383001178,NULL),(1923916409,3065308,2,181253,0,1,1,'S',1,0.986237,406,652779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1896, \"small_tick_hit\": 397, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1923, \"small_tick_hit\": 402}}',13.1051,164971497,10689010,NULL,'2017-03-18 13:24:18',1489843458,NULL),(1908024119,3065308,2,57445,0,1,1,'S',1,0.993378,344,836780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 536, \"large_tick_hit\": 88, \"small_tick_hit\": 576, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 88, \"small_tick_hit\": 581}}',13.1184,141756927,3548496,NULL,'2015-01-13 00:08:50',1421107730,NULL),(1924050140,3065308,2,283190,1,1,1,'A',1,0.961003,100,522134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 455, \"large_tick_hit\": 45, \"small_tick_hit\": 190, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 45, \"small_tick_hit\": 199}}',13.1216,165109470,956940,NULL,'2017-03-24 21:45:57',1490391957,NULL),(1922872517,3065308,2,883393,1,1,1,'A',1,0.970907,174,587477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 891, \"large_tick_hit\": 13, \"small_tick_hit\": 531, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 13, \"small_tick_hit\": 550}}',13.1307,163497224,2619414,NULL,'2017-01-12 21:35:55',1484256955,NULL),(1896132646,3065308,2,54625,0,1,1,'S',1,0.986152,249,845686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 299, \"large_tick_hit\": 112, \"small_tick_hit\": 586, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 112, \"small_tick_hit\": 598}}',13.1541,108208358,1187052,NULL,'2013-08-12 20:03:57',1376337837,NULL),(1922463691,3065308,2,142335,1,1,1,'X',1,1,233,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 38, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 38, \"small_tick_hit\": 279}}',13.1583,162999775,902718,NULL,'2016-12-22 23:46:56',1482450416,NULL),(1910457643,3065308,2,662886,0,1,1,'S',1,0.9809,109,582554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 432, \"large_tick_hit\": 5, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',13.1672,146341611,821880,NULL,'2015-05-12 14:13:24',1431440004,NULL),(1921283436,3065308,2,410473,0,1,1,'S',1,0.996947,208,879086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"small_tick_hit\": 382, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',13.1839,161315479,928452,NULL,'2016-10-09 19:48:24',1476042504,NULL),(1921692828,3065308,2,195165,0,1,1,'S',1,0.985207,245,653397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1294, \"large_tick_hit\": 135, \"small_tick_hit\": 569, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1315, \"large_tick_hit\": 135, \"small_tick_hit\": 578}}',13.1944,162091428,5009042,NULL,'2016-11-12 19:52:03',1478980323,NULL),(1897792502,3065308,2,46876,0,1,1,'A',1,0.976842,95,665042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 189, \"large_tick_hit\": 9, \"small_tick_hit\": 266, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 9, \"small_tick_hit\": 272}}',13.2002,117654295,436104,NULL,'2013-11-01 22:29:16',1383344956,NULL),(1906014364,3065308,2,180424,0,1,1,'A',1,0.979183,299,674257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 812, \"large_tick_hit\": 4, \"small_tick_hit\": 454, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 4, \"small_tick_hit\": 466}}',13.2074,138427974,3400484,NULL,'2014-10-19 15:51:43',1413733903,NULL),(1922864015,3065308,2,158870,0,1,1,'A',1,0.97134,158,571662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 869, \"large_tick_hit\": 1, \"small_tick_hit\": 384, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 1, \"small_tick_hit\": 398}}',13.2147,163497378,2049688,NULL,'2017-01-12 21:44:32',1484257472,NULL),(1921432332,3065308,2,186721,0,1,1,'A',1,0.977909,237,630173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 785, \"large_tick_hit\": 148, \"small_tick_hit\": 395, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 148, \"small_tick_hit\": 406}}',13.2222,161608110,3333230,NULL,'2016-10-22 17:17:52',1477156672,NULL),(1903221310,3065308,2,124174,0,1,1,'S',1,0.989619,239,773660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 455, \"large_tick_hit\": 120, \"small_tick_hit\": 569, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 120, \"small_tick_hit\": 576}}',13.2306,134342993,2088774,NULL,'2014-06-25 21:48:30',1403732910,NULL),(1897914299,3065308,2,58063,0,1,1,'S',1,0.985965,306,626015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1318, \"large_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 1338, \"large_tick_hit\": 87}}',13.2619,119017063,6312180,NULL,'2013-11-12 16:58:39',1384275519,NULL),(1910413591,3065308,2,173760,0,1,1,'X',1,1,203,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 1, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 1, \"small_tick_hit\": 379}}',13.2773,146346081,833018,NULL,'2015-05-12 16:58:19',1431449899,NULL),(1923181057,3065308,2,38812,1,1,1,'S',1,0.982192,135,666774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 679, \"small_tick_hit\": 755, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 690, \"small_tick_hit\": 770}}',13.3177,163885544,2235530,NULL,'2017-01-29 16:45:04',1485708304,NULL),(1940486585,3065308,2,208935,0,1,1,'A',1,0.979073,219,580450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1054, \"large_tick_hit\": 8, \"small_tick_hit\": 248, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 8, \"small_tick_hit\": 251}}',13.3245,186784629,3235836,NULL,'2020-04-24 19:10:49',1587755449,NULL),(1897607614,3065308,2,733,0,1,1,'S',1,0.996183,204,808376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 334, \"large_tick_hit\": 75, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 75, \"small_tick_hit\": 113}}',13.3265,117204791,1206434,NULL,'2013-10-28 23:14:42',1383002082,NULL),(1897581484,3065308,2,36636,0,1,1,'S',1,0.995652,359,844871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 705, \"large_tick_hit\": 56, \"small_tick_hit\": 613, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 56, \"small_tick_hit\": 616}}',13.3455,116152558,5866626,NULL,'2013-10-20 09:52:09',1382262729,NULL),(1908083648,3065308,2,116289,0,1,1,'S',1,0.987552,164,700027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 609, \"large_tick_hit\": 5, \"small_tick_hit\": 338, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 5, \"small_tick_hit\": 343}}',13.3589,141791185,1883164,NULL,'2015-01-13 17:05:43',1421168743,NULL),(1897023905,3065308,2,44075,0,1,1,'X',1,1,399,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 125, \"small_tick_hit\": 554}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 125, \"small_tick_hit\": 554}}',13.3612,113694139,2216716,NULL,'2013-09-29 11:31:44',1380454304,NULL),(1908181763,3065308,2,61187,0,1,1,'X',1,1,205,977280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 5, \"small_tick_hit\": 461}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 5, \"small_tick_hit\": 461}}',13.3648,142267641,648862,NULL,'2015-01-21 19:26:55',1421868415,NULL),(1897991650,3065308,2,53205,0,1,1,'S',1,0.983994,323,793490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 633, \"large_tick_hit\": 9, \"small_tick_hit\": 772, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 9, \"small_tick_hit\": 790}}',13.3667,119623529,3859368,NULL,'2013-11-17 11:13:31',1384686811,NULL),(1921187268,3065308,2,538215,0,1,1,'A',1,0.954897,144,549487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 253, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',13.3687,161262173,872134,NULL,'2016-10-07 22:05:54',1475877954,NULL),(1901466706,3065308,2,117104,0,1,1,'S',1,0.983309,296,812438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 409, \"large_tick_hit\": 203, \"small_tick_hit\": 743, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 203, \"small_tick_hit\": 762}}',13.3857,131895885,2202878,NULL,'2014-04-19 19:50:35',1397937035,NULL),(1901721525,3065308,2,160565,0,1,1,'X',1,1,381,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 55, \"small_tick_hit\": 905}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 55, \"small_tick_hit\": 905}}',13.3913,132297259,1611034,NULL,'2014-05-01 22:18:39',1398982719,NULL),(1908776243,3065308,2,58002,0,1,1,'S',1,0.987074,191,671010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 603, \"large_tick_hit\": 66, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 66, \"small_tick_hit\": 173}}',13.3914,143902839,2573350,NULL,'2015-02-18 16:19:44',1424276384,NULL),(1922458127,3065308,2,87171,0,1,1,'A',1,0.959488,118,514729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 691, \"large_tick_hit\": 58, \"small_tick_hit\": 151, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 58, \"small_tick_hit\": 165}}',13.4331,163103263,1539730,NULL,'2016-12-27 00:54:12',1482800052,NULL),(1903242197,3065308,2,272235,0,1,1,'S',1,0.983271,223,652156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 780, \"large_tick_hit\": 5, \"small_tick_hit\": 802, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 5, \"small_tick_hit\": 811}}',13.4706,134552238,2177832,NULL,'2014-06-30 21:07:58',1404162478,NULL),(1922477844,3065308,2,981781,0,1,1,'S',1,0.989206,216,810447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 742, \"large_tick_hit\": 23, \"small_tick_hit\": 793, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 23, \"small_tick_hit\": 801}}',13.4742,163088577,2503709,NULL,'2016-12-26 12:03:12',1482753792,NULL),(1922690686,3065308,2,73473,0,1,1,'S',1,0.987972,174,668384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 753, \"large_tick_hit\": 120, \"small_tick_hit\": 277, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 120, \"small_tick_hit\": 280}}',13.4874,163172686,3075990,NULL,'2016-12-29 21:26:33',1483046793,NULL),(1912042662,3065308,2,315552,0,1,1,'S',1,0.9848,145,650755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 800, \"small_tick_hit\": 431, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 438}}',13.5181,148495740,2418330,NULL,'2015-07-18 20:22:33',1437250953,NULL),(1907978513,3065308,2,481272,0,1,1,'S',1,0.991192,257,735413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 966, \"small_tick_hit\": 722, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 975, \"small_tick_hit\": 728}}',13.5574,141749477,4404716,NULL,'2015-01-12 20:51:36',1421095896,NULL),(1896220376,3065308,2,235551,0,1,1,'S',1,0.995637,289,966160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 19, \"small_tick_hit\": 852, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 19, \"small_tick_hit\": 857}}',13.5739,108782110,1519892,NULL,'2013-08-17 09:54:00',1376733240,NULL),(1923198499,3065308,2,1116203,0,1,1,'A',1,0.971069,105,544538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 511, \"small_tick_hit\": 261, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 267}}',13.5739,163888014,945338,NULL,'2017-01-29 18:35:10',1485714910,NULL),(1909199386,3065308,2,88397,0,1,1,'S',1,0.981513,138,604990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 809, \"small_tick_hit\": 359, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 825, \"small_tick_hit\": 365}}',13.5749,144359549,1955118,NULL,'2015-03-05 21:29:31',1425590971,NULL),(1906063313,3065308,2,396036,0,1,1,'S',1,0.986343,92,672129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 236, \"large_tick_hit\": 8, \"small_tick_hit\": 406, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 8, \"small_tick_hit\": 410}}',13.5784,138606452,482768,NULL,'2014-10-25 13:57:11',1414245431,NULL),(1901726549,3065308,2,161815,0,1,1,'X',1,1,412,979008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 88, \"small_tick_hit\": 1054}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 88, \"small_tick_hit\": 1054}}',13.6003,132297134,2647340,NULL,'2014-05-01 22:13:03',1398982383,NULL),(1908940527,3065308,2,112286,0,1,1,'S',1,0.981997,108,769314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 210, \"small_tick_hit\": 390, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 399}}',13.6129,144119986,538680,NULL,'2015-02-25 15:13:26',1424877206,NULL),(1896287668,3065308,2,23446,0,1,1,'S',1,0.981447,329,848837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 333, \"large_tick_hit\": 50, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 50, \"small_tick_hit\": 148}}',13.6182,108991485,2327168,NULL,'2013-08-18 22:59:43',1376866783,NULL),(1940260173,3065308,2,1047464,1,1,1,'A',1,0.947368,120,501826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 519, \"small_tick_hit\": 309, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 326}}',13.6398,186663035,873538,NULL,'2020-04-20 15:35:15',1587396915,NULL),(1908084819,3065308,2,548114,1,1,1,'S',1,0.989282,201,830454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 421, \"large_tick_hit\": 30, \"small_tick_hit\": 472, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 30, \"small_tick_hit\": 480}}',13.654,141751109,1856108,NULL,'2015-01-12 21:29:41',1421098181,NULL),(1897866731,3065308,2,256800,0,1,1,'S',1,0.984234,166,677990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 406, \"large_tick_hit\": 76, \"small_tick_hit\": 392, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 76, \"small_tick_hit\": 397}}',13.7277,118907475,1212080,NULL,'2013-11-11 15:43:52',1384184632,NULL),(1908822618,3065308,2,263807,0,1,1,'S',1,0.980424,97,577325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 477, \"large_tick_hit\": 8, \"small_tick_hit\": 116, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 8, \"small_tick_hit\": 118}}',13.7514,143935517,963764,NULL,'2015-02-19 18:15:30',1424369730,NULL),(1923385262,3065308,2,729460,1,1,1,'A',1,0.954774,75,491689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 427, \"large_tick_hit\": 6, \"small_tick_hit\": 137, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 6, \"small_tick_hit\": 147}}',13.7653,164206903,725830,NULL,'2017-02-12 16:34:20',1486917260,NULL),(1897751202,3065308,2,123869,0,1,1,'S',1,0.994475,224,967553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 68, \"small_tick_hit\": 316, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 68, \"small_tick_hit\": 319}}',13.784,118057130,530216,NULL,'2013-11-04 17:45:22',1383587122,NULL),(1922799216,3065308,2,73983,1,1,1,'X',1,1,216,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 29, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 29, \"small_tick_hit\": 252}}',13.8271,163418757,843400,NULL,'2017-01-08 23:01:17',1483916477,NULL),(1903160022,3065308,2,66941,0,1,1,'S',1,0.989298,600,799610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1147, \"small_tick_hit\": 1164, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1156, \"small_tick_hit\": 1180}}',13.8377,134363981,10491200,NULL,'2014-06-26 12:26:49',1403785609,NULL),(1923142808,3065308,2,258342,1,1,1,'A',1,0.971326,148,537287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 594, \"large_tick_hit\": 22, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 22, \"small_tick_hit\": 198}}',13.8867,163829662,1393362,NULL,'2017-01-27 14:55:10',1485528910,NULL),(1909153994,3065308,2,56524,0,1,1,'A',1,0.977528,294,662611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 743, \"large_tick_hit\": 22, \"small_tick_hit\": 453, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 22, \"small_tick_hit\": 464}}',13.9232,144357427,3836510,NULL,'2015-03-05 19:53:33',1425585213,NULL),(1897054813,3065308,2,274152,0,1,1,'S',1,0.999248,394,963546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 14, \"small_tick_hit\": 935, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 14, \"small_tick_hit\": 936}}',13.9721,113419350,2828678,NULL,'2013-09-27 11:36:37',1380281797,NULL),(1911919590,3065308,2,633377,0,1,1,'S',1,0.984936,414,738246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 831, \"large_tick_hit\": 258, \"small_tick_hit\": 611, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 258, \"small_tick_hit\": 625}}',13.9789,148304799,4544306,NULL,'2015-07-13 01:52:12',1436752332,NULL),(1896240408,3065308,2,111286,0,1,1,'S',1,0.998221,247,961711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 72, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 72, \"small_tick_hit\": 315}}',13.9802,108984126,859960,NULL,'2013-08-18 21:15:27',1376860527,NULL),(1908930402,3065308,2,40808,0,1,1,'S',1,0.992771,206,959708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 1, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 1, \"small_tick_hit\": 209}}',13.9804,144120497,1076984,NULL,'2015-02-25 15:34:24',1424878464,NULL),(1909208969,3065308,2,91043,0,1,1,'S',1,0.986006,165,715243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 496, \"large_tick_hit\": 18, \"small_tick_hit\": 402, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 18, \"small_tick_hit\": 409}}',13.9812,144360384,1340168,NULL,'2015-03-05 22:11:20',1425593480,NULL),(1901747176,3065308,2,315553,0,1,1,'S',1,0.998117,323,977125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 737, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',13.9828,132259824,2051358,NULL,'2014-04-30 23:14:48',1398899688,NULL),(1908752667,3065308,2,471833,0,1,1,'B',1,0.920705,50,418118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 145, \"large_tick_hit\": 9, \"small_tick_hit\": 55, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 9, \"small_tick_hit\": 63}}',13.9901,143837821,184710,NULL,'2015-02-16 14:45:28',1424097928,NULL),(1896483805,3065308,2,40526,0,1,1,'S',1,0.987273,154,961636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 20, \"small_tick_hit\": 389, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 20, \"small_tick_hit\": 396}}',14.0096,110412541,434546,NULL,'2013-08-30 17:40:52',1377884452,NULL),(1923189462,3065308,2,695675,1,1,1,'A',1,0.972447,89,526120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 414, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 188}}',14.0474,163888280,661860,NULL,'2017-01-29 18:47:20',1485715640,NULL),(1906304339,3065308,2,179432,0,1,1,'S',1,0.993848,281,834629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 648, \"large_tick_hit\": 26, \"small_tick_hit\": 780, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 26, \"small_tick_hit\": 786}}',14.0652,138746982,3523236,NULL,'2014-10-29 20:26:38',1414614398,NULL),(1901763122,3065308,2,317551,0,1,1,'S',1,0.988764,220,774167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 683, \"large_tick_hit\": 4, \"small_tick_hit\": 721, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 4, \"small_tick_hit\": 732}}',14.0759,132252775,2979782,NULL,'2014-04-30 18:03:02',1398880982,NULL),(1897755771,3065308,2,83976,0,1,1,'S',1,0.993805,221,880718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 348, \"large_tick_hit\": 8, \"small_tick_hit\": 767, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 8, \"small_tick_hit\": 773}}',14.0799,117650573,1396454,NULL,'2013-11-01 21:47:45',1383342465,NULL),(1908006897,3065308,2,269024,1,1,1,'X',1,1,192,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 2, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 2, \"small_tick_hit\": 388}}',14.0813,141757155,955640,NULL,'2015-01-13 00:14:52',1421108092,NULL),(1898072086,3065308,2,151568,0,1,1,'X',1,1,381,984768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 76, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 76, \"small_tick_hit\": 450}}',14.0948,119377435,2319460,NULL,'2013-11-15 21:57:29',1384552649,NULL),(1911993758,3065308,2,464975,0,1,1,'X',1,1,274,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 10, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 10, \"small_tick_hit\": 243}}',14.1239,148454775,1395586,NULL,'2015-07-17 15:21:03',1437146463,NULL),(1901789192,3065308,2,54101,0,1,1,'S',1,0.991952,331,866661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 326, \"large_tick_hit\": 95, \"small_tick_hit\": 565, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 95, \"small_tick_hit\": 570}}',14.1433,132295993,1876710,NULL,'2014-05-01 21:31:10',1398979870,NULL),(1934284833,3065308,2,369228,1,1,1,'S',1,0.98145,217,616728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 803, \"large_tick_hit\": 61, \"small_tick_hit\": 300, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 61, \"small_tick_hit\": 304}}',14.149,178595654,2540828,NULL,'2018-12-24 15:04:33',1545663873,NULL),(1897961518,3065308,2,62523,0,1,1,'S',1,0.984971,149,702777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 615, \"small_tick_hit\": 237, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 621, \"small_tick_hit\": 244}}',14.1637,118836346,2132858,NULL,'2013-11-11 00:05:10',1384128310,NULL),(1923269027,3065308,2,401208,1,1,1,'S',1,0.981233,99,590371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 457, \"large_tick_hit\": 3, \"small_tick_hit\": 272, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',14.2309,164072955,853964,NULL,'2017-02-06 19:59:55',1486411195,NULL),(1921287738,3065308,2,506000,1,1,1,'X',1,1,318,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 12, \"small_tick_hit\": 795}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 12, \"small_tick_hit\": 795}}',14.2444,161287338,1860410,NULL,'2016-10-08 19:45:26',1475955926,NULL),(1921212080,3065308,2,96707,1,1,1,'X',1,1,197,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 2, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 2, \"small_tick_hit\": 284}}',14.2497,161262478,767544,NULL,'2016-10-07 22:26:58',1475879218,NULL),(1896375492,3065308,2,217589,0,1,1,'S',1,0.991131,190,958944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 40, \"small_tick_hit\": 257, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 40, \"small_tick_hit\": 261}}',14.2573,109691334,588250,NULL,'2013-08-24 16:02:21',1377360141,NULL),(1897841820,3065308,2,64154,0,1,1,'S',1,0.991803,296,863712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 642, \"small_tick_hit\": 689, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 644, \"small_tick_hit\": 698}}',14.2595,117637126,3773694,NULL,'2013-11-01 19:17:53',1383333473,NULL),(1897740253,3065308,2,235550,0,1,1,'S',1,0.984456,223,803182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 315, \"large_tick_hit\": 28, \"small_tick_hit\": 987, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 28, \"small_tick_hit\": 1003}}',14.2978,117673772,1380450,NULL,'2013-11-02 01:22:25',1383355345,NULL),(1906127147,3065308,2,150058,0,1,1,'X',1,1,271,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 170}}',14.3038,138516440,1826120,NULL,'2014-10-22 20:06:27',1414008387,NULL),(1901529476,3065308,2,52822,0,1,1,'X',1,1,377,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 217}}',14.3196,131968954,3468934,NULL,'2014-04-21 21:09:39',1398114579,NULL),(1906100363,3065308,2,35600,0,1,1,'S',1,0.997529,427,909820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 461, \"large_tick_hit\": 130, \"small_tick_hit\": 620, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 130, \"small_tick_hit\": 622}}',14.3473,138547148,2996008,NULL,'2014-10-23 21:26:06',1414099566,NULL),(1921777228,3065308,2,170608,0,1,1,'A',1,0.965957,202,550375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 954, \"small_tick_hit\": 408, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 988, \"small_tick_hit\": 422}}',14.3661,162082743,2340288,NULL,'2016-11-12 13:55:20',1478958920,NULL),(1911881882,3065308,2,535714,0,1,1,'S',1,0.993874,184,784455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 309, \"large_tick_hit\": 23, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',14.3709,148362364,1077418,NULL,'2015-07-14 20:03:01',1436904181,NULL),(1910616428,3065308,2,453358,0,1,1,'A',1,0.97799,175,634386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 813, \"large_tick_hit\": 2, \"small_tick_hit\": 518, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 2, \"small_tick_hit\": 532}}',14.3829,146507156,2638960,NULL,'2015-05-17 17:05:05',1431882305,NULL),(1896578373,3065308,2,36895,0,1,1,'S',1,0.986254,192,795308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 260, \"large_tick_hit\": 46, \"small_tick_hit\": 268, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 46, \"small_tick_hit\": 273}}',14.3933,110904271,1156200,NULL,'2013-09-03 20:20:16',1378239616,NULL),(1905591451,3065308,2,118019,0,1,1,'S',1,0.982669,316,670883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 936, \"large_tick_hit\": 1, \"small_tick_hit\": 764, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 955, \"large_tick_hit\": 1, \"small_tick_hit\": 775}}',14.4249,137847202,3891184,NULL,'2014-10-01 11:16:30',1412162190,NULL),(1908051838,3065308,2,371386,1,1,1,'X',1,1,438,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 9, \"small_tick_hit\": 862}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 9, \"small_tick_hit\": 862}}',14.4561,141752239,3596880,NULL,'2015-01-12 21:56:43',1421099803,NULL),(1905561639,3065308,2,48372,0,1,1,'S',1,0.992431,326,808465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 815, \"large_tick_hit\": 5, \"small_tick_hit\": 360, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 5, \"small_tick_hit\": 365}}',14.4894,137848001,4392288,NULL,'2014-10-01 11:58:33',1412164713,NULL),(1901750341,3065308,2,97521,0,1,1,'S',1,0.99242,319,750008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 913, \"small_tick_hit\": 789, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 922, \"small_tick_hit\": 793}}',14.5129,132316455,4444350,NULL,'2014-05-02 12:16:35',1399032995,NULL),(1905980046,3065308,2,54564,0,1,1,'A',1,0.978425,179,668325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 582, \"small_tick_hit\": 325, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 336}}',14.5153,138427561,2346470,NULL,'2014-10-19 15:38:38',1413733118,NULL),(1922474019,3065308,2,213952,0,1,1,'A',1,0.964706,87,538928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 442, \"large_tick_hit\": 3, \"small_tick_hit\": 293, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 304}}',14.5653,163095308,667218,NULL,'2016-12-26 17:39:42',1482773982,NULL),(1920696409,3065308,2,366596,1,1,1,'X',1,1,482,974784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"small_tick_hit\": 723}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 723}}',14.5701,160657154,4392370,NULL,'2016-09-11 12:26:55',1473596815,NULL),(1896492607,3065308,2,41758,0,1,1,'S',1,0.994526,289,961634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 160, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 160, \"small_tick_hit\": 259}}',14.6226,110266534,506972,NULL,'2013-08-29 13:16:37',1377782197,NULL),(1905707892,3065308,2,116382,0,1,1,'S',1,0.983283,132,643499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 425, \"large_tick_hit\": 20, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 20, \"small_tick_hit\": 205}}',14.6232,138042010,1252040,NULL,'2014-10-07 15:33:51',1412696031,NULL),(1921475338,3065308,2,53883,1,1,1,'S',1,0.986003,172,701059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 627, \"large_tick_hit\": 104, \"small_tick_hit\": 537, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 104, \"small_tick_hit\": 546}}',14.6573,161612347,2209678,NULL,'2016-10-22 20:00:22',1477166422,NULL),(1940266976,3065308,2,1059390,0,1,1,'B',1,0.933535,50,430034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 217, \"small_tick_hit\": 92, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 102}}',14.6662,186664419,221684,NULL,'2020-04-20 16:28:21',1587400101,NULL),(1908843294,3065308,2,272544,0,1,1,'S',1,0.991683,220,710570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 839, \"large_tick_hit\": 7, \"small_tick_hit\": 704, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 7, \"small_tick_hit\": 707}}',14.6745,143937289,4152340,NULL,'2015-02-19 19:25:44',1424373944,NULL),(1897555705,3065308,2,89121,0,1,1,'S',1,0.985808,349,737404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 953, \"large_tick_hit\": 12, \"small_tick_hit\": 841, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 12, \"small_tick_hit\": 856}}',14.7187,116550409,6049638,NULL,'2013-10-23 22:30:20',1382567420,NULL),(1921265728,3065308,2,913347,1,1,1,'S',1,0.991552,492,873222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 675, \"small_tick_hit\": 1203, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 678, \"small_tick_hit\": 1216}}',14.7231,161286876,5149106,NULL,'2016-10-08 19:25:11',1475954711,NULL),(1906084465,3065308,2,167535,0,1,1,'S',1,0.981707,109,623785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 449, \"small_tick_hit\": 195, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 199}}',14.7247,138505040,926874,NULL,'2014-10-22 12:23:00',1413980580,NULL),(1906144601,3065308,2,153754,0,1,1,'A',1,0.979678,220,620305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 724, \"large_tick_hit\": 4, \"small_tick_hit\": 429, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 4, \"small_tick_hit\": 434}}',14.7417,138504751,2007914,NULL,'2014-10-22 12:11:05',1413979865,NULL),(1908820988,3065308,2,45783,0,1,1,'S',1,0.992343,199,816383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 371, \"small_tick_hit\": 277, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 280}}',14.7592,143848720,1700982,NULL,'2015-02-16 21:19:02',1424121542,NULL),(1921538038,3065308,2,414708,1,1,1,'S',1,0.994462,276,903555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 549, \"large_tick_hit\": 1, \"small_tick_hit\": 707, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 713}}',14.7656,161601540,3781378,NULL,'2016-10-22 12:47:17',1477140437,NULL),(1922432867,3065308,2,181510,1,1,1,'S',1,0.998701,207,875634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 255, \"large_tick_hit\": 56, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 56, \"small_tick_hit\": 458}}',14.7825,162878114,852900,NULL,'2016-12-18 00:44:03',1482021843,NULL),(1908853527,3065308,2,94973,0,1,1,'S',1,0.996964,287,902744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 504, \"large_tick_hit\": 57, \"small_tick_hit\": 424, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 57, \"small_tick_hit\": 426}}',14.8182,143936282,3533028,NULL,'2015-02-19 18:46:09',1424371569,NULL),(1921725639,3065308,2,308991,1,1,1,'A',1,0.958422,167,532647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 696, \"large_tick_hit\": 2, \"small_tick_hit\": 201, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 2, \"small_tick_hit\": 214}}',14.8368,162065973,1411298,NULL,'2016-11-11 21:20:05',1478899205,NULL),(1907980746,3065308,2,215885,0,1,1,'S',1,0.998255,274,964319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',14.8947,141748591,1445508,NULL,'2015-01-12 20:32:59',1421094779,NULL),(1908850377,3065308,2,29956,0,1,1,'S',1,0.984082,192,684691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 682, \"large_tick_hit\": 1, \"small_tick_hit\": 368, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',14.8981,143958364,2459640,NULL,'2015-02-20 13:26:27',1424438787,NULL),(1921192367,3065308,2,204010,1,1,1,'S',1,0.992997,247,775124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 848, \"large_tick_hit\": 136, \"small_tick_hit\": 434, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 136, \"small_tick_hit\": 438}}',14.9191,161290196,4447980,NULL,'2016-10-08 21:54:47',1475963687,NULL),(1923869439,3065308,2,242223,0,1,1,'A',1,0.979153,179,601758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 878, \"large_tick_hit\": 25, \"small_tick_hit\": 553, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 25, \"small_tick_hit\": 562}}',14.9456,164945397,2466350,NULL,'2017-03-17 12:11:23',1489752683,NULL),(1899800432,3065308,2,310670,0,1,1,'X',1,1,556,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 165, \"small_tick_hit\": 735}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 165, \"small_tick_hit\": 735}}',15.0007,129463870,4072426,NULL,'2014-02-01 20:49:57',1391287797,NULL),(1923321724,3065308,2,680703,1,1,1,'A',1,0.97882,105,570426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 469, \"large_tick_hit\": 26, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 26, \"small_tick_hit\": 154}}',15.0411,164051896,939520,NULL,'2017-02-05 19:29:36',1486322976,NULL),(1907973248,3065308,2,29954,0,1,1,'S',1,0.997419,405,918632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',15.0486,141845407,4126350,NULL,'2015-01-14 17:12:54',1421255574,NULL),(1922321496,3065308,2,82475,0,1,1,'S',1,0.994334,132,824969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 212, \"large_tick_hit\": 8, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 8, \"small_tick_hit\": 132}}',15.0578,162878191,669838,NULL,'2016-12-18 00:48:20',1482022100,NULL),(1910487069,3065308,2,200742,0,1,1,'S',1,0.989247,312,721985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 990, \"small_tick_hit\": 666, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1001, \"small_tick_hit\": 673}}',15.0719,146340887,4773756,NULL,'2015-05-12 13:45:09',1431438309,NULL),(1906068774,3065308,2,356949,0,1,1,'S',1,0.998221,211,965587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 48, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 48, \"small_tick_hit\": 351}}',15.0725,138515805,502748,NULL,'2014-10-22 19:38:38',1414006718,NULL),(1897746043,3065308,2,140486,0,1,1,'S',1,0.995708,422,890400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 662, \"large_tick_hit\": 178, \"small_tick_hit\": 1016, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 178, \"small_tick_hit\": 1022}}',15.0771,118183845,3981396,NULL,'2013-11-05 21:03:05',1383685385,NULL),(1921250627,3065308,2,66563,0,1,1,'A',1,0.977469,289,647257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 933, \"small_tick_hit\": 542, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 953, \"small_tick_hit\": 556}}',15.0883,161290800,4507528,NULL,'2016-10-08 22:20:55',1475965255,NULL),(1923072569,3065308,2,847313,0,1,1,'S',1,0.98518,304,665262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 999, \"large_tick_hit\": 6, \"small_tick_hit\": 391, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 6, \"small_tick_hit\": 396}}',15.112,163725134,4316230,NULL,'2017-01-22 16:54:46',1485104086,NULL),(1897539522,3065308,2,71244,0,1,1,'S',1,0.994413,238,964391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 79, \"small_tick_hit\": 296, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 79, \"small_tick_hit\": 299}}',15.1389,116158435,738204,NULL,'2013-10-20 10:48:05',1382266085,NULL),(1911991703,3065308,2,697229,0,1,1,'S',1,0.98244,159,640256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 659, \"large_tick_hit\": 2, \"small_tick_hit\": 402, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 2, \"small_tick_hit\": 409}}',15.1774,148416497,1617056,NULL,'2015-07-16 12:02:25',1437048145,NULL),(1921243681,3065308,2,32007,1,1,1,'S',1,0.987411,222,752151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 603, \"large_tick_hit\": 65, \"small_tick_hit\": 587, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 65, \"small_tick_hit\": 597}}',15.1867,161290503,2263846,NULL,'2016-10-08 22:08:12',1475964492,NULL),(1901543805,3065308,2,170646,0,1,1,'S',1,0.999176,384,981184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 7, \"small_tick_hit\": 829, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 7, \"small_tick_hit\": 830}}',15.197,131963334,2829334,NULL,'2014-04-21 16:59:43',1398099583,NULL),(1896728451,3065308,2,127614,0,1,1,'S',1,0.988496,388,867028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 535, \"large_tick_hit\": 68, \"small_tick_hit\": 600, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 68, \"small_tick_hit\": 612}}',15.2179,111736661,4007180,NULL,'2013-09-11 19:00:49',1378926049,NULL),(1908119250,3065308,2,152077,0,1,1,'A',1,0.977901,97,602901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 323, \"large_tick_hit\": 10, \"small_tick_hit\": 198, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 10, \"small_tick_hit\": 202}}',15.2213,142102253,709320,NULL,'2015-01-18 18:19:59',1421605199,NULL),(1896124331,3065308,2,41658,0,1,1,'A',1,0.97346,349,829193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 435, \"large_tick_hit\": 39, \"small_tick_hit\": 553, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 39, \"small_tick_hit\": 576}}',15.2587,108308718,2998338,NULL,'2013-08-13 17:01:11',1376413271,NULL),(1911986783,3065308,2,351190,0,1,1,'S',1,0.99941,730,964347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 964, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',15.2626,148395357,6838380,NULL,'2015-07-15 19:51:28',1436989888,NULL),(1908496480,3065308,2,75068,0,1,1,'S',1,0.988599,146,694770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 429, \"large_tick_hit\": 6, \"small_tick_hit\": 172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 6, \"small_tick_hit\": 174}}',15.2735,143200441,1172516,NULL,'2015-02-06 11:07:23',1423220843,NULL),(1901468358,3065308,2,93708,0,1,1,'S',1,0.997589,379,907783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 502, \"large_tick_hit\": 18, \"small_tick_hit\": 1135, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 18, \"small_tick_hit\": 1138}}',15.3272,131966652,3063550,NULL,'2014-04-21 19:26:01',1398108361,NULL),(1922542128,3065308,2,74206,1,1,1,'X',1,1,134,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 8, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 8, \"small_tick_hit\": 147}}',15.3311,162997445,267382,NULL,'2016-12-22 21:53:09',1482443589,NULL),(1922550709,3065308,2,533651,1,1,1,'A',1,0.971351,113,533534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 461, \"large_tick_hit\": 58, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 58, \"small_tick_hit\": 195}}',15.3632,163095238,960170,NULL,'2016-12-26 17:36:08',1482773768,NULL),(1940452521,3065308,2,155929,0,1,1,'A',1,0.9742,141,552336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 686, \"small_tick_hit\": 258, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 707, \"small_tick_hit\": 262}}',15.3711,186695318,1594024,NULL,'2020-04-21 17:55:05',1587491705,NULL),(1898275611,3065308,2,265104,0,1,1,'S',1,0.981793,303,701713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 711, \"large_tick_hit\": 91, \"small_tick_hit\": 600, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 91, \"small_tick_hit\": 613}}',15.3918,120778282,3287572,NULL,'2013-11-26 18:17:22',1385489842,NULL),(1897791100,3065308,2,19482,0,1,1,'S',1,0.98022,196,682898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 489, \"large_tick_hit\": 70, \"small_tick_hit\": 333, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 70, \"small_tick_hit\": 342}}',15.393,118184267,2086450,NULL,'2013-11-05 21:08:11',1383685691,NULL),(1896287494,3065308,2,243236,0,1,1,'S',1,0.998227,334,961169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 156, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 156, \"small_tick_hit\": 230}}',15.3943,108984935,789950,NULL,'2013-08-18 21:25:18',1376861118,NULL),(1906077212,3065308,2,166447,0,1,1,'S',1,0.985372,154,678030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 423, \"large_tick_hit\": 45, \"small_tick_hit\": 273, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 45, \"small_tick_hit\": 277}}',15.3974,138505467,1043178,NULL,'2014-10-22 12:40:17',1413981617,NULL),(1901492405,3065308,2,219265,0,1,1,'X',1,1,388,959533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 141, \"small_tick_hit\": 753}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 141, \"small_tick_hit\": 753, \"legacy_combo_increase\": 2}}',15.3989,131921593,1875022,NULL,'2014-04-20 12:00:30',1397995230,NULL),(1896134221,3065308,2,78407,0,1,1,'S',1,0.98513,134,949870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 120, \"large_tick_hit\": 14, \"small_tick_hit\": 131, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 14, \"small_tick_hit\": 134}}',15.4092,108223091,336634,NULL,'2013-08-12 23:13:44',1376349224,NULL),(1898010907,3065308,2,54695,0,1,1,'S',1,0.984013,331,810223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 634, \"large_tick_hit\": 1, \"small_tick_hit\": 596, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 1, \"small_tick_hit\": 612}}',15.4349,119624764,3590484,NULL,'2013-11-17 11:23:37',1384687417,NULL),(1908213882,3065308,2,351188,0,1,1,'S',1,0.99337,474,821787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 843, \"large_tick_hit\": 110, \"small_tick_hit\": 695, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',15.4482,142021937,7099538,NULL,'2015-01-17 15:33:52',1421508832,NULL),(1922515072,3065308,2,112287,0,1,1,'S',1,0.986301,85,839854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 181, \"small_tick_hit\": 467, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 474}}',15.4547,163088808,340411,NULL,'2016-12-26 12:18:07',1482754687,NULL),(1897644099,3065308,2,258271,0,1,1,'S',1,0.993132,266,828321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 306, \"large_tick_hit\": 79, \"small_tick_hit\": 338, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 79, \"small_tick_hit\": 340}}',15.4883,117030643,1609992,NULL,'2013-10-27 11:53:59',1382874839,NULL),(1897059285,3065308,2,47130,0,1,1,'S',1,0.995708,261,843264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 19, \"small_tick_hit\": 111}}',15.5167,113419767,1830794,NULL,'2013-09-27 11:42:06',1380282126,NULL),(1923368682,3065308,2,714506,1,1,1,'S',1,0.983457,119,595193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 755, \"large_tick_hit\": 3, \"small_tick_hit\": 431, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 3, \"small_tick_hit\": 434}}',15.539,164212140,1682234,NULL,'2017-02-12 19:54:44',1486929284,NULL),(1922469111,3065308,2,51618,1,1,1,'S',1,0.998113,233,966184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 1, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 1, \"small_tick_hit\": 297}}',15.5398,162999824,1070472,NULL,'2016-12-22 23:49:14',1482450554,NULL),(1898075869,3065308,2,48646,0,1,1,'S',1,0.99142,234,738374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 631, \"small_tick_hit\": 640, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 638, \"small_tick_hit\": 644}}',15.5447,119637470,3168600,NULL,'2013-11-17 13:10:51',1384693851,NULL),(1901316276,3065308,2,298178,0,1,1,'S',1,0.998991,390,966674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 95, \"small_tick_hit\": 600, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 95, \"small_tick_hit\": 601}}',15.555,131860868,1524220,NULL,'2014-04-18 23:21:42',1397863302,NULL),(1897683904,3065308,2,22226,0,1,1,'S',1,0.995169,306,970958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 23, \"small_tick_hit\": 724, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 23, \"small_tick_hit\": 729}}',15.588,117207231,1664408,NULL,'2013-10-28 23:50:49',1383004249,NULL),(1921288722,3065308,2,1019424,1,1,1,'A',1,0.973871,406,653624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1019, \"large_tick_hit\": 20, \"small_tick_hit\": 1160, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1056, \"large_tick_hit\": 20, \"small_tick_hit\": 1182}}',15.5961,161261985,6364780,NULL,'2016-10-07 21:54:16',1475877256,NULL),(1901472568,3065308,2,76732,0,1,1,'S',1,0.994142,372,877648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 649, \"large_tick_hit\": 151, \"small_tick_hit\": 388, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 151, \"small_tick_hit\": 393}}',15.6039,131967593,4655132,NULL,'2014-04-21 20:06:03',1398110763,NULL),(1910644292,3065308,2,241732,0,1,1,'S',1,0.983034,279,649574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 732, \"large_tick_hit\": 39, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 39, \"small_tick_hit\": 216}}',15.6316,146507559,3008820,NULL,'2015-05-17 17:18:50',1431883130,NULL),(1921411326,3065308,2,1035560,1,1,1,'S',1,0.993118,285,807284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 587, \"small_tick_hit\": 856, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 862}}',15.6484,161520979,3426940,NULL,'2016-10-18 22:46:27',1476830787,NULL),(1911927319,3065308,2,216188,0,1,1,'S',1,0.996928,155,804750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',15.6593,148364460,1355656,NULL,'2015-07-14 21:25:29',1436909129,NULL),(1896811077,3065308,2,70219,0,1,1,'S',1,0.98827,248,835069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 330, \"large_tick_hit\": 39, \"small_tick_hit\": 979, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 39, \"small_tick_hit\": 992}}',15.6699,112053193,1198182,NULL,'2013-09-14 17:19:49',1379179189,NULL),(1903129724,3065308,2,47354,0,1,1,'X',1,1,199,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 3, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 3, \"small_tick_hit\": 114}}',15.708,134341689,1244840,NULL,'2014-06-25 21:01:55',1403730115,NULL),(1896090650,3065308,2,61226,0,1,1,'S',1,0.997696,216,890548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}}',15.7182,108280265,737122,NULL,'2013-08-13 12:20:45',1376396445,NULL),(1908199005,3065308,2,471828,0,1,1,'S',1,0.990315,244,710465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 782, \"large_tick_hit\": 9, \"small_tick_hit\": 436, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 9, \"small_tick_hit\": 439}}',15.7671,142024445,3290560,NULL,'2015-01-17 16:20:07',1421511607,NULL),(1901707422,3065308,2,208086,0,1,1,'S',1,0.99515,295,892321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 416, \"large_tick_hit\": 11, \"small_tick_hit\": 599, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 11, \"small_tick_hit\": 603}}',15.7739,132397795,2557282,NULL,'2014-05-04 11:54:03',1399204443,NULL),(1922517500,3065308,2,31426,0,1,1,'S',1,0.998249,248,898668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 486, \"large_tick_hit\": 9, \"small_tick_hit\": 645, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 9, \"small_tick_hit\": 646}}',15.7845,163014652,3776790,NULL,'2016-12-23 15:13:13',1482505993,NULL),(1901514024,3065308,2,144415,0,1,1,'S',1,0.990741,210,787575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 309, \"large_tick_hit\": 109, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 109, \"small_tick_hit\": 227}}',15.7876,131967029,1152652,NULL,'2014-04-21 19:40:40',1398109240,NULL),(1897472498,3065308,2,200666,0,1,1,'S',1,0.998841,283,889242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 415, \"large_tick_hit\": 7, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 7, \"small_tick_hit\": 440}}',15.8055,116156694,1937536,NULL,'2013-10-20 10:31:11',1382265071,NULL),(1926599199,3065308,2,1257142,0,1,1,'S',1,0.98855,96,803921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 122, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 124, \"small_tick_hit\": 138}}',15.8183,168475891,259394,NULL,'2017-08-16 23:27:27',1502926047,NULL),(1923329385,3065308,2,846261,0,1,1,'A',1,0.976534,126,585172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 734, \"small_tick_hit\": 348, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 751, \"small_tick_hit\": 357}}',15.8331,164052578,1486328,NULL,'2017-02-05 19:59:56',1486324796,NULL),(1903171764,3065308,2,36894,0,1,1,'S',1,0.982063,147,678278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 340, \"small_tick_hit\": 98, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 345, \"small_tick_hit\": 101}}',15.9157,134341593,1145680,NULL,'2014-06-25 20:57:59',1403729879,NULL),(1897507887,3065308,2,209440,0,1,1,'S',1,0.99807,385,915699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 574, \"large_tick_hit\": 89, \"small_tick_hit\": 888, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 89, \"small_tick_hit\": 890}}',15.9331,116158941,3690296,NULL,'2013-10-20 10:52:53',1382266373,NULL),(1934320023,3065308,2,1183233,1,1,1,'S',1,0.981612,114,633477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 475, \"large_tick_hit\": 54, \"small_tick_hit\": 165, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 54, \"small_tick_hit\": 170}}',15.9403,178596045,1286750,NULL,'2018-12-24 15:28:20',1545665300,NULL),(1923097501,3065308,2,149888,1,1,1,'A',1,0.972662,155,595220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 460, \"small_tick_hit\": 216, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 221}}',15.9595,163888528,1103700,NULL,'2017-01-29 18:58:54',1485716334,NULL),(1897933821,3065308,2,109165,0,1,1,'S',1,0.998868,389,972033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 21, \"small_tick_hit\": 493, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 21, \"small_tick_hit\": 494}}',16.0118,118616766,3572594,NULL,'2013-11-09 13:38:42',1384004322,NULL),(1898068245,3065308,2,74748,0,1,1,'S',1,0.994746,332,898815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 475, \"large_tick_hit\": 24, \"small_tick_hit\": 637, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 24, \"small_tick_hit\": 642}}',16.025,119511630,4044490,NULL,'2013-11-16 17:57:27',1384624647,NULL),(1908204696,3065308,2,64789,1,1,1,'A',1,0.97553,173,648481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 423, \"small_tick_hit\": 175, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 181}}',16.0453,142268295,1793250,NULL,'2015-01-21 19:42:28',1421869348,NULL),(1910639662,3065308,2,678472,0,1,1,'A',1,0.97971,100,586672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 429, \"large_tick_hit\": 5, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 5, \"small_tick_hit\": 245}}',16.0655,146361830,792572,NULL,'2015-05-13 08:15:45',1431504945,NULL),(1896968893,3065308,2,74777,0,1,1,'S',1,0.991041,427,960570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 2, \"small_tick_hit\": 458, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 2, \"small_tick_hit\": 466}}',16.0914,113465265,4465684,NULL,'2013-09-27 18:45:13',1380307513,NULL),(1897812406,3065308,2,48858,0,1,1,'S',1,0.983389,121,686052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 197, \"large_tick_hit\": 10, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 10, \"small_tick_hit\": 89}}',16.2343,118072356,585266,NULL,'2013-11-04 21:01:23',1383598883,NULL),(1921667923,3065308,2,872885,0,1,1,'S',1,0.995556,90,951298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 80, \"large_tick_hit\": 10, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',16.2554,161909595,209368,NULL,'2016-11-04 18:37:39',1478284659,NULL),(1897570723,3065308,2,49679,0,1,1,'S',1,0.986568,268,854457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 540, \"small_tick_hit\": 929, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 947}}',16.2564,116322890,3043706,NULL,'2013-10-21 20:27:35',1382387255,NULL),(1921257566,3065308,2,317552,1,1,1,'S',1,0.999325,461,990650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 1019, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 1020}}',16.3277,161278499,4090606,NULL,'2016-10-08 14:03:53',1475935433,NULL),(1897857824,3065308,2,52333,0,1,1,'S',1,0.986767,324,743024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 623, \"large_tick_hit\": 57, \"small_tick_hit\": 364, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 57, \"small_tick_hit\": 370}}',16.33,118650775,4115580,NULL,'2013-11-09 18:06:23',1384020383,NULL),(1898035318,3065308,2,69828,0,1,1,'S',1,0.997519,174,963651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 1, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',16.3361,119381112,789256,NULL,'2013-11-15 22:36:07',1384554967,NULL),(1896375320,3065308,2,30771,0,1,1,'S',1,0.992208,325,982519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 248, \"large_tick_hit\": 77, \"small_tick_hit\": 439, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 77, \"small_tick_hit\": 444}}',16.3388,109689468,1710666,NULL,'2013-08-24 15:45:46',1377359146,NULL),(1908938115,3065308,2,60068,0,1,1,'S',1,0.984848,333,704583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 719, \"large_tick_hit\": 182, \"small_tick_hit\": 334, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 182, \"small_tick_hit\": 341}}',16.3704,144037870,3643520,NULL,'2015-02-22 17:41:18',1424626878,NULL),(1922541518,3065308,2,736217,0,1,1,'S',1,0.999429,527,962851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"small_tick_hit\": 1224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',16.3785,162998413,5158640,NULL,'2016-12-22 22:40:17',1482446417,NULL),(1908091018,3065308,2,297824,0,1,1,'S',1,0.99529,284,803551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 585, \"large_tick_hit\": 1, \"small_tick_hit\": 682, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 1, \"small_tick_hit\": 684}}',16.3898,141738597,3182364,NULL,'2015-01-12 17:00:27',1421082027,NULL),(1897793079,3065308,2,88286,0,1,1,'S',1,0.986649,360,761072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 706, \"large_tick_hit\": 284, \"small_tick_hit\": 488, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 284, \"small_tick_hit\": 500}}',16.3942,117673311,5079500,NULL,'2013-11-02 01:17:50',1383355070,NULL),(1896265394,3065308,2,116942,0,1,1,'X',1,1,216,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 56, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 56, \"small_tick_hit\": 333}}',16.4242,108989788,483170,NULL,'2013-08-18 22:31:06',1376865066,NULL),(1901594508,3065308,2,183033,0,1,1,'A',1,0.963801,195,687794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 349, \"large_tick_hit\": 2, \"small_tick_hit\": 288, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 300}}',16.459,132122081,1168592,NULL,'2014-04-26 16:55:26',1398531326,NULL),(1897904703,3065308,2,127232,0,1,1,'S',1,0.999292,556,967406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 1, \"small_tick_hit\": 856, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 1, \"small_tick_hit\": 857}}',16.4677,118838167,5733712,NULL,'2013-11-11 00:31:19',1384129879,NULL),(1940357215,3065308,2,466789,1,1,1,'A',1,0.964474,171,542038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 583, \"large_tick_hit\": 20, \"small_tick_hit\": 130, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 20, \"small_tick_hit\": 135}}',16.4701,186664154,1443280,NULL,'2020-04-20 16:17:49',1587399469,NULL),(1934271112,3065308,2,1132726,1,1,1,'X',1,1,182,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 1, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 1, \"small_tick_hit\": 216}}',16.4922,178585029,845604,NULL,'2018-12-24 00:29:26',1545611366,NULL),(1921201702,3065308,2,364629,1,1,1,'A',1,0.974281,100,600982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 439, \"small_tick_hit\": 205, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 448, \"small_tick_hit\": 213}}',16.4923,161288596,915658,NULL,'2016-10-08 20:40:44',1475959244,NULL),(1898122349,3065308,2,233869,0,1,1,'S',1,0.997998,524,964337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 89, \"small_tick_hit\": 473, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 89, \"small_tick_hit\": 475}}',16.5294,119813076,4250902,NULL,'2013-11-18 23:01:05',1384815665,NULL),(1908199064,3065308,2,382043,0,1,1,'A',1,0.964194,106,667295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 164, \"large_tick_hit\": 12, \"small_tick_hit\": 201, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 12, \"small_tick_hit\": 207}}',16.5573,142021375,386970,NULL,'2015-01-17 15:23:17',1421508197,NULL),(1908784613,3065308,2,297648,0,1,1,'S',1,0.994201,350,822415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 621, \"large_tick_hit\": 96, \"small_tick_hit\": 826, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 96, \"small_tick_hit\": 831}}',16.5918,143958060,3659624,NULL,'2015-02-20 13:14:18',1424438058,NULL),(1911969726,3065308,2,84218,0,1,1,'X',1,1,181,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 279}}',16.6765,148416406,830370,NULL,'2015-07-16 11:59:28',1437047968,NULL),(1897661483,3065308,2,211308,0,1,1,'X',1,1,246,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 10, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 10, \"small_tick_hit\": 347}}',16.6852,116936546,1152098,NULL,'2013-10-26 21:16:18',1382822178,NULL),(1906130702,3065308,2,23445,1,1,1,'S',1,0.998165,338,962209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 99, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 99, \"small_tick_hit\": 207}}',16.6875,138515027,1069636,NULL,'2014-10-22 19:05:20',1414004720,NULL),(1908056800,3065308,2,329459,0,1,1,'S',1,0.996877,558,901647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 682, \"large_tick_hit\": 3, \"small_tick_hit\": 1230, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 3, \"small_tick_hit\": 1234}}',16.6906,141692131,7835084,NULL,'2015-01-11 19:05:26',1421003126,NULL),(1912028952,3065308,2,366241,0,1,1,'A',1,0.979421,227,622146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1017, \"large_tick_hit\": 125, \"small_tick_hit\": 381, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 125, \"small_tick_hit\": 392}}',16.7229,148450987,2882390,NULL,'2015-07-17 13:09:26',1437138566,NULL),(1920697036,3065308,2,557814,0,1,1,'S',1,0.992565,371,766711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1066, \"large_tick_hit\": 58, \"small_tick_hit\": 478, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 58, \"small_tick_hit\": 482}}',16.7247,160657004,5741784,NULL,'2016-09-11 12:20:51',1473596451,NULL),(1922523061,3065308,2,167992,0,1,1,'S',1,0.983658,196,689091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 836, \"large_tick_hit\": 4, \"small_tick_hit\": 424, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 4, \"small_tick_hit\": 435}}',16.8096,162988460,2859212,NULL,'2016-12-22 15:29:34',1482420574,NULL),(1908789074,3065308,2,59831,0,1,1,'S',1,0.984344,182,760647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 349, \"large_tick_hit\": 8, \"small_tick_hit\": 146, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 8, \"small_tick_hit\": 151}}',16.8861,143935563,1398240,NULL,'2015-02-19 18:17:53',1424369873,NULL),(1896274115,3065308,2,191824,0,1,1,'X',1,1,267,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 332}}',16.8995,108982796,1362140,NULL,'2013-08-18 20:59:40',1376859580,NULL),(1922545061,3065308,2,267656,1,1,1,'X',1,1,478,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 71, \"small_tick_hit\": 670}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 71, \"small_tick_hit\": 670}}',16.9086,162996932,3703800,NULL,'2016-12-22 21:29:58',1482442198,NULL),(1921447199,3065308,2,15142,1,1,1,'S',1,0.987296,134,751897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 230, \"large_tick_hit\": 60, \"small_tick_hit\": 254, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 60, \"small_tick_hit\": 258}}',16.9337,161602608,888640,NULL,'2016-10-22 13:37:18',1477143438,NULL),(1901717870,3065308,2,115813,0,1,1,'X',1,1,477,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 200, \"small_tick_hit\": 704}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 200, \"small_tick_hit\": 704}}',16.9632,132296743,1725672,NULL,'2014-05-01 21:58:52',1398981532,NULL),(1897669336,3065308,2,69844,0,1,1,'S',1,0.995875,453,917682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 379, \"large_tick_hit\": 150, \"small_tick_hit\": 678, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 150, \"small_tick_hit\": 682}}',17.0091,116944807,3166748,NULL,'2013-10-26 22:51:42',1382827902,NULL),(1923287844,3065308,2,173015,0,1,1,'S',1,0.98063,222,631603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 714, \"large_tick_hit\": 9, \"small_tick_hit\": 492, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 9, \"small_tick_hit\": 498}}',17.0147,164073620,2177900,NULL,'2017-02-06 20:32:11',1486413131,NULL),(1922458482,3065308,2,288177,1,1,1,'X',1,1,230,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 343}}',17.0642,162987519,1358518,NULL,'2016-12-22 14:49:59',1482418199,NULL),(1905929203,3065308,2,188120,0,1,1,'S',1,0.995215,196,895301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 214, \"large_tick_hit\": 14, \"small_tick_hit\": 396, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 14, \"small_tick_hit\": 398}}',17.0858,138429696,702304,NULL,'2014-10-19 16:57:22',1413737842,NULL),(1922277700,3065308,2,518792,0,1,1,'S',1,0.998927,403,905040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 504, \"large_tick_hit\": 12, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 12, \"small_tick_hit\": 415}}',17.1432,162679876,4275694,NULL,'2016-12-09 20:32:17',1481315537,NULL),(1901555857,3065308,2,71272,0,1,1,'A',1,0.97561,240,649982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 533, \"large_tick_hit\": 58, \"small_tick_hit\": 209, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 58, \"small_tick_hit\": 215}}',17.2076,131991190,2342154,NULL,'2014-04-22 16:12:55',1398183175,NULL),(1908108765,3065308,2,93680,0,1,1,'A',1,0.979003,192,643945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 761, \"small_tick_hit\": 358, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 774, \"small_tick_hit\": 369}}',17.2869,142025209,3152060,NULL,'2015-01-17 16:33:47',1421512427,NULL),(1940438743,3065308,2,139077,0,1,1,'A',1,0.962044,143,545188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 451, \"large_tick_hit\": 48, \"small_tick_hit\": 160, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 48, \"small_tick_hit\": 167}}',17.2956,186694321,946828,NULL,'2020-04-21 17:13:10',1587489190,NULL),(1921194680,3065308,2,52018,1,1,1,'X',1,1,271,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 228}}',17.3406,161287414,1464620,NULL,'2016-10-08 19:49:05',1475956145,NULL),(1896220467,3065308,2,53052,0,1,1,'X',1,1,173,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 44, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 44, \"small_tick_hit\": 249}}',17.3506,109090045,380242,NULL,'2013-08-19 19:08:57',1376939337,NULL),(1930301141,3065308,2,285108,1,1,1,'S',1,0.991189,216,715080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 799, \"large_tick_hit\": 2, \"small_tick_hit\": 549, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 2, \"small_tick_hit\": 552}}',17.363,173299906,3174674,NULL,'2018-03-29 16:42:16',1522341736,NULL),(1911972670,3065308,2,36527,0,1,1,'S',1,0.995349,115,960420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 11, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 11, \"small_tick_hit\": 100}}',17.4417,148455030,184418,NULL,'2015-07-17 15:30:23',1437147023,NULL),(1896298317,3065308,2,24752,0,1,1,'S',1,0.990854,211,962424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 114, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 117}}',17.4589,108987213,1148868,NULL,'2013-08-18 21:53:50',1376862830,NULL),(1908836840,3065308,2,91716,0,1,1,'S',1,0.995618,320,853681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 440, \"small_tick_hit\": 696, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 698}}',17.4739,143896077,2937912,NULL,'2015-02-18 11:46:50',1424260010,NULL),(1921552633,3065308,2,81043,1,1,1,'S',1,0.982773,236,673122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 714, \"large_tick_hit\": 21, \"small_tick_hit\": 406, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 21, \"small_tick_hit\": 414}}',17.4787,161602406,2880684,NULL,'2016-10-22 13:27:57',1477142877,NULL),(1905590777,3065308,2,35957,0,1,1,'S',1,0.993639,260,753753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 569, \"large_tick_hit\": 4, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 4, \"small_tick_hit\": 208}}',17.5172,137847377,3464272,NULL,'2014-10-01 11:25:22',1412162722,NULL),(1897632168,3065308,2,159981,0,1,1,'S',1,0.986084,133,707852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 327, \"large_tick_hit\": 2, \"small_tick_hit\": 167, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 170}}',17.5936,116935629,990658,NULL,'2013-10-26 21:05:58',1382821558,NULL),(1908006565,3065308,2,96852,0,1,1,'S',1,0.995283,202,867975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 280, \"large_tick_hit\": 29, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 29, \"small_tick_hit\": 326}}',17.6008,141902021,1248236,NULL,'2015-01-15 18:22:24',1421346144,NULL),(1910551135,3065308,2,315551,0,1,1,'S',1,0.998391,247,897235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 473, \"small_tick_hit\": 768, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',17.6199,146506431,2887060,NULL,'2015-05-17 16:40:27',1431880827,NULL),(1908095025,3065308,2,519586,0,1,1,'S',1,0.984901,155,725720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 483, \"large_tick_hit\": 23, \"small_tick_hit\": 342, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 23, \"small_tick_hit\": 350}}',17.6203,141749813,1494484,NULL,'2015-01-12 20:59:22',1421096362,NULL),(1897638284,3065308,2,161052,0,1,1,'X',1,1,491,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 22, \"small_tick_hit\": 563}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 22, \"small_tick_hit\": 563}}',17.6505,116946605,4295618,NULL,'2013-10-26 23:13:04',1382829184,NULL),(1898081559,3065308,2,110638,0,1,1,'S',1,0.989924,330,907460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 407, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 414}}',17.6751,119692562,2065338,NULL,'2013-11-17 21:09:40',1384722580,NULL),(1921207489,3065308,2,812211,1,1,1,'X',1,1,200,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 3, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 3, \"small_tick_hit\": 254}}',17.6823,161286706,770456,NULL,'2016-10-08 19:18:46',1475954326,NULL),(1906216381,3065308,2,202134,0,1,1,'S',1,0.989877,312,762331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 830, \"large_tick_hit\": 106, \"small_tick_hit\": 433, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 837, \"large_tick_hit\": 106, \"small_tick_hit\": 440}}',17.6911,138745841,3710594,NULL,'2014-10-29 19:44:50',1414611890,NULL),(1908198809,3065308,2,381500,0,1,1,'S',1,0.989282,143,705792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 514, \"large_tick_hit\": 4, \"small_tick_hit\": 405, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 4, \"small_tick_hit\": 409}}',17.7083,142106395,1366690,NULL,'2015-01-18 19:38:49',1421609929,NULL),(1908035922,3065308,2,320335,0,1,1,'S',1,0.984477,457,801744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 744, \"large_tick_hit\": 6, \"small_tick_hit\": 455, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 6, \"small_tick_hit\": 468}}',17.7221,141687807,5641166,NULL,'2015-01-11 17:41:09',1420998069,NULL),(1908127916,3065308,2,356638,0,1,1,'S',1,0.983129,198,747909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 413, \"small_tick_hit\": 228, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 235}}',17.7963,142269845,1781940,NULL,'2015-01-21 20:17:40',1421871460,NULL),(1897627911,3065308,2,275964,0,1,1,'A',1,0.970282,253,766944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 380, \"large_tick_hit\": 4, \"small_tick_hit\": 269, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',17.7974,117503055,1808150,NULL,'2013-10-31 17:01:16',1383238876,NULL),(1908160015,3065308,2,163353,0,1,1,'S',1,0.997226,287,865821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 643, \"large_tick_hit\": 1, \"small_tick_hit\": 794, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 1, \"small_tick_hit\": 796}}',17.8334,142100583,4102096,NULL,'2015-01-18 17:43:46',1421603026,NULL),(1906131486,3065308,2,217497,0,1,1,'S',1,0.99915,441,984404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 116, \"small_tick_hit\": 734, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 116, \"small_tick_hit\": 735}}',17.8355,138517205,1947340,NULL,'2014-10-22 20:40:18',1414010418,NULL),(1940336552,3065308,2,56686,1,1,1,'S',1,0.998869,365,962440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 8, \"small_tick_hit\": 518, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 8, \"small_tick_hit\": 519}}',17.8494,186643994,3197308,NULL,'2020-04-19 22:07:16',1587334036,NULL),(1911894684,3065308,2,252781,1,1,1,'S',1,0.999126,461,980947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 86, \"small_tick_hit\": 682, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 86, \"small_tick_hit\": 683}}',17.8627,148326319,2351172,NULL,'2015-07-13 18:16:21',1436811381,NULL),(1923342567,3065308,2,995835,1,1,1,'A',1,0.975295,137,576748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 620, \"small_tick_hit\": 288, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 637, \"small_tick_hit\": 294}}',17.885,164111879,1303008,NULL,'2017-02-08 18:26:48',1486578408,NULL),(1923247190,3065308,2,231664,0,1,1,'A',1,0.954545,153,536269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 492, \"small_tick_hit\": 159, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 168}}',17.8997,164051790,980214,NULL,'2017-02-05 19:25:15',1486322715,NULL),(1910522938,3065308,2,677240,0,1,1,'X',1,1,320,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 9, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 9, \"small_tick_hit\": 324}}',17.9367,146346162,1892012,NULL,'2015-05-12 17:01:21',1431450081,NULL),(1921476963,3065308,2,25927,0,1,1,'S',1,0.982869,164,729403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 243, \"large_tick_hit\": 35, \"small_tick_hit\": 181, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 35, \"small_tick_hit\": 184}}',17.9905,161602504,1006610,NULL,'2016-10-22 13:32:11',1477143131,NULL),(1922665565,3065308,2,273787,0,1,1,'S',1,0.993789,273,756214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 668, \"small_tick_hit\": 452, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 674, \"small_tick_hit\": 453}}',18.0047,163198717,3185716,NULL,'2016-12-30 21:07:44',1483132064,NULL),(1940430298,3065308,2,348551,0,1,1,'S',1,0.99651,248,878123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 290, \"large_tick_hit\": 126, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 126, \"small_tick_hit\": 156}}',18.0184,186696147,1315066,NULL,'2020-04-21 18:29:39',1587493779,NULL),(1908031459,3065308,2,159226,0,1,1,'S',1,0.997273,467,960594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 79, \"small_tick_hit\": 630, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 79, \"small_tick_hit\": 633}}',18.0359,141747743,3462616,NULL,'2015-01-12 20:12:03',1421093523,NULL),(1921179559,3065308,2,46735,1,1,1,'X',1,1,281,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 2, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 2, \"small_tick_hit\": 140}}',18.0598,161285056,2432960,NULL,'2016-10-08 18:10:36',1475950236,NULL),(1924087413,3065308,2,1165695,1,1,1,'A',1,0.963492,124,591342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 431, \"large_tick_hit\": 2, \"small_tick_hit\": 174, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 186}}',18.0688,165109156,968312,NULL,'2017-03-24 21:29:14',1490390954,NULL),(1903283878,3065308,2,51503,0,1,1,'A',1,0.957563,234,662412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 469, \"small_tick_hit\": 411, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 433}}',18.0705,134581630,2002170,NULL,'2014-07-01 15:36:10',1404228970,NULL),(1908779361,3065308,2,37980,0,1,1,'S',1,0.986014,90,663861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 285, \"large_tick_hit\": 1, \"small_tick_hit\": 137, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 139}}',18.0726,143838153,720230,NULL,'2015-02-16 14:58:02',1424098682,NULL),(1903097501,3065308,2,44169,1,1,1,'S',1,0.989441,240,853609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 335, \"large_tick_hit\": 37, \"small_tick_hit\": 1221, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 37, \"small_tick_hit\": 1236}}',18.0805,134260511,983874,NULL,'2014-06-23 18:40:49',1403548849,NULL),(1901441540,3065308,2,175396,0,1,1,'S',1,0.981176,372,793575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 513, \"small_tick_hit\": 321, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 327}}',18.1102,131939678,3584810,NULL,'2014-04-20 22:51:21',1398034281,NULL),(1923049482,3065308,2,973229,1,1,1,'A',1,0.967521,112,524987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 446, \"small_tick_hit\": 120, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 123}}',18.1403,163749577,1059120,NULL,'2017-01-23 19:39:11',1485200351,NULL),(1903203892,3065308,2,41633,0,1,1,'S',1,0.984973,268,838040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 419, \"large_tick_hit\": 3, \"small_tick_hit\": 299, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 3, \"small_tick_hit\": 308}}',18.1548,134305928,2211462,NULL,'2014-06-24 23:10:49',1403651449,NULL),(1897718902,3065308,2,249662,0,1,1,'S',1,0.987063,213,752682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 414, \"small_tick_hit\": 349, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 354}}',18.1753,117377752,1494110,NULL,'2013-10-30 14:56:51',1383145011,NULL),(1903215745,3065308,2,263806,0,1,1,'S',1,0.984301,193,686998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 434, \"large_tick_hit\": 23, \"small_tick_hit\": 170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 23, \"small_tick_hit\": 173}}',18.2264,134343582,1467804,NULL,'2014-06-25 22:13:47',1403734427,NULL),(1922510971,3065308,2,110260,1,1,1,'X',1,1,236,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 38, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 38, \"small_tick_hit\": 288}}',18.2415,162998971,982884,NULL,'2016-12-22 23:08:22',1482448102,NULL),(1940317609,3065308,2,2116756,1,1,1,'A',1,0.965829,202,601234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 565, \"large_tick_hit\": 27, \"small_tick_hit\": 369, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 27, \"small_tick_hit\": 382}}',18.2485,186661822,1327266,NULL,'2020-04-20 14:47:27',1587394047,NULL),(1897972616,3065308,2,136748,0,1,1,'S',1,0.995146,175,859088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 310, \"large_tick_hit\": 1, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',18.2766,119018287,1274972,NULL,'2013-11-12 17:14:46',1384276486,NULL),(1922547519,3065308,2,181023,1,1,1,'S',1,0.999154,385,1091141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"small_tick_hit\": 796, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 797}}',18.2904,163088739,3171847,NULL,'2016-12-26 12:13:51',1482754431,NULL),(1901453347,3065308,2,29370,0,1,1,'S',1,0.996416,171,854533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 189, \"large_tick_hit\": 31, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 31, \"small_tick_hit\": 58}}',18.3017,131899281,560268,NULL,'2014-04-19 21:58:10',1397944690,NULL),(1923243933,3065308,2,490185,0,1,1,'S',1,0.981659,196,647162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 843, \"small_tick_hit\": 388, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 857, \"small_tick_hit\": 397}}',18.3102,164116738,3293740,NULL,'2017-02-08 22:49:26',1486594166,NULL),(1922455402,3065308,2,47055,0,1,1,'X',1,1,336,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 116, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 116, \"small_tick_hit\": 223}}',18.3322,162999628,1505102,NULL,'2016-12-22 23:39:47',1482449987,NULL),(1896333577,3065308,2,106463,0,1,1,'S',1,0.998751,516,963622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 318, \"small_tick_hit\": 1083, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 318, \"small_tick_hit\": 1085}}',18.3327,109690086,1333094,NULL,'2013-08-24 15:51:12',1377359472,NULL),(1897584019,3065308,2,93681,0,1,1,'S',1,0.984894,412,771714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 774, \"small_tick_hit\": 530, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 782, \"small_tick_hit\": 542}}',18.3424,116552430,5778684,NULL,'2013-10-23 22:59:09',1382569149,NULL),(1908811430,3065308,2,492175,0,1,1,'S',1,0.98997,247,784399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 559, \"large_tick_hit\": 33, \"small_tick_hit\": 395, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 33, \"small_tick_hit\": 401}}',18.3928,143957912,2691926,NULL,'2015-02-20 13:08:03',1424437683,NULL),(1908093408,3065308,2,386463,1,1,1,'S',1,0.995942,533,981484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 128, \"small_tick_hit\": 694, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 128, \"small_tick_hit\": 699}}',18.4331,141751867,4098656,NULL,'2015-01-12 21:47:19',1421099239,NULL),(1898280401,3065308,2,125954,0,1,1,'S',1,0.995898,448,882035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 359, \"large_tick_hit\": 408, \"small_tick_hit\": 447, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 408, \"small_tick_hit\": 450}}',18.4832,120690577,1829710,NULL,'2013-11-25 22:37:09',1385419029,NULL),(1940428418,3065308,2,892477,1,1,1,'S',1,0.998113,195,868257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 267, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 268, \"small_tick_hit\": 262}}',18.5164,186695032,1131408,NULL,'2020-04-21 17:43:33',1587491013,NULL),(1922609476,3065308,2,225301,0,1,1,'S',1,0.982129,185,646731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 914, \"large_tick_hit\": 1, \"small_tick_hit\": 349, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 1, \"small_tick_hit\": 358}}',18.5394,163199022,3075854,NULL,'2016-12-30 21:23:17',1483132997,NULL),(1910639239,3065308,2,205022,0,1,1,'S',1,0.980636,310,695860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 863, \"large_tick_hit\": 112, \"small_tick_hit\": 443, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 876, \"large_tick_hit\": 112, \"small_tick_hit\": 458}}',18.5848,146505784,4358710,NULL,'2015-05-17 16:16:48',1431879408,NULL),(1923091131,3065308,2,479354,1,1,1,'S',1,0.982589,217,612956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 942, \"large_tick_hit\": 79, \"small_tick_hit\": 277, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 962, \"large_tick_hit\": 79, \"small_tick_hit\": 280}}',18.592,163829871,2909142,NULL,'2017-01-27 15:05:13',1485529513,NULL),(1940471666,3065308,2,1212522,1,1,1,'S',1,0.98278,174,730757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 409, \"large_tick_hit\": 26, \"small_tick_hit\": 364, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 26, \"small_tick_hit\": 373}}',18.593,186784099,1127252,NULL,'2020-04-24 18:51:02',1587754262,NULL),(1922503187,3065308,2,28578,0,1,1,'S',1,0.985102,152,634901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 402, \"large_tick_hit\": 41, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 41, \"small_tick_hit\": 86}}',18.6247,162987922,1442380,NULL,'2016-12-22 15:06:40',1482419200,NULL),(1911995918,3065308,2,124837,0,1,1,'X',1,1,488,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 119, \"small_tick_hit\": 729}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 119, \"small_tick_hit\": 729}}',18.6342,148455743,3416166,NULL,'2015-07-17 15:55:58',1437148558,NULL),(1923234938,3065308,2,480836,0,1,1,'A',1,0.965217,126,584579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 349, \"large_tick_hit\": 4, \"small_tick_hit\": 313, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 4, \"small_tick_hit\": 321}}',18.6792,164051853,708830,NULL,'2017-02-05 19:27:33',1486322853,NULL),(1901755092,3065308,2,315922,0,1,1,'S',1,0.992322,385,782072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 772, \"large_tick_hit\": 4, \"small_tick_hit\": 775, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 4, \"small_tick_hit\": 780}}',18.7126,132252557,4955414,NULL,'2014-04-30 17:53:57',1398880437,NULL),(1940310123,3065308,2,1139966,0,1,1,'S',1,0.991519,358,744878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 868, \"large_tick_hit\": 8, \"small_tick_hit\": 527, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 8, \"small_tick_hit\": 530}}',18.713,186642906,5527278,NULL,'2020-04-19 21:13:50',1587330830,NULL),(1901770246,3065308,2,82755,0,1,1,'S',1,0.991065,292,808224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 583, \"large_tick_hit\": 111, \"small_tick_hit\": 637, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 111, \"small_tick_hit\": 645}}',18.7195,132314207,3841550,NULL,'2014-05-02 10:58:41',1399028321,NULL),(1906113687,3065308,2,94415,0,1,1,'S',1,0.995323,328,897395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 425, \"large_tick_hit\": 35, \"small_tick_hit\": 604, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 35, \"small_tick_hit\": 608}}',18.7311,138503734,1643068,NULL,'2014-10-22 11:25:11',1413977111,NULL),(1897794450,3065308,2,19828,0,1,1,'S',1,0.992424,473,923504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 504, \"large_tick_hit\": 9, \"small_tick_hit\": 273, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 9, \"small_tick_hit\": 278}}',18.7471,117521989,5496978,NULL,'2013-10-31 20:54:39',1383252879,NULL),(1921286436,3065308,2,713931,1,1,1,'S',1,0.983254,284,774906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 366, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 1, \"small_tick_hit\": 374}}',18.7519,161306193,2733412,NULL,'2016-10-09 12:57:35',1476017855,NULL),(1923240987,3065308,2,19381,1,1,1,'A',1,0.974724,245,671753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 533, \"large_tick_hit\": 304, \"small_tick_hit\": 397, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 304, \"small_tick_hit\": 415}}',18.7523,164051651,2166474,NULL,'2017-02-05 19:19:14',1486322354,NULL),(1908822077,3065308,2,45838,0,1,1,'S',1,0.985577,153,728002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 378, \"large_tick_hit\": 28, \"small_tick_hit\": 209, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 28, \"small_tick_hit\": 214}}',18.7574,143848769,1528190,NULL,'2015-02-16 21:21:14',1424121674,NULL),(1923473313,3065308,2,201464,1,1,1,'S',1,0.986799,98,637853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 373, \"large_tick_hit\": 68, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 68, \"small_tick_hit\": 158}}',18.778,164206354,918470,NULL,'2017-02-12 16:16:08',1486916168,NULL),(1921216101,3065308,2,455670,1,1,1,'S',1,0.998371,295,961092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 9, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 9, \"small_tick_hit\": 319}}',18.8483,161283477,1582044,NULL,'2016-10-08 17:07:07',1475946427,NULL),(1921219713,3065308,2,943991,1,1,1,'X',1,1,301,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',18.8849,161316130,2238060,NULL,'2016-10-09 20:17:15',1476044235,NULL),(1922501464,3065308,2,235314,0,1,1,'X',1,1,521,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 521, \"small_tick_hit\": 423}}',18.9335,163028126,5033770,NULL,'2016-12-24 00:50:14',1482540614,NULL),(1897517551,3065308,2,211306,0,1,1,'X',1,1,225,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 19, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 19, \"small_tick_hit\": 349}}',18.9383,116155847,650738,NULL,'2013-10-20 10:22:57',1382264577,NULL),(1897653871,3065308,2,44077,0,1,1,'X',1,1,347,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 829}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 829}}',18.9387,117378447,3012358,NULL,'2013-10-30 15:03:48',1383145428,NULL),(1922837842,3065308,2,1005488,1,1,1,'X',1,1,268,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 268, \"small_tick_hit\": 343}}',18.9487,163496377,1805958,NULL,'2017-01-12 20:51:31',1484254291,NULL),(1898100136,3065308,2,136399,0,1,1,'A',1,0.978391,202,672444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 460, \"small_tick_hit\": 355, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 362}}',18.9835,119512568,1487110,NULL,'2013-11-16 18:06:23',1384625183,NULL),(1898056006,3065308,2,59575,0,1,1,'S',1,0.993837,238,877151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 281, \"small_tick_hit\": 364, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 366}}',18.9898,119638230,1451524,NULL,'2013-11-17 13:17:03',1384694223,NULL),(1898007411,3065308,2,205105,0,1,1,'X',1,1,449,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 238, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 238, \"small_tick_hit\": 330}}',18.9908,119690154,1293368,NULL,'2013-11-17 20:42:34',1384720954,NULL),(1897965995,3065308,2,24843,0,1,1,'S',1,0.98836,303,739371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 635, \"large_tick_hit\": 31, \"small_tick_hit\": 268, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 31, \"small_tick_hit\": 272}}',18.999,118649289,3077856,NULL,'2013-11-09 17:53:36',1384019616,NULL),(1897503522,3065308,2,29426,0,1,1,'S',1,0.989247,286,800290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 393, \"large_tick_hit\": 87, \"small_tick_hit\": 348, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 87, \"small_tick_hit\": 353}}',19.0068,116152946,2109612,NULL,'2013-10-20 09:55:45',1382262945,NULL),(1901466961,3065308,2,160135,0,1,1,'S',1,0.998592,380,970584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 21, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 21, \"small_tick_hit\": 330}}',19.0094,131991463,3471226,NULL,'2014-04-22 16:23:34',1398183814,NULL),(1908049187,3065308,2,195680,1,1,1,'X',1,1,589,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_tick_hit\": 26, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 26, \"small_tick_hit\": 570}}',19.0188,141752767,6171316,NULL,'2015-01-12 22:09:49',1421100589,NULL),(1922512786,3065308,2,242002,0,1,1,'A',1,0.96748,100,568173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 397, \"large_tick_hit\": 42, \"small_tick_hit\": 156, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 42, \"small_tick_hit\": 165}}',19.0282,163075404,899160,NULL,'2016-12-25 20:49:42',1482698982,NULL),(1906166820,3065308,2,392032,0,1,1,'S',1,0.996604,300,963447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 20, \"small_tick_hit\": 287, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 20, \"small_tick_hit\": 289}}',19.0287,138514915,2126802,NULL,'2014-10-22 19:00:54',1414004454,NULL),(1922450721,3065308,2,452050,1,1,1,'S',1,0.998375,370,879772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 817, \"large_tick_hit\": 1, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 1, \"small_tick_hit\": 411}}',19.0332,163027678,6436054,NULL,'2016-12-24 00:23:55',1482539035,NULL),(1908885303,3065308,2,96891,0,1,1,'S',1,0.988994,191,749756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 381, \"large_tick_hit\": 12, \"small_tick_hit\": 236, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 12, \"small_tick_hit\": 239}}',19.0363,144037700,1788480,NULL,'2015-02-22 17:35:19',1424626519,NULL),(1940426189,3065308,2,887573,1,1,1,'S',1,0.987143,187,720759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 471, \"large_tick_hit\": 45, \"small_tick_hit\": 175, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 45, \"small_tick_hit\": 179}}',19.0693,186785826,1824478,NULL,'2020-04-24 19:52:32',1587757952,NULL),(1921200629,3065308,2,53593,1,1,1,'S',1,0.990291,161,765334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 182, \"large_tick_hit\": 61, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 61, \"small_tick_hit\": 63}}',19.0917,161306044,503666,NULL,'2016-10-09 12:50:48',1476017448,NULL),(1921258207,3065308,2,836267,0,1,1,'S',1,0.996057,413,825340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1241, \"large_tick_hit\": 180, \"small_tick_hit\": 600, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1247, \"large_tick_hit\": 180, \"small_tick_hit\": 602}}',19.11,161261358,8142828,NULL,'2016-10-07 21:18:29',1475875109,NULL),(1910516784,3065308,2,165891,0,1,1,'A',1,0.975955,133,635027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 423, \"small_tick_hit\": 267, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 275}}',19.1127,146344230,992118,NULL,'2015-05-12 15:45:41',1431445541,NULL),(1922542772,3065308,2,126991,1,1,1,'X',1,1,272,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 63, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 63, \"small_tick_hit\": 290}}',19.1172,163000077,1123236,NULL,'2016-12-23 00:04:47',1482451487,NULL),(1921488431,3065308,2,157108,0,1,1,'S',1,0.99404,313,837206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 673, \"large_tick_hit\": 4, \"small_tick_hit\": 824, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 4, \"small_tick_hit\": 830}}',19.1569,161602829,4277056,NULL,'2016-10-22 13:46:47',1477144007,NULL),(1923378559,3065308,2,21010,0,1,1,'S',1,0.981332,501,646936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1586, \"small_tick_hit\": 359, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',19.18,164206099,11433350,NULL,'2017-02-12 16:05:40',1486915540,NULL),(1903217943,3065308,2,123694,0,1,1,'S',1,0.995984,274,923499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 240, \"large_tick_hit\": 55, \"small_tick_hit\": 449, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 55, \"small_tick_hit\": 451}}',19.1919,134341216,1558778,NULL,'2014-06-25 20:45:31',1403729131,NULL),(1921238909,3065308,2,590427,1,1,1,'X',1,1,194,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 64, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 64, \"small_tick_hit\": 277}}',19.1943,161279170,524414,NULL,'2016-10-08 14:28:35',1475936915,NULL),(1922839581,3065308,2,148756,0,1,1,'S',1,0.983234,286,701135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 599, \"large_tick_hit\": 54, \"small_tick_hit\": 168, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 54, \"small_tick_hit\": 173}}',19.2134,163494924,3010400,NULL,'2017-01-12 19:39:04',1484249944,NULL),(1921270913,3065308,2,74208,1,1,1,'X',1,1,174,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 3, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 3, \"small_tick_hit\": 126}}',19.2135,161282441,605104,NULL,'2016-10-08 16:29:50',1475944190,NULL),(1909213051,3065308,2,123429,0,1,1,'A',1,0.976708,128,617350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 418, \"large_tick_hit\": 42, \"small_tick_hit\": 169, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 42, \"small_tick_hit\": 175}}',19.2184,144360755,1189074,NULL,'2015-03-05 22:34:29',1425594869,NULL),(1921190058,3065308,2,89114,0,1,1,'S',1,0.995749,389,849062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 361, \"large_tick_hit\": 229, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 229, \"small_tick_hit\": 348}}',19.2335,161286274,2190622,NULL,'2016-10-08 19:01:35',1475953295,NULL),(1935352378,3065308,2,287640,0,1,1,'S',1,0.985782,196,727251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 367, \"large_tick_hit\": 67, \"small_tick_hit\": 190, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 67, \"small_tick_hit\": 194}}',19.2473,179946695,1402668,NULL,'2019-03-17 22:22:45',1552861365,NULL),(1903215647,3065308,2,43655,0,1,1,'S',1,0.990981,360,779342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 733, \"large_tick_hit\": 12, \"small_tick_hit\": 134, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 12, \"small_tick_hit\": 137}}',19.2817,134307617,5259208,NULL,'2014-06-25 00:31:03',1403656263,NULL),(1922518202,3065308,2,244802,0,1,1,'S',1,0.990409,238,741688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 853, \"large_tick_hit\": 9, \"small_tick_hit\": 687, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 9, \"small_tick_hit\": 694}}',19.3034,163091226,3422074,NULL,'2016-12-26 14:25:20',1482762320,NULL),(1921512954,3065308,2,123417,0,1,1,'S',1,0.981263,446,706868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 972, \"small_tick_hit\": 442, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 988, \"small_tick_hit\": 453}}',19.3086,161601018,6567892,NULL,'2016-10-22 12:18:56',1477138736,NULL),(1940355863,3065308,2,784536,0,1,1,'A',1,0.961282,143,608068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 468, \"small_tick_hit\": 252, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 269}}',19.313,186662597,1227204,NULL,'2020-04-20 15:17:46',1587395866,NULL),(1906189926,3065308,2,235975,0,1,1,'S',1,0.984911,199,700138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 474, \"small_tick_hit\": 244, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 248}}',19.3151,138747452,1502896,NULL,'2014-10-29 20:44:12',1414615452,NULL),(1901490231,3065308,2,47345,0,1,1,'S',1,0.990781,521,860333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 877, \"large_tick_hit\": 9, \"small_tick_hit\": 726, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 9, \"small_tick_hit\": 738}}',19.381,131968260,8114988,NULL,'2014-04-21 20:36:12',1398112572,NULL),(1922303357,3065308,2,41140,1,1,1,'S',1,0.998523,392,988010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 33, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 33, \"small_tick_hit\": 285}}',19.3816,162712109,2740284,NULL,'2016-12-10 23:13:13',1481411593,NULL),(1897653862,3065308,2,44076,0,1,1,'X',1,1,520,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 760}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 760}}',19.3908,117378781,6610760,NULL,'2013-10-30 15:06:47',1383145607,NULL),(1921519956,3065308,2,35831,1,1,1,'X',1,1,356,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 27, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 27, \"small_tick_hit\": 186}}',19.4549,161612405,3628020,NULL,'2016-10-22 20:03:15',1477166595,NULL),(1907996916,3065308,2,33617,1,1,1,'S',1,0.997717,252,965208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 27, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 27, \"small_tick_hit\": 186}}',19.5608,141736637,1486386,NULL,'2015-01-12 16:17:44',1421079464,NULL),(1921215526,3065308,2,943027,1,1,1,'S',1,0.995723,534,890354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 692, \"large_tick_hit\": 14, \"small_tick_hit\": 691, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 14, \"small_tick_hit\": 695}}',19.5818,161278324,7668394,NULL,'2016-10-08 13:56:52',1475935012,NULL),(1940334701,3065308,2,177000,1,1,1,'S',1,0.999309,527,922654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 496, \"large_tick_hit\": 117, \"small_tick_hit\": 833}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 117, \"small_tick_hit\": 833}}',19.5972,186553833,4325678,NULL,'2020-04-16 19:54:34',1587066874,NULL),(1922242903,3065308,2,98285,0,1,1,'X',1,1,259,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 3, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 3, \"small_tick_hit\": 474}}',19.6073,162711998,1295848,NULL,'2016-12-10 23:07:56',1481411276,NULL),(1905635096,3065308,2,291522,0,1,1,'S',1,0.994444,205,826513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 376, \"large_tick_hit\": 83, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 83, \"small_tick_hit\": 259}}',19.6142,137828265,1649122,NULL,'2014-09-30 16:55:22',1412096122,NULL),(1921177950,3065308,2,3400,0,1,1,'S',1,0.994764,314,846491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 533, \"large_tick_hit\": 23, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 23, \"small_tick_hit\": 206}}',19.6541,161288330,3994860,NULL,'2016-10-08 20:29:07',1475958547,NULL),(1922816237,3065308,2,80543,0,1,1,'S',1,0.993272,345,774760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 994, \"large_tick_hit\": 5, \"small_tick_hit\": 625, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1001, \"large_tick_hit\": 5, \"small_tick_hit\": 629}}',19.6726,163436712,7192378,NULL,'2017-01-09 21:02:07',1483995727,NULL),(1910571129,3065308,2,40181,0,1,1,'S',1,0.996759,276,860169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 355, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 357, \"small_tick_hit\": 260}}',19.6839,146361990,2518340,NULL,'2015-05-13 08:28:41',1431505721,NULL),(1922470081,3065308,2,92386,0,1,1,'S',1,0.990403,215,814528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 158}}',19.7213,163027188,1947230,NULL,'2016-12-23 23:52:59',1482537179,NULL),(1905986070,3065308,2,205036,0,1,1,'S',1,0.999106,479,970574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 74, \"small_tick_hit\": 638, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 74, \"small_tick_hit\": 639}}',19.7504,138429638,3715432,NULL,'2014-10-19 16:54:50',1413737690,NULL),(1908027353,3065308,2,79356,1,1,1,'X',1,1,251,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 84, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 84, \"small_tick_hit\": 455}}',19.7546,141845629,642886,NULL,'2015-01-14 17:17:28',1421255848,NULL),(1922468745,3065308,2,208776,1,1,1,'A',1,0.978599,196,625535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 907, \"large_tick_hit\": 9, \"small_tick_hit\": 593, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 926, \"large_tick_hit\": 9, \"small_tick_hit\": 607}}',19.7683,163088305,2671438,NULL,'2016-12-26 11:46:59',1482752819,NULL),(1898267435,3065308,2,55278,0,1,1,'S',1,0.981626,287,694085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 750, \"large_tick_hit\": 149, \"small_tick_hit\": 864, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 149, \"small_tick_hit\": 882}}',19.8343,120776470,3903260,NULL,'2013-11-26 17:55:32',1385488532,NULL),(1935758230,3065308,2,1342593,1,1,1,'S',1,0.988124,173,714167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 461, \"large_tick_hit\": 7, \"small_tick_hit\": 364, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 7, \"small_tick_hit\": 368}}',19.8598,180414760,1576280,NULL,'2019-04-17 15:52:54',1555516374,NULL),(1897062962,3065308,2,275330,0,1,1,'S',1,0.996234,313,965735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 92, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 92, \"small_tick_hit\": 218}}',19.8609,113463990,1358276,NULL,'2013-09-27 18:32:07',1380306727,NULL),(1922455532,3065308,2,966513,1,1,1,'S',1,0.997636,450,896052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 948, \"large_tick_hit\": 34, \"small_tick_hit\": 706, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 34, \"small_tick_hit\": 708}}',19.872,162998230,8252224,NULL,'2016-12-22 22:31:42',1482445902,NULL),(1897010655,3065308,2,169184,0,1,1,'S',1,0.997033,469,961128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 40, \"small_tick_hit\": 1211, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 40, \"small_tick_hit\": 1216}}',19.8806,113746506,3737382,NULL,'2013-09-29 21:11:57',1380489117,NULL),(1911840087,3065308,2,282103,0,1,1,'S',1,0.996,312,874336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 750, \"large_tick_hit\": 19, \"small_tick_hit\": 476, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 19, \"small_tick_hit\": 479}}',19.9371,148362655,4946116,NULL,'2015-07-14 20:13:12',1436904792,NULL),(1923928734,3065308,2,579357,1,1,1,'S',1,0.987805,267,808039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 375, \"large_tick_hit\": 4, \"small_tick_hit\": 431, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 4, \"small_tick_hit\": 436}}',19.9401,164879915,1848138,NULL,'2017-03-13 22:08:53',1489442933,NULL),(1922728322,3065308,2,792410,0,1,1,'A',1,0.974122,123,601906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 340, \"small_tick_hit\": 187, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 191}}',19.9494,163436490,667962,NULL,'2017-01-09 20:48:17',1483994897,NULL),(1934285717,3065308,2,216969,0,1,1,'S',1,0.986711,187,792274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"large_tick_hit\": 8, \"small_tick_hit\": 303, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 8, \"small_tick_hit\": 308}}',19.9844,178596616,870634,NULL,'2018-12-24 16:01:56',1545667316,NULL),(1923180927,3065308,2,77201,0,1,1,'S',1,0.998983,277,890411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 564}}',20.0097,163888165,2472376,NULL,'2017-01-29 18:41:49',1485715309,NULL),(1921249285,3065308,2,769316,1,1,1,'S',1,0.997824,677,936663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 723, \"small_tick_hit\": 1111, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 724, \"small_tick_hit\": 1114}}',20.0432,161306617,11283930,NULL,'2016-10-09 13:19:39',1476019179,NULL),(1940295739,3065308,2,1114426,1,1,1,'A',1,0.961023,182,595712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 498, \"large_tick_hit\": 76, \"small_tick_hit\": 215, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 76, \"small_tick_hit\": 230}}',20.0832,186664637,1590350,NULL,'2020-04-20 16:37:05',1587400625,NULL),(1903131628,3065308,2,63545,0,1,1,'S',1,0.994036,178,801838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 242, \"large_tick_hit\": 103, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 103, \"small_tick_hit\": 156}}',20.1095,134340933,726386,NULL,'2014-06-25 20:35:55',1403728555,NULL),(1940377996,3065308,2,818772,1,1,1,'A',1,0.974803,111,587989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 391, \"small_tick_hit\": 228, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 233}}',20.1366,186664331,768000,NULL,'2020-04-20 16:25:02',1587399902,NULL),(1897656234,3065308,2,68944,0,1,1,'S',1,0.982283,335,743134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 200, \"large_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 299}}',20.1474,117208494,1003192,NULL,'2013-10-29 00:08:30',1383005310,NULL),(1934281909,3065308,2,1769892,1,1,1,'X',1,1,341,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 385}}',20.1495,178584604,2872390,NULL,'2018-12-23 23:53:54',1545609234,NULL),(1921180692,3065308,2,932183,1,1,1,'S',1,0.991684,305,959481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"small_tick_hit\": 649, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 657}}',20.1895,161281033,2324078,NULL,'2016-10-08 15:38:53',1475941133,NULL),(1897968984,3065308,2,230175,0,1,1,'S',1,0.99309,316,780241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 602, \"large_tick_hit\": 53, \"small_tick_hit\": 351, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 53, \"small_tick_hit\": 353}}',20.2398,118647485,3081422,NULL,'2013-11-09 17:37:34',1384018654,NULL),(1911974619,3065308,2,522154,1,1,1,'S',1,0.99865,339,960798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 36, \"small_tick_hit\": 401, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 36, \"small_tick_hit\": 402}}',20.2682,148450670,2567890,NULL,'2015-07-17 12:57:28',1437137848,NULL),(1922598735,3065308,2,386781,0,1,1,'S',1,0.988802,115,659368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 591, \"large_tick_hit\": 1, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',20.2765,163200368,1554122,NULL,'2016-12-30 22:26:04',1483136764,NULL),(1901755847,3065308,2,315923,0,1,1,'S',1,0.99746,627,973903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 134, \"small_tick_hit\": 944, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 134, \"small_tick_hit\": 948}}',20.2879,132260892,5758240,NULL,'2014-05-01 00:01:33',1398902493,NULL),(1901803085,3065308,2,26726,0,1,1,'S',1,0.994048,275,766740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 652, \"small_tick_hit\": 16}, \"maximum_statistics\": {\"great\": 656, \"small_tick_hit\": 16}}',20.2972,132315243,3486688,NULL,'2014-05-02 11:35:55',1399030555,NULL),(1923333136,3065308,2,83198,0,1,1,'A',1,0.979689,178,610742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 541, \"large_tick_hit\": 94, \"small_tick_hit\": 185, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 94, \"small_tick_hit\": 188}}',20.3031,164116264,1687930,NULL,'2017-02-08 22:18:35',1486592315,NULL),(1922991428,3065308,2,155931,0,1,1,'S',1,0.985816,254,685620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 624, \"large_tick_hit\": 2, \"small_tick_hit\": 347, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 2, \"small_tick_hit\": 350}}',20.3656,163725317,2264958,NULL,'2017-01-22 17:02:14',1485104534,NULL),(1908911641,3065308,2,134300,0,1,1,'S',1,0.989708,199,775442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 372, \"small_tick_hit\": 205, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 208}}',20.3753,144037421,1555294,NULL,'2015-02-22 17:25:10',1424625910,NULL),(1923872761,3065308,2,245284,1,1,1,'A',1,0.970149,300,552477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 993, \"large_tick_hit\": 52, \"small_tick_hit\": 60, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1026, \"large_tick_hit\": 52, \"small_tick_hit\": 61}}',20.429,164972708,3436364,NULL,'2017-03-18 14:13:37',1489846417,NULL),(1910632109,3065308,2,397535,0,1,1,'S',1,0.989648,302,723391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 830, \"large_tick_hit\": 100, \"small_tick_hit\": 504, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 100, \"small_tick_hit\": 509}}',20.4303,146506341,4281884,NULL,'2015-05-17 16:36:57',1431880617,NULL),(1922539837,3065308,2,340624,0,1,1,'S',1,0.999467,710,934393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 848, \"large_tick_hit\": 353, \"small_tick_hit\": 674}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 353, \"small_tick_hit\": 674}}',20.4446,163027106,13278392,NULL,'2016-12-23 23:47:46',1482536866,NULL),(1923139565,3065308,2,821287,1,1,1,'S',1,0.994217,374,806451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1199, \"large_tick_hit\": 1, \"small_tick_hit\": 691, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1205, \"large_tick_hit\": 1, \"small_tick_hit\": 696}}',20.4493,163888454,7862030,NULL,'2017-01-29 18:55:15',1485716115,NULL),(1901812385,3065308,2,71325,0,1,1,'S',1,0.994286,204,799672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 291, \"large_tick_hit\": 66, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 66, \"small_tick_hit\": 340}}',20.5092,132314088,1278662,NULL,'2014-05-02 10:53:58',1399028038,NULL),(1908030762,3065308,2,187590,0,1,1,'S',1,0.996618,409,958054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 386, \"large_tick_hit\": 31, \"small_tick_hit\": 467, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 31, \"small_tick_hit\": 469}}',20.6154,141747505,3066590,NULL,'2015-01-12 20:06:39',1421093199,NULL),(1922514780,3065308,2,111949,0,1,1,'S',1,0.986325,116,641015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 302, \"large_tick_hit\": 22, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 22, \"small_tick_hit\": 253}}',20.6299,163026622,763350,NULL,'2016-12-23 23:22:10',1482535330,NULL),(1908853239,3065308,2,94972,0,1,1,'S',1,0.986813,167,655993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 626, \"large_tick_hit\": 22, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 22, \"small_tick_hit\": 252}}',20.6903,143936377,2475740,NULL,'2015-02-19 18:49:43',1424371783,NULL),(1940271502,3065308,2,1067883,1,1,1,'S',1,0.994312,262,809822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 545, \"large_tick_hit\": 5, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 5, \"small_tick_hit\": 326}}',20.6919,186663094,3306248,NULL,'2020-04-20 15:37:29',1587397049,NULL),(1923006573,3065308,2,109620,1,1,1,'S',1,0.986352,180,652483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 561, \"large_tick_hit\": 2, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 2, \"small_tick_hit\": 233}}',20.7,163750657,1915428,NULL,'2017-01-23 20:31:06',1485203466,NULL),(1912015651,3065308,2,614929,1,1,1,'S',1,0.99902,337,962500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 6, \"small_tick_hit\": 682, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 6, \"small_tick_hit\": 683}}',20.7125,148393052,2124352,NULL,'2015-07-15 18:31:35',1436985095,NULL),(1909128087,3065308,2,32064,0,1,1,'S',1,0.991339,483,889776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 496, \"large_tick_hit\": 73, \"small_tick_hit\": 690, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 73, \"small_tick_hit\": 698}}',20.7128,144359898,6455000,NULL,'2015-03-05 21:44:58',1425591898,NULL),(1901703766,3065308,2,178906,0,1,1,'X',1,1,808,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 349, \"small_tick_hit\": 536}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 349, \"small_tick_hit\": 536}}',20.7473,132260548,6806640,NULL,'2014-04-30 23:46:42',1398901602,NULL),(1923108111,3065308,2,53529,1,1,1,'S',1,0.993557,213,826686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 452, \"large_tick_hit\": 18, \"small_tick_hit\": 301, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 18, \"small_tick_hit\": 304}}',20.7525,163887290,2591290,NULL,'2017-01-29 18:00:42',1485712842,NULL),(1897534418,3065308,2,57394,0,1,1,'S',1,0.987234,263,811687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 317, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 2, \"small_tick_hit\": 322}}',20.7755,116326685,1906710,NULL,'2013-10-21 21:20:44',1382390444,NULL),(1908930168,3065308,2,59016,0,1,1,'S',1,0.984314,177,700173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 396, \"large_tick_hit\": 9, \"small_tick_hit\": 348, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 9, \"small_tick_hit\": 353}}',20.8149,144120120,1394788,NULL,'2015-02-25 15:18:23',1424877503,NULL),(1922726514,3065308,2,92881,0,1,1,'S',1,0.993569,239,843381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 539, \"large_tick_hit\": 6, \"small_tick_hit\": 382, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 6, \"small_tick_hit\": 386}}',20.8548,163488717,2622808,NULL,'2017-01-12 13:47:19',1484228839,NULL),(1923358471,3065308,2,871154,0,1,1,'A',1,0.962656,52,489365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 191, \"small_tick_hit\": 41, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 44}}',20.8578,164211951,269070,NULL,'2017-02-12 19:47:14',1486928834,NULL),(1909148981,3065308,2,78406,0,1,1,'A',1,0.979434,109,662009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 292, \"small_tick_hit\": 89, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 93}}',20.8732,144360883,886490,NULL,'2015-03-05 22:42:37',1425595357,NULL),(1908051880,3065308,2,107045,0,1,1,'S',1,0.997529,467,897109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 532, \"large_tick_hit\": 5, \"small_tick_hit\": 674}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 5, \"small_tick_hit\": 674}}',20.8942,141736799,5424556,NULL,'2015-01-12 16:21:46',1421079706,NULL),(1897566941,3065308,2,48927,0,1,1,'S',1,0.996264,337,893658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 473, \"small_tick_hit\": 327, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 329}}',20.9179,116161297,3291770,NULL,'2013-10-20 11:17:50',1382267870,NULL),(1926636856,3065308,2,36965,0,1,1,'S',1,0.990637,225,762518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 531, \"large_tick_hit\": 30, \"small_tick_hit\": 497, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 30, \"small_tick_hit\": 502}}',20.9643,168475189,2644830,NULL,'2017-08-16 22:45:27',1502923527,NULL),(1940303750,3065308,2,140485,0,1,1,'S',1,0.994457,399,766192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1020, \"large_tick_hit\": 120, \"small_tick_hit\": 1013, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 120, \"small_tick_hit\": 1015}}',21.0095,186643309,5941066,NULL,'2020-04-19 21:31:05',1587331865,NULL),(1901945134,3065308,2,27492,0,1,1,'S',1,0.988864,192,733490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 233, \"large_tick_hit\": 110, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 110, \"small_tick_hit\": 101}}',21.0231,132499193,897074,NULL,'2014-05-07 22:12:42',1399500762,NULL),(1921702229,3065308,2,88700,0,1,1,'S',1,0.98489,392,688609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1116, \"large_tick_hit\": 49, \"small_tick_hit\": 269, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1131, \"large_tick_hit\": 49, \"small_tick_hit\": 276}}',21.048,162008286,7487290,NULL,'2016-11-08 21:37:05',1478641025,NULL),(1908117870,3065308,2,3517,0,1,1,'X',1,1,171,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 11, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 11, \"small_tick_hit\": 130}}',21.0491,142022599,752800,NULL,'2015-01-17 15:48:02',1421509682,NULL),(1908034203,3065308,2,188689,0,1,1,'S',1,0.993202,332,819467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 804, \"small_tick_hit\": 657, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 808, \"small_tick_hit\": 663}}',21.0773,141858865,5149762,NULL,'2015-01-14 22:27:08',1421274428,NULL),(1898004193,3065308,2,160245,0,1,1,'X',1,1,499,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 10, \"small_tick_hit\": 585}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 10, \"small_tick_hit\": 585}}',21.1258,119634638,4510054,NULL,'2013-11-17 12:46:44',1384692404,NULL),(1897738903,3065308,2,40525,0,1,1,'S',1,0.981735,125,753353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 183, \"large_tick_hit\": 3, \"small_tick_hit\": 244, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 3, \"small_tick_hit\": 248}}',21.1538,117522699,586200,NULL,'2013-10-31 21:03:22',1383253402,NULL),(1922494777,3065308,2,101052,1,1,1,'S',1,0.995313,172,807682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 300}}',21.1561,163026463,1254790,NULL,'2016-12-23 23:14:22',1482534862,NULL),(1934327011,3065308,2,1802142,1,1,1,'S',1,0.995683,273,883849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 4, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 4, \"small_tick_hit\": 314}}',21.1685,178584488,2141200,NULL,'2018-12-23 23:43:45',1545608625,NULL),(1910413648,3065308,2,114324,0,1,1,'S',1,0.989405,278,764454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 787, \"large_tick_hit\": 132, \"small_tick_hit\": 295, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 132, \"small_tick_hit\": 302}}',21.2092,146343934,5800370,NULL,'2015-05-12 15:34:57',1431444897,NULL),(1897536394,3065308,2,260830,0,1,1,'X',1,1,262,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 26, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 26, \"small_tick_hit\": 295}}',21.2095,116327395,1241870,NULL,'2013-10-21 21:30:29',1382391029,NULL),(1926638977,3065308,2,948249,1,1,1,'X',1,1,338,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 315}}',21.2369,168423487,2840130,NULL,'2017-08-14 18:20:50',1502734850,NULL),(1897727486,3065308,2,52811,0,1,1,'S',1,0.995434,518,976358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 57, \"small_tick_hit\": 354, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 57, \"small_tick_hit\": 358}}',21.2483,117837634,5990536,NULL,'2013-11-03 01:36:01',1383442561,NULL),(1924067381,3065308,2,374841,0,1,1,'A',1,0.975327,108,535508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 476, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 493, \"small_tick_hit\": 196}}',21.3192,165109584,854248,NULL,'2017-03-24 21:52:46',1490392366,NULL),(1923438800,3065308,2,361704,1,1,1,'S',1,0.992487,267,801806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 627, \"large_tick_hit\": 38, \"small_tick_hit\": 656, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 38, \"small_tick_hit\": 662}}',21.3307,164211140,3327608,NULL,'2017-02-12 19:15:43',1486926943,NULL),(1897826437,3065308,2,36299,0,1,1,'X',1,1,280,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 14, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 14, \"small_tick_hit\": 66}}',21.3308,117591346,2323000,NULL,'2013-11-01 12:37:03',1383309423,NULL),(1897863529,3065308,2,53043,0,1,1,'S',1,0.983725,266,741951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 452, \"large_tick_hit\": 6, \"small_tick_hit\": 86, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 6, \"small_tick_hit\": 89}}',21.3321,118845708,2504720,NULL,'2013-11-11 02:28:16',1384136896,NULL),(1911908857,3065308,2,166188,0,1,1,'X',1,1,280,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 6, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 6, \"small_tick_hit\": 284}}',21.4205,148327128,1464268,NULL,'2015-07-13 18:45:22',1436813122,NULL),(1921203291,3065308,2,22334,0,1,1,'S',1,0.993789,455,850038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 714, \"large_tick_hit\": 85, \"small_tick_hit\": 481, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 85, \"small_tick_hit\": 486}}',21.4335,161262107,6450542,NULL,'2016-10-07 22:02:02',1475877722,NULL),(1903230082,3065308,2,183116,0,1,1,'S',1,0.994595,196,868243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 330, \"small_tick_hit\": 406, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 409}}',21.4355,134343783,1460924,NULL,'2014-06-25 22:22:47',1403734967,NULL),(1922550489,3065308,2,1071520,1,1,1,'X',1,1,286,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 35, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 35, \"small_tick_hit\": 379}}',21.4639,163088620,1540121,NULL,'2016-12-26 12:06:17',1482753977,NULL),(1906530930,3065308,2,221239,0,1,1,'S',1,0.985401,373,756114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 606, \"large_tick_hit\": 69, \"small_tick_hit\": 405, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 69, \"small_tick_hit\": 412}}',21.4738,139081694,3941338,NULL,'2014-11-09 00:41:07',1415493667,NULL),(1922321962,3065308,2,760034,0,1,1,'S',1,0.981908,305,620349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1149, \"large_tick_hit\": 2, \"small_tick_hit\": 640, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 644}}',21.5282,162877724,4153280,NULL,'2016-12-18 00:21:52',1482020512,NULL),(1911830784,3065308,2,387212,0,1,1,'X',1,1,307,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 97, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 97, \"small_tick_hit\": 182}}',21.5639,148363508,1293340,NULL,'2015-07-14 20:46:02',1436906762,NULL),(1908805092,3065308,2,84811,0,1,1,'S',1,0.984899,207,697225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 662, \"large_tick_hit\": 2, \"small_tick_hit\": 510, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 2, \"small_tick_hit\": 519}}',21.5722,143935111,2564348,NULL,'2015-02-19 18:00:22',1424368822,NULL),(1921202727,3065308,2,289918,1,1,1,'X',1,1,709,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 307, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 307, \"small_tick_hit\": 475}}',21.6134,161286551,5547006,NULL,'2016-10-08 19:12:12',1475953932,NULL),(1942893666,3065308,2,201616,1,1,1,'X',1,1,470,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 203, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 203, \"small_tick_hit\": 320}}',21.6314,190095333,2367896,NULL,'2020-08-18 15:03:51',1597763031,NULL),(1921579178,3065308,2,50625,0,1,1,'A',1,0.952381,189,570963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 604, \"small_tick_hit\": 236, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 625, \"small_tick_hit\": 257}}',21.647,161842316,1823240,NULL,'2016-11-01 16:32:35',1478017955,NULL),(1908012828,3065308,2,525834,1,1,1,'S',1,0.997576,411,961915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 26, \"small_tick_hit\": 412, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 26, \"small_tick_hit\": 414}}',21.6847,141752975,2951976,NULL,'2015-01-12 22:15:04',1421100904,NULL),(1921696508,3065308,2,86852,1,1,1,'S',1,0.995755,344,841679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 545, \"large_tick_hit\": 3, \"small_tick_hit\": 625, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 3, \"small_tick_hit\": 627}}',21.7035,162080247,3958782,NULL,'2016-11-12 12:05:33',1478952333,NULL),(1908777295,3065308,2,136322,0,1,1,'S',1,0.985075,218,685560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 803, \"large_tick_hit\": 55, \"small_tick_hit\": 396, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 55, \"small_tick_hit\": 404}}',21.7078,143903523,2911816,NULL,'2015-02-18 17:03:42',1424279022,NULL),(1897818502,3065308,2,310541,0,1,1,'S',1,0.993474,460,838587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 638, \"large_tick_hit\": 104, \"small_tick_hit\": 628, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 104, \"small_tick_hit\": 633}}',21.7766,117672095,5335348,NULL,'2013-11-02 01:06:04',1383354364,NULL),(1912001604,3065308,2,189445,0,1,1,'S',1,0.997877,585,926047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 579, \"large_tick_hit\": 49, \"small_tick_hit\": 782, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 49, \"small_tick_hit\": 783}}',21.7796,148452009,5882640,NULL,'2015-07-17 13:45:38',1437140738,NULL),(1901484719,3065308,2,32171,0,1,1,'X',1,1,231,977856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 6, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 6, \"small_tick_hit\": 247}}',21.8014,131922195,1418182,NULL,'2014-04-20 12:19:25',1397996365,NULL),(1897708936,3065308,2,151571,0,1,1,'S',1,0.991788,353,823367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 504, \"large_tick_hit\": 51, \"small_tick_hit\": 532, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 51, \"small_tick_hit\": 537}}',21.8303,116948215,3415112,NULL,'2013-10-26 23:32:25',1382830345,NULL),(1897885182,3065308,2,83571,0,1,1,'S',1,0.997151,146,958900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 205}}',21.8378,118618159,541424,NULL,'2013-11-09 13:46:47',1384004807,NULL),(1901549462,3065308,2,199049,0,1,1,'S',1,0.98852,248,769023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 551, \"small_tick_hit\": 224, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 229}}',21.8393,131963096,2419944,NULL,'2014-04-21 16:50:24',1398099024,NULL),(1906505575,3065308,2,75070,0,1,1,'X',1,1,383,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 46, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 46, \"small_tick_hit\": 391}}',21.8417,139081354,3231378,NULL,'2014-11-09 00:30:48',1415493048,NULL),(1908167281,3065308,2,106258,1,1,1,'S',1,0.998565,417,974029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 21, \"small_tick_hit\": 975, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 21, \"small_tick_hit\": 977}}',21.8794,142023661,3221510,NULL,'2015-01-17 16:05:49',1421510749,NULL),(1910657394,3065308,2,160106,0,1,1,'S',1,0.988156,290,688244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 834, \"small_tick_hit\": 334, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 846, \"small_tick_hit\": 336}}',21.8838,146361805,3701440,NULL,'2015-05-13 08:13:58',1431504838,NULL),(1922468093,3065308,2,51084,0,1,1,'X',1,1,328,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 86, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 86, \"small_tick_hit\": 169}}',21.9067,162999044,2028538,NULL,'2016-12-22 23:12:09',1482448329,NULL),(1911842678,3065308,2,59969,0,1,1,'S',1,0.996569,521,923976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 560, \"large_tick_hit\": 21, \"small_tick_hit\": 581, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 21, \"small_tick_hit\": 584}}',21.9376,148326741,6663614,NULL,'2015-07-13 18:31:19',1436812279,NULL),(1940296120,3065308,2,1115630,1,1,1,'S',1,0.987207,291,759405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 475, \"large_tick_hit\": 13, \"small_tick_hit\": 438, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 13, \"small_tick_hit\": 442}}',21.9604,186664584,2301344,NULL,'2020-04-20 16:35:02',1587400502,NULL),(1912001103,3065308,2,298037,0,1,1,'X',1,1,556,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 207, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 207, \"small_tick_hit\": 360}}',21.9919,148396130,3513312,NULL,'2015-07-15 20:17:57',1436991477,NULL),(1922579567,3065308,2,926005,1,1,1,'S',1,0.991856,314,750374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1156, \"large_tick_hit\": 6, \"small_tick_hit\": 543, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1165, \"large_tick_hit\": 6, \"small_tick_hit\": 548}}',21.9974,163200244,5029566,NULL,'2016-12-30 22:19:56',1483136396,NULL),(1940359032,3065308,2,474929,0,1,1,'S',1,0.992126,240,777225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 648, \"large_tick_hit\": 137, \"small_tick_hit\": 349, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 137, \"small_tick_hit\": 353}}',22.0314,186664062,2993738,NULL,'2020-04-20 16:14:16',1587399256,NULL),(1922935010,3065308,2,776730,1,1,1,'S',1,0.996164,195,823995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 433, \"small_tick_hit\": 346, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 347}}',22.0352,163495618,1823948,NULL,'2017-01-12 20:17:45',1484252265,NULL),(1897745067,3065308,2,41443,0,1,1,'S',1,0.994436,530,966484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 4, \"small_tick_hit\": 721, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 4, \"small_tick_hit\": 728}}',22.0495,117523839,8573150,NULL,'2013-10-31 21:17:43',1383254263,NULL),(1921250737,3065308,2,240192,0,1,1,'X',1,1,362,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',22.1205,161315268,1620822,NULL,'2016-10-09 19:39:03',1476041943,NULL),(1940700880,3065308,2,41139,0,1,1,'S',1,0.993164,292,743600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 659, \"large_tick_hit\": 1, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',22.1872,187094640,3266862,NULL,'2020-05-05 13:57:19',1588687039,NULL),(1922490845,3065308,2,155876,1,1,1,'S',1,0.990747,213,729316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 842, \"large_tick_hit\": 13, \"small_tick_hit\": 537, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 13, \"small_tick_hit\": 542}}',22.1907,163021649,3556502,NULL,'2016-12-23 19:49:51',1482522591,NULL),(1921178620,3065308,2,730091,1,1,1,'S',1,0.981258,133,662158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 224, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',22.2125,161307166,1107828,NULL,'2016-10-09 13:44:27',1476020667,NULL),(1934245311,3065308,2,1104780,0,1,1,'A',1,0.956522,47,475827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 155, \"small_tick_hit\": 43, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 47}}',22.242,178595862,168334,NULL,'2018-12-24 15:16:45',1545664605,NULL),(1924457531,3065308,2,878256,1,1,1,'S',1,0.980392,165,646757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 417, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 236}}',22.2772,165656319,1283174,NULL,'2017-04-18 17:39:42',1492537182,NULL),(1908791719,3065308,2,82711,0,1,1,'S',1,0.989387,294,814344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 484, \"large_tick_hit\": 57, \"small_tick_hit\": 298, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 57, \"small_tick_hit\": 304}}',22.2796,143837788,3314440,NULL,'2015-02-16 14:44:02',1424097842,NULL),(1897974827,3065308,2,51721,0,1,1,'S',1,0.986607,116,732291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',22.2811,119014622,694550,NULL,'2013-11-12 16:30:43',1384273843,NULL),(1921196930,3065308,2,669285,0,1,1,'S',1,0.996226,639,898213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 758, \"large_tick_hit\": 220, \"small_tick_hit\": 870, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 220, \"small_tick_hit\": 875}}',22.2896,161306371,9097024,NULL,'2016-10-09 13:06:32',1476018392,NULL),(1898030822,3065308,2,15514,0,1,1,'S',1,0.998729,404,983078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 71, \"small_tick_hit\": 382, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 71, \"small_tick_hit\": 383}}',22.312,119380365,3517608,NULL,'2013-11-15 22:27:20',1384554440,NULL),(1921206841,3065308,2,55432,1,1,1,'S',1,0.998233,269,962313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 59, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 59, \"small_tick_hit\": 297}}',22.3144,161289521,1380516,NULL,'2016-10-08 21:22:27',1475961747,NULL),(1912003449,3065308,2,21862,0,1,1,'S',1,0.993606,296,794634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 468, \"large_tick_hit\": 68, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 68, \"small_tick_hit\": 242}}',22.317,148416575,2660442,NULL,'2015-07-16 12:05:31',1437048331,NULL),(1922353259,3065308,2,95243,0,1,1,'S',1,0.995657,378,900650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 556, \"large_tick_hit\": 4, \"small_tick_hit\": 357, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 4, \"small_tick_hit\": 360}}',22.3336,162878662,4441786,NULL,'2016-12-18 01:17:05',1482023825,NULL),(1922802836,3065308,2,1035900,0,1,1,'S',1,0.987517,208,784542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 407, \"large_tick_hit\": 4, \"small_tick_hit\": 301, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 4, \"small_tick_hit\": 307}}',22.3492,163436562,1540294,NULL,'2017-01-09 20:52:36',1483995156,NULL),(1922544277,3065308,2,74514,1,1,1,'S',1,0.989446,171,721692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 302, \"large_tick_hit\": 21, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 21, \"small_tick_hit\": 52}}',22.3524,163027429,1380460,NULL,'2016-12-24 00:09:48',1482538188,NULL),(1897830131,3065308,2,36814,0,1,1,'S',1,0.980361,339,754048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 678, \"large_tick_hit\": 2, \"small_tick_hit\": 568, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 2, \"small_tick_hit\": 585}}',22.3576,117525815,4458260,NULL,'2013-10-31 21:45:10',1383255910,NULL),(1922536613,3065308,2,71242,1,1,1,'S',1,0.994614,159,816236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 222, \"large_tick_hit\": 12, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 12, \"small_tick_hit\": 321}}',22.4301,163089018,939060,NULL,'2016-12-26 12:30:54',1482755454,NULL),(1898259560,3065308,2,41339,0,1,1,'S',1,0.99069,245,781914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 509, \"large_tick_hit\": 220, \"small_tick_hit\": 548, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 220, \"small_tick_hit\": 555}}',22.4391,120681233,2194844,NULL,'2013-11-25 20:46:42',1385412402,NULL),(1940333236,3065308,2,404025,1,1,1,'S',1,0.997195,285,960452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 426, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 428}}',22.4438,186641683,1532364,NULL,'2020-04-19 20:24:57',1587327897,NULL),(1905983356,3065308,2,204878,0,1,1,'S',1,0.992722,330,933777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 338, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 31, \"small_tick_hit\": 342}}',22.5299,138428481,2574972,NULL,'2014-10-19 16:10:13',1413735013,NULL),(1921254011,3065308,2,34924,1,1,1,'X',1,1,192,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 19, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 19, \"small_tick_hit\": 94}}',22.5788,161287260,882532,NULL,'2016-10-08 19:42:07',1475955727,NULL),(1898085768,3065308,2,111284,0,1,1,'S',1,0.99308,331,959815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 42, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 42, \"small_tick_hit\": 247}}',22.5975,119380921,2348314,NULL,'2013-11-15 22:33:27',1384554807,NULL),(1906203659,3065308,2,279558,0,1,1,'A',1,0.950413,86,578305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 166, \"small_tick_hit\": 64, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 68}}',22.6037,138747392,339460,NULL,'2014-10-29 20:42:16',1414615336,NULL),(1922938363,3065308,2,1104798,1,1,1,'S',1,0.982162,162,612160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 627, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 642, \"small_tick_hit\": 311}}',22.6757,163489123,1602474,NULL,'2017-01-12 14:14:43',1484230483,NULL),(1926612800,3065308,2,128606,0,1,1,'A',1,0.975442,274,621459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 848, \"large_tick_hit\": 3, \"small_tick_hit\": 142, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 3, \"small_tick_hit\": 149}}',22.7037,168423770,3510892,NULL,'2017-08-14 18:33:30',1502735610,NULL),(1921231022,3065308,2,61073,1,1,1,'X',1,1,312,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 19, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 19, \"small_tick_hit\": 360}}',22.7409,161279572,2332144,NULL,'2016-10-08 14:44:32',1475937872,NULL),(1922759290,3065308,2,1111225,1,1,1,'A',1,0.943049,128,523677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 383, \"small_tick_hit\": 180, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 192}}',22.742,163488915,662132,NULL,'2017-01-12 14:01:22',1484229682,NULL),(1923253173,3065308,2,100852,1,1,1,'A',1,0.976366,125,623022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 468, \"small_tick_hit\": 193, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 200}}',22.8035,164111919,1171006,NULL,'2017-02-08 18:28:47',1486578527,NULL),(1897897640,3065308,2,142293,0,1,1,'S',1,0.995399,254,889069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305, \"large_tick_hit\": 13, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 13, \"small_tick_hit\": 333}}',22.8057,119013297,1708346,NULL,'2013-11-12 16:14:23',1384272863,NULL),(1921531529,3065308,2,69758,1,1,1,'S',1,0.996021,598,902279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 887, \"large_tick_hit\": 133, \"small_tick_hit\": 1233, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 889, \"large_tick_hit\": 133, \"small_tick_hit\": 1240}}',22.812,161612538,11253702,NULL,'2016-10-22 20:09:05',1477166945,NULL),(1912433734,3065308,2,103438,0,1,1,'S',1,0.993164,505,903583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 551, \"large_tick_hit\": 28, \"small_tick_hit\": 438, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 28, \"small_tick_hit\": 443}}',22.8802,148923876,6082116,NULL,'2015-08-01 12:22:41',1438431761,NULL),(1908891765,3065308,2,329145,0,1,1,'S',1,0.987179,354,788725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 804, \"large_tick_hit\": 1, \"small_tick_hit\": 812, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 1, \"small_tick_hit\": 827}}',22.8929,144038917,4883248,NULL,'2015-02-22 18:16:50',1424629010,NULL),(1897535686,3065308,2,127636,0,1,1,'S',1,0.994838,510,891467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 484, \"large_tick_hit\": 128, \"small_tick_hit\": 737, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 128, \"small_tick_hit\": 741}}',22.8937,116151878,3963838,NULL,'2013-10-20 09:45:19',1382262319,NULL),(1935753756,3065308,2,157103,0,1,1,'A',1,0.977578,126,627021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 282, \"large_tick_hit\": 58, \"small_tick_hit\": 96, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 58, \"small_tick_hit\": 99}}',22.9329,180414961,834720,NULL,'2019-04-17 16:04:38',1555517078,NULL),(1906091435,3065308,2,400527,0,1,1,'S',1,0.989811,190,811784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 365, \"small_tick_hit\": 315, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 367, \"small_tick_hit\": 320}}',22.9446,138606899,1519562,NULL,'2014-10-25 14:10:30',1414246230,NULL),(1906078790,3065308,2,32746,1,1,1,'S',1,0.98893,230,885485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 249, \"large_tick_hit\": 2, \"small_tick_hit\": 17}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 2, \"small_tick_hit\": 17}}',22.9764,138504204,1653450,NULL,'2014-10-22 11:47:25',1413978445,NULL),(1912040123,3065308,2,49874,0,1,1,'S',1,0.99455,254,806436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 364, \"large_tick_hit\": 87, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 87, \"small_tick_hit\": 280}}',22.9771,148455161,2013930,NULL,'2015-07-17 15:34:39',1437147279,NULL),(1898414569,3065308,2,271088,0,1,1,'X',1,1,433,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 1, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 1, \"small_tick_hit\": 98}}',22.9864,121666992,4608084,NULL,'2013-12-03 17:17:00',1386091020,NULL),(1940432518,3065308,2,902090,1,1,1,'A',1,0.964758,267,665515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 479, \"small_tick_hit\": 178, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 183}}',23.01,186696543,1980232,NULL,'2020-04-21 18:46:36',1587494796,NULL),(1922487946,3065308,2,921252,0,1,1,'A',1,0.973856,94,558124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 186, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 1, \"small_tick_hit\": 190}}',23.0116,163095344,707668,NULL,'2016-12-26 17:41:35',1482774095,NULL),(1922328152,3065308,2,46628,0,1,1,'S',1,0.997297,247,963348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',23.0181,162877888,1845280,NULL,'2016-12-18 00:30:16',1482021016,NULL),(1908184099,3065308,2,164507,0,1,1,'S',1,0.98091,105,651125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 322, \"large_tick_hit\": 28, \"small_tick_hit\": 318, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 28, \"small_tick_hit\": 324}}',23.0745,142107545,698456,NULL,'2015-01-18 19:58:55',1421611135,NULL),(1923408481,3065308,2,667843,1,1,1,'S',1,0.991251,404,736851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 846, \"large_tick_hit\": 1, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',23.1324,164213356,5607292,NULL,'2017-02-12 20:41:14',1486932074,NULL),(1935713143,3065308,2,260008,1,1,1,'S',1,0.987059,191,704037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 456, \"large_tick_hit\": 62, \"small_tick_hit\": 321, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 62, \"small_tick_hit\": 325}}',23.1346,180415085,1360562,NULL,'2019-04-17 16:12:22',1555517542,NULL),(1910443696,3065308,2,280269,0,1,1,'A',1,0.948718,47,385295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 1, \"small_tick_hit\": 14}}',23.1391,146344840,143588,NULL,'2015-05-12 16:07:14',1431446834,NULL),(1923375934,3065308,2,1086184,1,1,1,'A',1,0.963399,143,558119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 499, \"large_tick_hit\": 8, \"small_tick_hit\": 230, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 8, \"small_tick_hit\": 239}}',23.1784,164206825,1147072,NULL,'2017-02-12 16:32:09',1486917129,NULL),(1897076509,3065308,2,255309,0,1,1,'S',1,0.99717,552,962743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 5, \"small_tick_hit\": 505, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 5, \"small_tick_hit\": 508}}',23.1912,113093333,5577538,NULL,'2013-09-23 17:01:03',1379955663,NULL),(1908199104,3065308,2,382055,0,1,1,'S',1,0.997792,183,959092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 30, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 30, \"small_tick_hit\": 270}}',23.216,142021103,723782,NULL,'2015-01-17 15:18:18',1421507898,NULL),(1897288204,3065308,2,124027,0,1,1,'X',1,1,276,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 36, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 36, \"small_tick_hit\": 202}}',23.225,114823399,1700624,NULL,'2013-10-09 14:56:14',1381330574,NULL),(1923866780,3065308,2,96033,0,1,1,'A',1,0.966518,255,607901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 680, \"large_tick_hit\": 2, \"small_tick_hit\": 184, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 2, \"small_tick_hit\": 194}}',23.234,164972834,2532720,NULL,'2017-03-18 14:18:57',1489846737,NULL),(1897601899,3065308,2,26638,0,1,1,'S',1,0.997955,529,936325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 531, \"large_tick_hit\": 25, \"small_tick_hit\": 420, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 25, \"small_tick_hit\": 421}}',23.2514,116950389,6622728,NULL,'2013-10-26 23:56:29',1382831789,NULL),(1897865129,3065308,2,53296,0,1,1,'S',1,0.998559,359,970934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 37, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 37, \"small_tick_hit\": 335}}',23.2953,118840647,2880344,NULL,'2013-11-11 01:07:10',1384132030,NULL),(1922372990,3065308,2,621905,0,1,1,'S',1,0.989362,391,776334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 551, \"large_tick_hit\": 163, \"small_tick_hit\": 309, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 163, \"small_tick_hit\": 313}}',23.298,162878729,3490262,NULL,'2016-12-18 01:20:49',1482024049,NULL),(1940911390,3065308,2,572063,1,1,1,'S',1,0.997973,305,907784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 548, \"large_tick_hit\": 14, \"small_tick_hit\": 915, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 14, \"small_tick_hit\": 917}}',23.3345,187490349,3978630,NULL,'2020-05-18 19:52:04',1589831524,NULL),(1908176833,3065308,2,108343,0,1,1,'S',1,0.982732,148,636565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 367, \"large_tick_hit\": 9, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 9, \"small_tick_hit\": 251}}',23.3457,142267273,1029660,NULL,'2015-01-21 19:16:40',1421867800,NULL),(1897877594,3065308,2,123679,0,1,1,'S',1,0.996317,259,838801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 308, \"large_tick_hit\": 66, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 66, \"small_tick_hit\": 167}}',23.4072,118836491,1724234,NULL,'2013-11-11 00:07:24',1384128444,NULL),(1897015918,3065308,2,80916,0,1,1,'S',1,0.99925,763,989909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 432, \"small_tick_hit\": 570, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 432, \"small_tick_hit\": 571}}',23.4115,113418475,3301024,NULL,'2013-09-27 11:27:23',1380281243,NULL),(1906100087,3065308,2,35565,1,1,1,'S',1,0.997191,201,964482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 2, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 2, \"small_tick_hit\": 155}}',23.4471,138545995,799408,NULL,'2014-10-23 20:35:00',1414096500,NULL),(1908218784,3065308,2,29718,0,1,1,'S',1,0.985011,199,805530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 312, \"large_tick_hit\": 19, \"small_tick_hit\": 129, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 19, \"small_tick_hit\": 134}}',23.4614,142106895,1554930,NULL,'2015-01-18 19:47:48',1421610468,NULL),(1897650437,3065308,2,67895,0,1,1,'S',1,0.986607,370,783254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 614, \"large_tick_hit\": 88, \"small_tick_hit\": 182, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 88, \"small_tick_hit\": 189}}',23.4758,117506583,5388620,NULL,'2013-10-31 17:45:20',1383241520,NULL),(1922488323,3065308,2,154556,1,1,1,'S',1,0.997475,446,898883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 490, \"large_tick_hit\": 40, \"small_tick_hit\": 655, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 40, \"small_tick_hit\": 656}}',23.4858,162998678,3566814,NULL,'2016-12-22 22:53:02',1482447182,NULL),(1935682775,3065308,2,96019,0,1,1,'S',1,0.990461,252,774706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 435, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 190}}',23.5235,180414860,1971016,NULL,'2019-04-17 15:58:29',1555516709,NULL),(1940259959,3065308,2,90466,0,1,1,'S',1,0.989041,281,724695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 735, \"small_tick_hit\": 348, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 352}}',23.5383,186645189,3761700,NULL,'2020-04-19 23:12:33',1587337953,NULL),(1921222800,3065308,2,59121,0,1,1,'S',1,0.99481,227,874115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 417, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 160}}',23.5408,161279508,2238348,NULL,'2016-10-08 14:41:45',1475937705,NULL),(1897554239,3065308,2,284076,0,1,1,'S',1,0.982428,218,806155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 286, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 1, \"small_tick_hit\": 294}}',23.5718,116328329,1375616,NULL,'2013-10-21 21:44:47',1382391887,NULL),(1901901031,3065308,2,64725,0,1,1,'S',1,0.995406,296,884914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 465, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 466, \"small_tick_hit\": 187}}',23.6042,132464183,2896214,NULL,'2014-05-06 16:04:51',1399392291,NULL),(1940275618,3065308,2,22289,1,1,1,'S',1,0.998428,331,962803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 46, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 46, \"small_tick_hit\": 305}}',23.631,186662375,2331836,NULL,'2020-04-20 15:09:40',1587395380,NULL),(1940296359,3065308,2,340104,0,1,1,'S',1,0.993523,387,838799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1097, \"large_tick_hit\": 2, \"small_tick_hit\": 435, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 441}}',23.6466,186553952,7883910,NULL,'2020-04-16 19:59:38',1587067178,NULL),(1897487797,3065308,2,119953,0,1,1,'X',1,1,410,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',23.6722,116327910,3130296,NULL,'2013-10-21 21:38:18',1382391498,NULL),(1908807214,3065308,2,42723,0,1,1,'S',1,0.986348,326,758014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 595, \"large_tick_hit\": 80, \"small_tick_hit\": 192, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 80, \"small_tick_hit\": 198}}',23.6997,143849286,4169800,NULL,'2015-02-16 21:42:59',1424122979,NULL),(1923869854,3065308,2,242793,1,1,1,'A',1,0.977823,130,776542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 236, \"small_tick_hit\": 249, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 258}}',23.7052,164880332,769058,NULL,'2017-03-13 22:40:51',1489444851,NULL),(1906115906,3065308,2,54637,0,1,1,'S',1,0.989351,402,871341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 530, \"large_tick_hit\": 17, \"small_tick_hit\": 475, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 17, \"small_tick_hit\": 484}}',23.7411,138515133,3312826,NULL,'2014-10-22 19:09:58',1414004998,NULL),(1908761137,3065308,2,161381,0,1,1,'S',1,0.993453,631,895634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 736, \"large_tick_hit\": 186, \"small_tick_hit\": 899, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 186, \"small_tick_hit\": 909}}',23.8046,143848410,8719262,NULL,'2015-02-16 21:06:45',1424120805,NULL),(1940391825,3065308,2,91005,0,1,1,'S',1,0.998317,543,915736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 689, \"large_tick_hit\": 38, \"small_tick_hit\": 459, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 38, \"small_tick_hit\": 460}}',23.8155,186692984,7825254,NULL,'2020-04-21 16:12:10',1587485530,NULL),(1923042684,3065308,2,824713,1,1,1,'S',1,0.998338,362,913225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 648, \"large_tick_hit\": 29, \"small_tick_hit\": 524, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 29, \"small_tick_hit\": 525}}',23.8166,163723152,5366784,NULL,'2017-01-22 15:29:34',1485098974,NULL),(1923267857,3065308,2,246217,1,1,1,'S',1,0.98262,168,655179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 514, \"large_tick_hit\": 41, \"small_tick_hit\": 180, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 41, \"small_tick_hit\": 184}}',23.8775,164072600,1386020,NULL,'2017-02-06 19:43:32',1486410212,NULL),(1922594708,3065308,2,999566,0,1,1,'A',1,0.962199,75,488316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 233, \"large_tick_hit\": 6, \"small_tick_hit\": 41, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 6, \"small_tick_hit\": 42}}',23.878,163201527,403630,NULL,'2016-12-30 23:27:28',1483140448,NULL),(1910633249,3065308,2,52275,0,1,1,'A',1,0.978316,157,616491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 475, \"small_tick_hit\": 292, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 296}}',23.8997,146507302,1340280,NULL,'2015-05-17 17:09:30',1431882570,NULL),(1907993194,3065308,2,488470,1,1,1,'X',1,1,158,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 84}}',23.9288,141750869,636048,NULL,'2015-01-12 21:23:47',1421097827,NULL),(1922477015,3065308,2,149896,1,1,1,'S',1,0.993958,214,793489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',23.9597,163027224,1467008,NULL,'2016-12-23 23:55:44',1482537344,NULL),(1922548584,3065308,2,75929,0,1,1,'S',1,0.996032,409,867183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 689, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 691, \"small_tick_hit\": 317}}',24.0041,163000474,5379682,NULL,'2016-12-23 00:27:50',1482452870,NULL),(1897949960,3065308,2,22622,0,1,1,'S',1,0.997959,206,959063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 80, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 80, \"small_tick_hit\": 284}}',24.054,118839626,674838,NULL,'2013-11-11 00:51:29',1384131089,NULL),(1897743972,3065308,2,236952,0,1,1,'S',1,0.99696,126,961327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 126, \"small_tick_hit\": 203}}',24.0543,117669484,426120,NULL,'2013-11-02 00:42:59',1383352979,NULL),(1897784473,3065308,2,87340,0,1,1,'S',1,0.995851,245,973184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 1, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 1, \"small_tick_hit\": 237}}',24.0804,117672804,1578558,NULL,'2013-11-02 01:12:51',1383354771,NULL),(1901799829,3065308,2,265105,0,1,1,'S',1,0.997926,509,987013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 55, \"small_tick_hit\": 1416, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 55, \"small_tick_hit\": 1420}}',24.1026,132261087,4513104,NULL,'2014-05-01 00:09:50',1398902990,NULL),(1922463583,3065308,2,49970,1,1,1,'S',1,0.993721,119,742857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 361, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 273}}',24.1293,163027148,1261620,NULL,'2016-12-23 23:50:12',1482537012,NULL),(1903229396,3065308,2,181509,0,1,1,'S',1,0.990412,308,825604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 543, \"large_tick_hit\": 14, \"small_tick_hit\": 476, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 14, \"small_tick_hit\": 483}}',24.1379,134382155,3160536,NULL,'2014-06-26 22:29:14',1403821754,NULL),(1923187144,3065308,2,40635,1,1,1,'S',1,0.993048,231,773910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 505, \"large_tick_hit\": 40, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 40, \"small_tick_hit\": 314}}',24.1419,163887183,2541100,NULL,'2017-01-29 17:55:57',1485712557,NULL),(1940397169,3065308,2,277848,0,1,1,'S',1,0.98748,163,690255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 422, \"large_tick_hit\": 48, \"small_tick_hit\": 161, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 48, \"small_tick_hit\": 163}}',24.2072,186695930,1161030,NULL,'2020-04-21 18:19:30',1587493170,NULL),(1908095277,3065308,2,140160,1,1,1,'S',1,0.99819,676,964673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 669, \"large_tick_hit\": 7, \"small_tick_hit\": 978, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 7, \"small_tick_hit\": 981}}',24.2185,141857819,10989996,NULL,'2015-01-14 22:00:39',1421272839,NULL),(1909172475,3065308,2,110360,0,1,1,'A',1,0.977728,223,671529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 405, \"large_tick_hit\": 4, \"small_tick_hit\": 30, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 4, \"small_tick_hit\": 31}}',24.239,144355656,1508040,NULL,'2015-03-05 18:30:48',1425580248,NULL),(1901788623,3065308,2,53959,0,1,1,'X',1,1,316,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 190}}',24.2534,132298341,2484840,NULL,'2014-05-01 23:04:48',1398985488,NULL),(1922541186,3065308,2,73817,0,1,1,'S',1,0.995636,489,837723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 800, \"small_tick_hit\": 569, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 804, \"small_tick_hit\": 571}}',24.2727,163000782,6652138,NULL,'2016-12-23 00:47:24',1482454044,NULL),(1905657107,3065308,2,260022,0,1,1,'S',1,0.987867,397,778411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 582, \"large_tick_hit\": 92, \"small_tick_hit\": 303, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 92, \"small_tick_hit\": 308}}',24.2748,137847311,4666370,NULL,'2014-10-01 11:21:53',1412162513,NULL),(1942838343,3065308,2,1161831,1,1,1,'X',1,1,374,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 384}}',24.3077,190095518,3446184,NULL,'2020-08-18 15:12:10',1597763530,NULL),(1897943080,3065308,2,91328,0,1,1,'S',1,0.989265,262,745718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 665, \"large_tick_hit\": 31, \"small_tick_hit\": 502, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 672, \"large_tick_hit\": 31, \"small_tick_hit\": 508}}',24.3132,118847054,3042052,NULL,'2013-11-11 02:49:32',1384138172,NULL),(1901707447,3065308,2,240731,0,1,1,'X',1,1,423,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 89, \"small_tick_hit\": 638}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 89, \"small_tick_hit\": 638}}',24.3309,132313568,2594044,NULL,'2014-05-02 10:34:11',1399026851,NULL),(1923075069,3065308,2,84368,0,1,1,'S',1,0.995624,331,905442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 433, \"large_tick_hit\": 174, \"small_tick_hit\": 303, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 174, \"small_tick_hit\": 306}}',24.3507,163723987,3308778,NULL,'2017-01-22 16:06:30',1485101190,NULL),(1940944834,3065308,2,143033,0,1,1,'S',1,0.992611,284,808016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 630, \"large_tick_hit\": 164, \"small_tick_hit\": 415, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 164, \"small_tick_hit\": 420}}',24.4533,187490176,3247134,NULL,'2020-05-18 19:46:14',1589831174,NULL),(1905905544,3065308,2,225279,0,1,1,'S',1,0.995356,202,818480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 367, \"large_tick_hit\": 3, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 3, \"small_tick_hit\": 274}}',24.4901,138167803,1751406,NULL,'2014-10-11 16:59:16',1413046756,NULL),(1908829196,3065308,2,358014,1,1,1,'S',1,0.991071,428,831414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 674, \"small_tick_hit\": 547, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 678, \"small_tick_hit\": 554}}',24.539,143847913,5556786,NULL,'2015-02-16 20:46:51',1424119611,NULL),(1909228392,3065308,2,49721,0,1,1,'S',1,0.996653,282,805726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 711, \"large_tick_hit\": 35, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 35, \"small_tick_hit\": 445}}',24.5691,144360047,4543406,NULL,'2015-03-05 21:52:06',1425592326,NULL),(1912013144,3065308,2,128323,0,1,1,'S',1,0.998016,486,981871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 520, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 522}}',24.5802,148395981,4341712,NULL,'2015-07-15 20:12:46',1436991166,NULL),(1922646304,3065308,2,59013,1,1,1,'S',1,0.997904,460,854155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 789, \"small_tick_hit\": 639}, \"maximum_statistics\": {\"great\": 792, \"small_tick_hit\": 639}}',24.5839,163202115,6786754,NULL,'2016-12-31 00:01:36',1483142496,NULL),(1921286919,3065308,2,505278,1,1,1,'S',1,0.987215,253,764284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 481, \"large_tick_hit\": 2, \"small_tick_hit\": 598, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 2, \"small_tick_hit\": 606}}',24.6289,161392239,2239932,NULL,'2016-10-13 16:38:05',1476376685,NULL),(1910568515,3065308,2,274506,0,1,1,'X',1,1,398,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 570}}',24.6362,146506713,3950772,NULL,'2015-05-17 16:50:37',1431881437,NULL),(1908200051,3065308,2,298175,0,1,1,'S',1,0.995387,356,832979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 722, \"large_tick_hit\": 1, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 1, \"small_tick_hit\": 358}}',24.6432,142023337,5508340,NULL,'2015-01-17 16:00:08',1421510408,NULL),(1901858623,3065308,2,138895,0,1,1,'S',1,0.996581,536,969812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 4, \"small_tick_hit\": 630, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 4, \"small_tick_hit\": 634}}',24.6984,132464574,7022772,NULL,'2014-05-06 16:23:21',1399393401,NULL),(1908134233,3065308,2,54391,0,1,1,'S',1,0.986369,214,739779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 415, \"small_tick_hit\": 381, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 386}}',24.7289,142025847,1647302,NULL,'2015-01-17 16:45:13',1421513113,NULL),(1910600219,3065308,2,67983,0,1,1,'S',1,0.993125,381,803598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 641, \"large_tick_hit\": 198, \"small_tick_hit\": 461, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 198, \"small_tick_hit\": 465}}',24.7509,146507021,4989082,NULL,'2015-05-17 17:00:55',1431882055,NULL),(1896093087,3065308,2,27612,0,1,1,'X',1,1,167,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 3, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 3, \"small_tick_hit\": 23}}',24.7522,108416552,717858,NULL,'2013-08-14 14:24:42',1376490282,NULL),(1940358801,3065308,2,2020914,1,1,1,'S',1,0.996241,391,843709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 546, \"large_tick_hit\": 77, \"small_tick_hit\": 437, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 77, \"small_tick_hit\": 438}}',24.8488,186661406,3890206,NULL,'2020-04-20 14:30:30',1587393030,NULL),(1923244474,3065308,2,626001,0,1,1,'S',1,0.991826,227,764137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 699, \"small_tick_hit\": 393, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 704, \"small_tick_hit\": 397}}',24.8837,164116807,3467890,NULL,'2017-02-08 22:53:08',1486594388,NULL),(1921234777,3065308,2,999726,0,1,1,'S',1,0.990398,302,799410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 400, \"large_tick_hit\": 53, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 53, \"small_tick_hit\": 271}}',24.8952,161316227,3068610,NULL,'2016-10-09 20:21:58',1476044518,NULL),(1923283643,3065308,2,935912,1,1,1,'A',1,0.977723,224,659140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 514, \"small_tick_hit\": 276, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 281}}',24.9262,164073290,2263152,NULL,'2017-02-06 20:16:27',1486412187,NULL),(1901885583,3065308,2,34006,0,1,1,'S',1,0.991471,396,971442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 15, \"small_tick_hit\": 534, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 15, \"small_tick_hit\": 542}}',24.9711,132464373,3777616,NULL,'2014-05-06 16:13:24',1399392804,NULL),(1908170691,3065308,2,197031,0,1,1,'S',1,0.984962,394,773755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 837, \"large_tick_hit\": 32, \"small_tick_hit\": 572, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 32, \"small_tick_hit\": 587}}',24.9865,142028245,5131484,NULL,'2015-01-17 17:25:45',1421515545,NULL),(1922481134,3065308,2,218902,1,1,1,'X',1,1,445,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 92, \"small_tick_hit\": 585}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 92, \"small_tick_hit\": 585}}',25.0417,163028061,4029462,NULL,'2016-12-24 00:46:06',1482540366,NULL),(1921216564,3065308,2,557815,0,1,1,'X',1,1,802,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 582}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 582}}',25.0551,161282067,7493764,NULL,'2016-10-08 16:16:39',1475943399,NULL),(1901539468,3065308,2,169760,0,1,1,'S',1,0.992198,371,840984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 500, \"large_tick_hit\": 17, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 17, \"small_tick_hit\": 249}}',25.0639,131940090,3645352,NULL,'2014-04-20 23:13:02',1398035582,NULL),(1922550103,3065308,2,272016,1,1,1,'X',1,1,289,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 265}}',25.1639,162999497,2111306,NULL,'2016-12-22 23:33:31',1482449611,NULL),(1901503072,3065308,2,165664,0,1,1,'S',1,0.985366,251,849476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 326, \"large_tick_hit\": 4, \"small_tick_hit\": 276, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',25.1961,131993000,1684080,NULL,'2014-04-22 17:34:05',1398188045,NULL),(1908168067,3065308,2,81775,0,1,1,'S',1,0.987076,225,829261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 343, \"small_tick_hit\": 268, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 345, \"small_tick_hit\": 274}}',25.2596,142266781,1824160,NULL,'2015-01-21 19:02:43',1421866963,NULL),(1922746908,3065308,2,154555,0,1,1,'S',1,0.995925,284,829318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 660, \"large_tick_hit\": 5, \"small_tick_hit\": 557, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 5, \"small_tick_hit\": 559}}',25.2625,163418846,4008874,NULL,'2017-01-08 23:05:27',1483916727,NULL),(1923365332,3065308,2,396035,0,1,1,'S',1,0.985251,120,665398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 275, \"large_tick_hit\": 5, \"small_tick_hit\": 388, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 5, \"small_tick_hit\": 390}}',25.3403,164206149,685140,NULL,'2017-02-12 16:07:33',1486915653,NULL),(1923236955,3065308,2,50719,0,1,1,'S',1,0.98373,264,700577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 589, \"small_tick_hit\": 197, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 598, \"small_tick_hit\": 201}}',25.3487,164115805,3175130,NULL,'2017-02-08 21:51:52',1486590712,NULL),(1921193782,3065308,2,1035086,1,1,1,'S',1,0.995489,297,866658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 360, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 302}}',25.353,161317226,2248652,NULL,'2016-10-09 21:19:45',1476047985,NULL),(1934266668,3065308,2,1682472,1,1,1,'S',1,0.998645,334,894747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 439, \"large_tick_hit\": 1, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 1, \"small_tick_hit\": 297}}',25.3825,178594043,3068510,NULL,'2018-12-24 13:31:24',1545658284,NULL),(1923270691,3065308,2,109939,0,1,1,'A',1,0.975528,208,633951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 544, \"large_tick_hit\": 8, \"small_tick_hit\": 325, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 8, \"small_tick_hit\": 332}}',25.4053,164116624,1733798,NULL,'2017-02-08 22:41:51',1486593711,NULL),(1940299106,3065308,2,672235,0,1,1,'S',1,0.997155,186,870867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 337}}',25.4643,186642398,1700924,NULL,'2020-04-19 20:51:53',1587329513,NULL),(1934321341,3065308,2,631859,1,1,1,'S',1,0.986139,133,644480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 339, \"large_tick_hit\": 33, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 33, \"small_tick_hit\": 126}}',25.4674,178595811,970640,NULL,'2018-12-24 15:13:53',1545664433,NULL),(1930278010,3065308,2,136522,1,1,1,'A',1,0.971204,164,596346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 503, \"large_tick_hit\": 1, \"small_tick_hit\": 238, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',25.4839,173314539,1503480,NULL,'2018-03-30 06:49:13',1522392553,NULL),(1940459852,3065308,2,721821,1,1,1,'S',1,0.996294,471,838209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 950, \"large_tick_hit\": 3, \"small_tick_hit\": 660, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 954, \"large_tick_hit\": 3, \"small_tick_hit\": 662}}',25.5105,186784858,8727160,NULL,'2020-04-24 19:18:29',1587755909,NULL),(1908212000,3065308,2,66196,1,1,1,'X',1,1,315,978624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 369}}',25.5568,142267447,2563658,NULL,'2015-01-21 19:20:34',1421868034,NULL),(1921249051,3065308,2,33655,0,1,1,'S',1,0.981361,304,705708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 617, \"large_tick_hit\": 48, \"small_tick_hit\": 388, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 48, \"small_tick_hit\": 396}}',25.5595,161284729,3672100,NULL,'2016-10-08 17:56:55',1475949415,NULL),(1922522834,3065308,2,117427,0,1,1,'S',1,0.994814,390,815399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 804, \"large_tick_hit\": 8, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',25.6396,163097563,7421046,NULL,'2016-12-26 19:31:00',1482780660,NULL),(1912035965,3065308,2,27573,0,1,1,'S',1,0.998716,389,959452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 78, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 78, \"small_tick_hit\": 390}}',25.6536,148454943,3039278,NULL,'2015-07-17 15:27:11',1437146831,NULL),(1906143838,3065308,2,42087,1,1,1,'S',1,0.998519,378,972257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 41, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 41, \"small_tick_hit\": 297}}',25.7429,138504359,3252276,NULL,'2014-10-22 11:55:23',1413978923,NULL),(1921316568,3065308,2,15625,1,1,1,'S',1,0.997487,447,962979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 64, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 64, \"small_tick_hit\": 349}}',25.7898,161520094,5144010,NULL,'2016-10-18 21:45:57',1476827157,NULL),(1922922431,3065308,2,188121,1,1,1,'X',1,1,310,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 2, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 2, \"small_tick_hit\": 444}}',25.8354,163496517,2391672,NULL,'2017-01-12 20:56:56',1484254616,NULL),(1922527216,3065308,2,169608,1,1,1,'X',1,1,456,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 184, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 184, \"small_tick_hit\": 303}}',25.8445,162999701,2318418,NULL,'2016-12-22 23:42:59',1482450179,NULL),(1922787696,3065308,2,124028,0,1,1,'A',1,0.976534,305,851406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 341, \"large_tick_hit\": 22, \"small_tick_hit\": 178, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 22, \"small_tick_hit\": 187}}',25.8763,163418705,2275728,NULL,'2017-01-08 22:58:51',1483916331,NULL),(1908944921,3065308,2,24745,0,1,1,'S',1,0.995444,214,859480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 328, \"large_tick_hit\": 2, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 108}}',25.8782,144037540,1526586,NULL,'2015-02-22 17:29:23',1424626163,NULL),(1922783134,3065308,2,68036,0,1,1,'S',1,0.988011,310,709633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 936, \"small_tick_hit\": 465, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 947, \"small_tick_hit\": 471}}',25.9069,163488631,4223342,NULL,'2017-01-12 13:41:26',1484228486,NULL),(1906288515,3065308,2,229380,0,1,1,'S',1,0.993373,479,834024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 811, \"large_tick_hit\": 149, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 149, \"small_tick_hit\": 394}}',25.9093,138747217,7043450,NULL,'2014-10-29 20:35:40',1414614940,NULL),(1926596314,3065308,2,1169772,1,1,1,'S',1,0.983359,181,679762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 478, \"small_tick_hit\": 172, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 176}}',25.9621,168474927,1757440,NULL,'2017-08-16 22:28:39',1502922519,NULL),(1905938684,3065308,2,48837,0,1,1,'A',1,0.979911,233,722824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 372, \"small_tick_hit\": 67, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 69}}',25.9934,138429900,2026330,NULL,'2014-10-19 17:06:20',1413738380,NULL),(1901529551,3065308,2,168456,0,1,1,'S',1,0.99,405,843170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 645, \"small_tick_hit\": 444, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 452}}',26.0431,131921781,4659608,NULL,'2014-04-20 12:06:30',1397995590,NULL),(1940266355,3065308,2,557962,0,1,1,'S',1,0.99499,257,787608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 708, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 712, \"small_tick_hit\": 286}}',26.114,186664235,4208306,NULL,'2020-04-20 16:21:08',1587399668,NULL),(1921275810,3065308,2,40396,1,1,1,'X',1,1,355,978432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 139, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 139, \"small_tick_hit\": 194}}',26.1531,161306271,1542144,NULL,'2016-10-09 13:01:39',1476018099,NULL),(1898828474,3065308,2,200274,0,1,1,'S',1,0.997596,482,969633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"small_tick_hit\": 348, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 350}}',26.1765,123861478,5749700,NULL,'2013-12-19 18:56:02',1387479362,NULL),(1922458317,3065308,2,87172,1,1,1,'X',1,1,389,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 133, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 133, \"small_tick_hit\": 202}}',26.2225,163000174,2055504,NULL,'2016-12-23 00:10:39',1482451839,NULL),(1922615124,3065308,2,943403,0,1,1,'S',1,0.995349,162,966353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 52, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}}',26.2461,163198441,671836,NULL,'2016-12-30 20:55:18',1483131318,NULL),(1922796048,3065308,2,446767,0,1,1,'S',1,0.98977,136,696362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 414, \"large_tick_hit\": 103, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 103, \"small_tick_hit\": 259}}',26.252,163488772,1250610,NULL,'2017-01-12 13:50:56',1484229056,NULL),(1921230800,3065308,2,29285,1,1,1,'X',1,1,465,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 114, \"small_tick_hit\": 606}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 114, \"small_tick_hit\": 606}}',26.2745,161306454,3092152,NULL,'2016-10-09 13:11:15',1476018675,NULL),(1908805678,3065308,2,61953,0,1,1,'S',1,0.994229,353,903449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 556, \"small_tick_hit\": 650, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 557, \"small_tick_hit\": 656}}',26.3035,143849056,5205720,NULL,'2015-02-16 21:33:20',1424122400,NULL),(1940293770,3065308,2,1111226,1,1,1,'A',1,0.965571,164,619253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 380, \"small_tick_hit\": 237, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 245}}',26.3236,186663152,968534,NULL,'2020-04-20 15:39:24',1587397164,NULL),(1922478471,3065308,2,687271,1,1,1,'X',1,1,216,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 1, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',26.33,163028302,1206914,NULL,'2016-12-24 01:00:30',1482541230,NULL),(1940310116,3065308,2,39941,1,1,1,'S',1,0.991736,186,768511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 300, \"large_tick_hit\": 32, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 32, \"small_tick_hit\": 149}}',26.4078,186553732,1046812,NULL,'2020-04-16 19:50:40',1587066640,NULL),(1921778341,3065308,2,350513,1,1,1,'S',1,0.988297,442,820108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1082, \"small_tick_hit\": 607, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1087, \"small_tick_hit\": 622}}',26.4423,162064287,9253234,NULL,'2016-11-11 20:04:51',1478894691,NULL),(1908906261,3065308,2,101901,0,1,1,'A',1,0.979042,250,728854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 404, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 253}}',26.4664,144037650,1820504,NULL,'2015-02-22 17:33:10',1424626390,NULL),(1897868007,3065308,2,53555,0,1,1,'S',1,0.99286,708,823252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1388, \"large_tick_hit\": 1, \"small_tick_hit\": 1392, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1396, \"large_tick_hit\": 1, \"small_tick_hit\": 1404}}',26.4708,118838996,15174568,NULL,'2013-11-11 00:42:10',1384130530,NULL),(1921210746,3065308,2,369821,1,1,1,'X',1,1,240,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 377}}',26.4973,161260001,1488218,NULL,'2016-10-07 20:13:53',1475871233,NULL),(1898315065,3065308,2,170188,0,1,1,'S',1,0.996659,543,920823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 535, \"large_tick_hit\": 202, \"small_tick_hit\": 1053, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 202, \"small_tick_hit\": 1058}}',26.5418,120680541,5929590,NULL,'2013-11-25 20:38:51',1385411931,NULL),(1922926043,3065308,2,1101207,1,1,1,'S',1,0.996923,247,837094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 381, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 267}}',26.5776,163495572,1952602,NULL,'2017-01-12 20:15:07',1484252107,NULL),(1934291336,3065308,2,1623436,1,1,1,'S',1,0.996855,268,963195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 368}}',26.6705,178585107,1808088,NULL,'2018-12-24 00:35:55',1545611755,NULL),(1923416832,3065308,2,979231,0,1,1,'A',1,0.958021,151,590737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 393, \"large_tick_hit\": 3, \"small_tick_hit\": 243, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',26.724,164212215,814614,NULL,'2017-02-12 19:57:35',1486929455,NULL),(1906219798,3065308,2,204752,0,1,1,'S',1,0.997731,561,917219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 692, \"large_tick_hit\": 26, \"small_tick_hit\": 601, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 26, \"small_tick_hit\": 603}}',26.7894,138747574,8076678,NULL,'2014-10-29 20:48:41',1414615721,NULL),(1930337477,3065308,2,315835,1,1,1,'S',1,0.999281,697,962975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 644, \"large_tick_hit\": 53, \"small_tick_hit\": 693, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 53, \"small_tick_hit\": 694}}',26.8453,173300267,10876818,NULL,'2018-03-29 16:59:54',1522342794,NULL),(1911947400,3065308,2,172619,0,1,1,'X',1,1,71,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}}',26.8682,148395204,142708,NULL,'2015-07-15 19:46:39',1436989599,NULL),(1897573005,3065308,2,76111,0,1,1,'X',1,1,782,984192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_tick_hit\": 215, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 215, \"small_tick_hit\": 390}}',26.8956,116160241,8398424,NULL,'2013-10-20 11:07:06',1382267226,NULL),(1908113075,3065308,2,313206,0,1,1,'X',1,1,275,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 257}}',26.9014,142108865,1821838,NULL,'2015-01-18 20:22:47',1421612567,NULL),(1923980830,3065308,2,1139341,1,1,1,'S',1,0.996438,395,846462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1075, \"large_tick_hit\": 9, \"small_tick_hit\": 874, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 9, \"small_tick_hit\": 877}}',26.9061,164924443,7099948,NULL,'2017-03-16 10:35:16',1489660516,NULL),(1922540552,3065308,2,37762,0,1,1,'S',1,0.996759,251,828798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',26.9729,163095794,2402130,NULL,'2016-12-26 18:05:25',1482775525,NULL),(1934363469,3065308,2,1488855,1,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 220, \"small_tick_hit\": 300}}',27.0275,178594076,1214808,NULL,'2018-12-24 13:33:17',1545658397,NULL),(1903193486,3065308,2,72258,0,1,1,'S',1,0.990724,228,836366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 315, \"small_tick_hit\": 219, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 222}}',27.049,134308279,1519098,NULL,'2014-06-25 00:58:37',1403657917,NULL),(1908075153,3065308,2,168172,0,1,1,'S',1,0.996403,448,969172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"small_tick_hit\": 660, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 448, \"small_tick_hit\": 664}}',27.0679,141752477,4986188,NULL,'2015-01-12 22:02:51',1421100171,NULL),(1940276058,3065308,2,110175,0,1,1,'S',1,0.98174,219,719529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 547, \"large_tick_hit\": 1, \"small_tick_hit\": 366, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',27.0681,186641791,2212720,NULL,'2020-04-19 20:29:43',1587328183,NULL),(1908808455,3065308,2,309585,0,1,1,'S',1,0.988197,335,824174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 577, \"large_tick_hit\": 2, \"small_tick_hit\": 342, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 2, \"small_tick_hit\": 350}}',27.1298,143934117,3448788,NULL,'2015-02-19 17:18:18',1424366298,NULL),(1924442838,3065308,2,1216308,1,1,1,'S',1,0.993925,322,823172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 854, \"large_tick_hit\": 2, \"small_tick_hit\": 780, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 2, \"small_tick_hit\": 786}}',27.1469,165534381,4943484,NULL,'2017-04-13 15:48:04',1492098484,NULL),(1922539787,3065308,2,177188,0,1,1,'S',1,0.988907,191,754235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 354, \"large_tick_hit\": 15, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 15, \"small_tick_hit\": 258}}',27.1899,163027371,1226238,NULL,'2016-12-24 00:05:44',1482537944,NULL),(1898151609,3065308,2,43587,0,1,1,'S',1,0.993282,393,820157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 515, \"large_tick_hit\": 79, \"small_tick_hit\": 441, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 79, \"small_tick_hit\": 443}}',27.2465,119814305,4735670,NULL,'2013-11-18 23:17:51',1384816671,NULL),(1922518925,3065308,2,867343,0,1,1,'S',1,0.998561,436,959406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 259}}',27.2581,163088153,4078972,NULL,'2016-12-26 11:37:08',1482752228,NULL),(1897649457,3065308,2,240011,0,1,1,'S',1,0.99455,312,850649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 387, \"large_tick_hit\": 97, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 97, \"small_tick_hit\": 248}}',27.2648,116951183,2541364,NULL,'2013-10-27 00:04:41',1382832281,NULL),(1935303629,3065308,2,211901,0,1,1,'S',1,0.984,170,710444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 489, \"large_tick_hit\": 6, \"small_tick_hit\": 612, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 6, \"small_tick_hit\": 623}}',27.286,179946322,1470444,NULL,'2019-03-17 21:52:14',1552859534,NULL),(1908854537,3065308,2,151838,0,1,1,'S',1,0.991342,239,833609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 304, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 308}}',27.3033,143903117,2096640,NULL,'2015-02-18 16:35:03',1424277303,NULL),(1908000843,3065308,2,223407,0,1,1,'S',1,0.998047,611,987764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 280, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 280, \"small_tick_hit\": 413}}',27.3318,141753261,2695762,NULL,'2015-01-12 22:22:00',1421101320,NULL),(1922525970,3065308,2,119803,0,1,1,'A',1,0.978302,286,653493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 767, \"small_tick_hit\": 270, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 783, \"small_tick_hit\": 277}}',27.3666,163097863,3971568,NULL,'2016-12-26 19:46:25',1482781585,NULL),(1897950411,3065308,2,22623,0,1,1,'S',1,0.995851,240,958171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 62, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 62, \"small_tick_hit\": 242}}',27.3944,118839548,1078016,NULL,'2013-11-11 00:50:18',1384131018,NULL),(1921191336,3065308,2,19014,1,1,1,'S',1,0.997183,220,913894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 233, \"large_tick_hit\": 4, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 4, \"small_tick_hit\": 117}}',27.4057,161289150,1256142,NULL,'2016-10-08 21:06:01',1475960761,NULL),(1897918504,3065308,2,106144,0,1,1,'X',1,1,325,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 56, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 56, \"small_tick_hit\": 145}}',27.4163,118906723,2200942,NULL,'2013-11-11 15:37:26',1384184246,NULL),(1922972163,3065308,2,50692,1,1,1,'A',1,0.975647,146,629613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 341, \"large_tick_hit\": 84, \"small_tick_hit\": 216, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 84, \"small_tick_hit\": 222}}',27.4228,163690327,992140,NULL,'2017-01-21 11:23:34',1484997814,NULL),(1908836850,3065308,2,91717,0,1,1,'S',1,0.991276,262,742081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 534, \"large_tick_hit\": 2, \"small_tick_hit\": 373, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 2, \"small_tick_hit\": 374}}',27.462,143896175,2333974,NULL,'2015-02-18 11:50:28',1424260228,NULL),(1922523614,3065308,2,118157,1,1,1,'S',1,0.998138,547,965368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 80, \"small_tick_hit\": 525, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 80, \"small_tick_hit\": 527}}',27.4948,162998309,6412470,NULL,'2016-12-22 22:35:37',1482446137,NULL),(1922500927,3065308,2,27619,1,1,1,'S',1,0.997797,288,1089468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 150, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 150, \"small_tick_hit\": 166}}',27.5865,163088669,969682,NULL,'2016-12-26 12:09:27',1482754167,NULL),(1897982891,3065308,2,117581,0,1,1,'S',1,0.992939,467,836486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 712, \"large_tick_hit\": 3, \"small_tick_hit\": 410, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 3, \"small_tick_hit\": 414}}',27.6445,119639598,5880236,NULL,'2013-11-17 13:27:50',1384694870,NULL),(1934332039,3065308,2,799604,1,1,1,'S',1,0.998928,513,959580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 19, \"small_tick_hit\": 419, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 19, \"small_tick_hit\": 420}}',27.6824,178594240,6121074,NULL,'2018-12-24 13:42:18',1545658938,NULL),(1921223522,3065308,2,459493,0,1,1,'S',1,0.988417,250,787995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 417, \"small_tick_hit\": 351, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 356}}',27.744,161284260,1889494,NULL,'2016-10-08 17:36:43',1475948203,NULL),(1921467441,3065308,2,52017,0,1,1,'S',1,0.995509,345,909385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 392, \"large_tick_hit\": 1, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 274}}',27.7781,161580526,3067012,NULL,'2016-10-21 18:02:41',1477072961,NULL),(1935290734,3065308,2,87045,0,1,1,'S',1,0.99759,307,940157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 313, \"large_tick_hit\": 2, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 2, \"small_tick_hit\": 99}}',27.7784,179943327,2344954,NULL,'2019-03-17 18:42:31',1552848151,NULL),(1923233601,3065308,2,147536,1,1,1,'X',1,1,382,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 354}}',27.8012,164115884,3609360,NULL,'2017-02-08 21:55:52',1486590952,NULL),(1940300644,3065308,2,136775,0,1,1,'S',1,0.998527,272,888761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"large_tick_hit\": 78, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 78, \"small_tick_hit\": 201}}',27.8223,186664734,2484598,NULL,'2020-04-20 16:40:36',1587400836,NULL),(1909224951,3065308,2,94468,0,1,1,'S',1,0.995406,305,860820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 398, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 253}}',27.837,144360430,2559936,NULL,'2015-03-05 22:14:10',1425593650,NULL),(1923045638,3065308,2,442808,1,1,1,'S',1,0.994898,391,865250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 606, \"large_tick_hit\": 108, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 108, \"small_tick_hit\": 264}}',27.8634,163749777,4817610,NULL,'2017-01-23 19:48:09',1485200889,NULL),(1922466323,3065308,2,144453,1,1,1,'S',1,0.997297,625,967357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 576, \"large_tick_hit\": 49, \"small_tick_hit\": 482, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 49, \"small_tick_hit\": 485}}',27.94,162999422,8913496,NULL,'2016-12-22 23:30:19',1482449419,NULL),(1897320917,3065308,2,201463,0,1,1,'S',1,0.988976,394,928269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 296, \"large_tick_hit\": 112, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 112, \"small_tick_hit\": 223}}',28.0149,114822445,2869100,NULL,'2013-10-09 14:47:59',1381330079,NULL),(1921444620,3065308,2,137166,0,1,1,'S',1,0.990558,236,786190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 527, \"large_tick_hit\": 8, \"small_tick_hit\": 619, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 8, \"small_tick_hit\": 626}}',28.0355,161613429,2354326,NULL,'2016-10-22 20:43:26',1477169006,NULL),(1908113492,3065308,2,267837,0,1,1,'S',1,0.992372,414,794693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 826, \"large_tick_hit\": 5, \"small_tick_hit\": 600, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 5, \"small_tick_hit\": 605}}',28.0478,142099721,5368904,NULL,'2015-01-18 17:25:57',1421601957,NULL),(1898186079,3065308,2,109938,0,1,1,'X',1,1,428,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 414}}',28.0485,119813492,4502628,NULL,'2013-11-18 23:06:47',1384816007,NULL),(1921610299,3065308,2,705328,1,1,1,'S',1,0.996743,548,967493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 57, \"small_tick_hit\": 370, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 57, \"small_tick_hit\": 373}}',28.0493,161910047,6726564,NULL,'2016-11-04 19:00:36',1478286036,NULL),(1921197318,3065308,2,142334,1,1,1,'S',1,0.998534,328,962484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 27, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 27, \"small_tick_hit\": 354}}',28.0815,161279752,2458882,NULL,'2016-10-08 14:50:53',1475938253,NULL),(1923055588,3065308,2,978010,1,1,1,'S',1,0.998464,316,888469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 438, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 212}}',28.0885,163723686,2855840,NULL,'2017-01-22 15:53:10',1485100390,NULL),(1922511586,3065308,2,29855,1,1,1,'X',1,1,221,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 41, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 41, \"small_tick_hit\": 152}}',28.1174,162987279,1297320,NULL,'2016-12-22 14:39:10',1482417550,NULL),(1911987920,3065308,2,462534,0,1,1,'S',1,0.998317,265,879421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 214}}',28.1233,148394662,2097400,NULL,'2015-07-15 19:27:18',1436988438,NULL),(1898319672,3065308,2,152474,0,1,1,'S',1,0.999092,554,972853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 125, \"small_tick_hit\": 546, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 125, \"small_tick_hit\": 547}}',28.139,120679925,5821232,NULL,'2013-11-25 20:31:25',1385411485,NULL),(1906160226,3065308,2,77301,1,1,1,'S',1,0.997647,165,961207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 260}}',28.1549,138515567,705758,NULL,'2014-10-22 19:28:12',1414006092,NULL),(1924165699,3065308,2,558049,0,1,1,'A',1,0.971186,135,591654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 393, \"small_tick_hit\": 180, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 185}}',28.1638,165196147,1277420,NULL,'2017-03-28 17:41:05',1490722865,NULL),(1922489385,3065308,2,310112,1,1,1,'S',1,0.995629,337,835721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 785, \"small_tick_hit\": 354, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 788, \"small_tick_hit\": 356}}',28.1675,163095183,6716980,NULL,'2016-12-26 17:34:10',1482773650,NULL),(1922122338,3065308,2,29763,1,1,1,'X',1,1,237,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 6, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 6, \"small_tick_hit\": 157}}',28.173,162580034,1716450,NULL,'2016-12-05 00:06:01',1480896361,NULL),(1922919032,3065308,2,912396,1,1,1,'A',1,0.978261,154,616928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 411, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 221}}',28.225,163497603,989730,NULL,'2017-01-12 21:58:52',1484258332,NULL),(1921445748,3065308,2,88396,0,1,1,'S',1,0.99763,441,914997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 707, \"large_tick_hit\": 2, \"small_tick_hit\": 554, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 2, \"small_tick_hit\": 556}}',28.2358,161600738,6576252,NULL,'2016-10-22 12:04:42',1477137882,NULL),(1908827973,3065308,2,499159,0,1,1,'S',1,0.992925,363,858397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 447, \"large_tick_hit\": 109, \"small_tick_hit\": 286, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 109, \"small_tick_hit\": 290}}',28.2658,143934341,2974580,NULL,'2015-02-19 17:27:54',1424366874,NULL),(1910443237,3065308,2,376612,0,1,1,'X',1,1,648,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 41, \"small_tick_hit\": 708}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 41, \"small_tick_hit\": 708}}',28.2804,146345880,7304184,NULL,'2015-05-12 16:50:54',1431449454,NULL),(1921485152,3065308,2,1066465,0,1,1,'S',1,0.996819,628,897144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1041, \"large_tick_hit\": 5, \"small_tick_hit\": 521, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1043, \"large_tick_hit\": 5, \"small_tick_hit\": 524}}',28.3112,161602199,13150714,NULL,'2016-10-22 13:18:18',1477142298,NULL),(1923858928,3065308,2,1028436,1,1,1,'S',1,0.993151,177,778831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 390, \"small_tick_hit\": 335, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 337}}',28.3878,164878458,1217822,NULL,'2017-03-13 20:47:21',1489438041,NULL),(1924488315,3065308,2,211395,0,1,1,'A',1,0.974359,163,606862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 408, \"large_tick_hit\": 27, \"small_tick_hit\": 97, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 27, \"small_tick_hit\": 100}}',28.4138,165518336,1026090,NULL,'2017-04-12 21:15:12',1492031712,NULL),(1908001058,3065308,2,73982,0,1,1,'S',1,0.992337,172,802376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 287, \"large_tick_hit\": 21, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 21, \"small_tick_hit\": 212}}',28.5273,141855313,1173884,NULL,'2015-01-14 20:59:43',1421269183,NULL),(1921331377,3065308,2,22586,1,1,1,'S',1,0.992288,214,860856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 240, \"large_tick_hit\": 58, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 58, \"small_tick_hit\": 90}}',28.5715,161520637,1104704,NULL,'2016-10-18 22:22:33',1476829353,NULL),(1924004102,3065308,2,915097,1,1,1,'S',1,0.987124,366,698046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1260, \"large_tick_hit\": 50, \"small_tick_hit\": 760, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1277, \"large_tick_hit\": 50, \"small_tick_hit\": 770}}',28.6036,165108747,7394972,NULL,'2017-03-24 21:08:34',1490389714,NULL),(1909201313,3065308,2,45905,0,1,1,'S',1,0.989632,269,829880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 394, \"large_tick_hit\": 17, \"small_tick_hit\": 639, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 17, \"small_tick_hit\": 647}}',28.6113,144361298,2088222,NULL,'2015-03-05 23:04:45',1425596685,NULL),(1898044121,3065308,2,242001,0,1,1,'S',1,0.988836,250,797409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 352, \"large_tick_hit\": 80, \"small_tick_hit\": 188, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 80, \"small_tick_hit\": 192}}',28.6358,119635576,1792644,NULL,'2013-11-17 12:55:08',1384692908,NULL),(1910416452,3065308,2,584643,0,1,1,'S',1,0.997372,601,931772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 611, \"large_tick_hit\": 42, \"small_tick_hit\": 865, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 42, \"small_tick_hit\": 868}}',28.6397,146339553,8339982,NULL,'2015-05-12 12:52:57',1431435177,NULL),(1922572674,3065308,2,642573,1,1,1,'S',1,0.995314,260,867210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 717, \"large_tick_hit\": 7, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 7, \"small_tick_hit\": 341}}',28.6746,163091563,4379260,NULL,'2016-12-26 14:40:02',1482763202,NULL);
INSERT INTO `scores` VALUES (1908112827,3065308,2,69958,0,1,1,'S',1,0.991438,277,847264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 371, \"large_tick_hit\": 12, \"small_tick_hit\": 196, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 12, \"small_tick_hit\": 199}}',28.6819,142267549,2097436,NULL,'2015-01-21 19:24:01',1421868241,NULL),(1906101381,3065308,2,404489,0,1,1,'S',1,0.986595,241,875947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 346, \"small_tick_hit\": 390, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 347, \"small_tick_hit\": 399}}',28.7021,138606962,1759028,NULL,'2014-10-25 14:12:32',1414246352,NULL),(1908068031,3065308,2,110862,0,1,1,'S',1,0.998211,979,961545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 830, \"large_tick_hit\": 149, \"small_tick_hit\": 695, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 149, \"small_tick_hit\": 698}}',28.7623,141856871,19782082,NULL,'2015-01-14 21:37:10',1421271430,NULL),(1935656529,3065308,2,1046358,1,1,1,'S',1,0.99549,733,879742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 897, \"small_tick_hit\": 869, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 902, \"small_tick_hit\": 872}}',28.7812,180414667,13359134,NULL,'2019-04-17 15:46:20',1555515980,NULL),(1898014540,3065308,2,83391,0,1,1,'X',1,1,197,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 1, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 1, \"small_tick_hit\": 121}}',28.7977,119381267,973886,NULL,'2013-11-15 22:38:10',1384555090,NULL),(1922627172,3065308,2,731450,1,1,1,'S',1,0.992674,229,795397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 515, \"large_tick_hit\": 1, \"small_tick_hit\": 297, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 1, \"small_tick_hit\": 300}}',28.8573,163172955,2407750,NULL,'2016-12-29 21:38:10',1483047490,NULL),(1922304164,3065308,2,670330,0,1,1,'S',1,0.991701,176,825431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 227, \"large_tick_hit\": 16, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 16, \"small_tick_hit\": 237}}',29.1215,162711823,882414,NULL,'2016-12-10 22:59:31',1481410771,NULL),(1897641964,3065308,2,139918,0,1,1,'S',1,0.998361,308,962056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 1, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',29.1404,117029868,2362338,NULL,'2013-10-27 11:47:03',1382874423,NULL),(1911841937,3065308,2,231179,0,1,1,'S',1,0.982484,289,852013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 323, \"large_tick_hit\": 36, \"small_tick_hit\": 258, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 36, \"small_tick_hit\": 266}}',29.1488,148362801,1978072,NULL,'2015-07-14 20:18:13',1436905093,NULL),(1898058306,3065308,2,166841,0,1,1,'X',1,1,295,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 15, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 15, \"small_tick_hit\": 368}}',29.1522,119798461,1590380,NULL,'2013-11-18 20:06:21',1384805181,NULL),(1923070283,3065308,2,138167,0,1,1,'S',1,0.995595,336,804470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 531, \"large_tick_hit\": 94, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 94, \"small_tick_hit\": 279}}',29.1817,163724973,3543906,NULL,'2017-01-22 16:47:18',1485103638,NULL),(1901756547,3065308,2,142918,0,1,1,'S',1,0.998853,743,965469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 140, \"small_tick_hit\": 998, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 140, \"small_tick_hit\": 1000}}',29.2326,132316121,10728468,NULL,'2014-05-02 12:05:32',1399032332,NULL),(1922981177,3065308,2,616929,0,1,1,'A',1,0.967062,171,602700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 467, \"small_tick_hit\": 267, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 276}}',29.2649,163690472,1329570,NULL,'2017-01-21 11:31:05',1484998265,NULL),(1921274824,3065308,2,259277,0,1,1,'S',1,0.994398,176,872329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 211, \"large_tick_hit\": 3, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 3, \"small_tick_hit\": 142}}',29.3285,161307052,844558,NULL,'2016-10-09 13:38:56',1476020336,NULL),(1923425848,3065308,2,553093,1,1,1,'S',1,0.993921,244,782889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 658, \"large_tick_hit\": 1, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',29.3333,164213568,3473420,NULL,'2017-02-12 20:49:11',1486932551,NULL),(1940987752,3065308,2,454394,0,1,1,'S',1,0.99431,270,806804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 409, \"large_tick_hit\": 72, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 72, \"small_tick_hit\": 219}}',29.3555,187489841,2179304,NULL,'2020-05-18 19:33:16',1589830396,NULL),(1908160800,3065308,2,282249,0,1,1,'S',1,0.988679,89,720013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"large_tick_hit\": 3, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 3, \"small_tick_hit\": 107}}',29.4799,142266911,274300,NULL,'2015-01-21 19:05:56',1421867156,NULL),(1908749918,3065308,2,471279,1,1,1,'X',1,1,169,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 24, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 24, \"small_tick_hit\": 128}}',29.5062,143837884,654564,NULL,'2015-02-16 14:47:58',1424098078,NULL),(1922565067,3065308,2,546409,1,1,1,'X',1,1,682,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 140, \"small_tick_hit\": 1019}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 140, \"small_tick_hit\": 1019}}',29.6174,163000666,6723418,NULL,'2016-12-23 00:39:18',1482453558,NULL),(1922510844,3065308,2,499016,1,1,1,'X',1,1,262,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 20, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 20, \"small_tick_hit\": 174}}',29.6265,162998523,1680416,NULL,'2016-12-22 22:45:40',1482446740,NULL),(1923892797,3065308,2,1046705,1,1,1,'S',1,0.986159,236,697543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 457, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 113}}',29.6538,164924386,1783534,NULL,'2017-03-16 10:29:16',1489660156,NULL),(1921249530,3065308,2,33712,0,1,1,'S',1,0.998849,504,910404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 601, \"large_tick_hit\": 25, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 25, \"small_tick_hit\": 242}}',29.6742,161280134,6303680,NULL,'2016-10-08 15:04:40',1475939080,NULL),(1940325761,3065308,2,392421,0,1,1,'S',1,0.995068,281,860490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 377, \"large_tick_hit\": 4, \"small_tick_hit\": 426, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 428}}',29.7023,186643845,2147396,NULL,'2020-04-19 21:58:10',1587333490,NULL),(1940700460,3065308,2,40709,0,1,1,'S',1,0.990516,321,740985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 718, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 725, \"small_tick_hit\": 224}}',29.7396,187094746,4919960,NULL,'2020-05-05 14:01:08',1588687268,NULL),(1923329423,3065308,2,684072,0,1,1,'S',1,0.985544,239,697814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 744, \"large_tick_hit\": 15, \"small_tick_hit\": 400, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 15, \"small_tick_hit\": 407}}',29.7412,164073388,2931868,NULL,'2017-02-06 20:21:06',1486412466,NULL),(1909132142,3065308,2,132100,0,1,1,'S',1,0.989288,269,761031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 643, \"large_tick_hit\": 97, \"small_tick_hit\": 830, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 97, \"small_tick_hit\": 840}}',29.7425,144356051,2915308,NULL,'2015-03-05 18:48:40',1425581320,NULL),(1923899166,3065308,2,1103822,1,1,1,'S',1,0.986441,124,659857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 415, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 169}}',29.7485,164971772,960342,NULL,'2017-03-18 13:35:59',1489844159,NULL),(1922571585,3065308,2,1078904,1,1,1,'S',1,0.990431,126,768463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 227, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 189}}',29.7695,163089240,613958,NULL,'2016-12-26 12:43:37',1482756217,NULL),(1921531074,3065308,2,39174,1,1,1,'S',1,0.996216,567,966790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_tick_hit\": 4, \"small_tick_hit\": 486, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 4, \"small_tick_hit\": 490}}',29.7896,161612235,9732660,NULL,'2016-10-22 19:55:22',1477166122,NULL),(1922834797,3065308,2,787242,1,1,1,'S',1,0.997033,194,831734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 426, \"small_tick_hit\": 582, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 583}}',29.815,163495425,1674044,NULL,'2017-01-12 20:06:25',1484251585,NULL),(1922994274,3065308,2,103019,0,1,1,'S',1,0.995289,445,904381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 485, \"large_tick_hit\": 109, \"small_tick_hit\": 251, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 109, \"small_tick_hit\": 254}}',29.8688,163723621,4485466,NULL,'2017-01-22 15:50:53',1485100253,NULL),(1922482121,3065308,2,55660,0,1,1,'S',1,0.998634,397,951997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 401, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 330}}',29.871,162998121,3961424,NULL,'2016-12-22 22:26:02',1482445562,NULL),(1921234323,3065308,2,578505,0,1,1,'S',1,0.986333,142,788969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 207, \"large_tick_hit\": 20, \"small_tick_hit\": 206, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 20, \"small_tick_hit\": 210}}',29.912,161260345,758300,NULL,'2016-10-07 20:29:40',1475872180,NULL),(1923292291,3065308,2,68929,0,1,1,'A',1,0.976143,148,618737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 360, \"large_tick_hit\": 28, \"small_tick_hit\": 103, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 28, \"small_tick_hit\": 106}}',30.024,164116312,1119990,NULL,'2017-02-08 22:22:12',1486592532,NULL),(1923062103,3065308,2,135175,0,1,1,'S',1,0.998847,247,885523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 358, \"large_tick_hit\": 46, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 46, \"small_tick_hit\": 462}}',30.1719,163723757,2146028,NULL,'2017-01-22 15:56:32',1485100592,NULL),(1921221526,3065308,2,58715,1,1,1,'S',1,0.998291,825,971623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 816, \"large_tick_hit\": 9, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 9, \"small_tick_hit\": 345}}',30.1854,161284409,16364394,NULL,'2016-10-08 17:42:40',1475948560,NULL),(1898078773,3065308,2,110259,0,1,1,'S',1,0.993209,307,971703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 18, \"small_tick_hit\": 278, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 18, \"small_tick_hit\": 282}}',30.1937,119381498,2278004,NULL,'2013-11-15 22:40:48',1384555248,NULL),(1921739408,3065308,2,392420,0,1,1,'A',1,0.971239,200,741286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 442, \"large_tick_hit\": 5, \"small_tick_hit\": 431, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 5, \"small_tick_hit\": 452}}',30.1992,162065936,1732782,NULL,'2016-11-11 21:18:06',1478899086,NULL),(1903122666,3065308,2,46921,0,1,1,'S',1,0.991087,238,790349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 356, \"large_tick_hit\": 60, \"small_tick_hit\": 140, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 60, \"small_tick_hit\": 142}}',30.2142,134363262,1657540,NULL,'2014-06-26 12:03:22',1403784202,NULL),(1908114257,3065308,2,150950,0,1,1,'S',1,0.996139,491,891798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 911, \"large_tick_hit\": 30, \"small_tick_hit\": 607, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 913, \"large_tick_hit\": 30, \"small_tick_hit\": 611}}',30.3356,142022889,8650146,NULL,'2015-01-17 15:53:21',1421510001,NULL),(1935378906,3065308,2,1478683,1,1,1,'S',1,0.990502,249,760981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 443, \"large_tick_hit\": 41, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 41, \"small_tick_hit\": 248}}',30.3855,179945376,2298404,NULL,'2019-03-17 20:49:13',1552855753,NULL),(1940335844,3065308,2,952069,0,1,1,'S',1,0.997901,320,906548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 626, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 326}}',30.394,186642580,4858638,NULL,'2020-04-19 20:59:05',1587329945,NULL),(1922870811,3065308,2,245185,0,1,1,'X',1,1,370,974592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 196}}',30.4015,163495167,2439536,NULL,'2017-01-12 19:52:11',1484250731,NULL),(1923910186,3065308,2,980800,1,1,1,'S',1,0.987647,394,704105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1209, \"large_tick_hit\": 5, \"small_tick_hit\": 545, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1224, \"large_tick_hit\": 5, \"small_tick_hit\": 552}}',30.4065,164878628,6009810,NULL,'2017-03-13 20:55:27',1489438527,NULL),(1940899876,3065308,2,540955,0,1,1,'S',1,0.998487,287,885064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 403, \"large_tick_hit\": 3, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 254}}',30.4524,187489968,2407264,NULL,'2020-05-18 19:37:57',1589830677,NULL),(1921193373,3065308,2,51454,0,1,1,'S',1,0.996637,440,851480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 592, \"large_tick_hit\": 21, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 21, \"small_tick_hit\": 276}}',30.4599,161376991,5000720,NULL,'2016-10-12 20:21:53',1476303713,NULL),(1922905594,3065308,2,33616,0,1,1,'S',1,0.986053,282,753353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 426, \"large_tick_hit\": 33, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 33, \"small_tick_hit\": 250}}',30.4747,163495358,2113364,NULL,'2017-01-12 20:02:33',1484251353,NULL),(1912026855,3065308,2,365060,0,1,1,'S',1,0.987567,537,803198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 969, \"small_tick_hit\": 699, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 976, \"small_tick_hit\": 713}}',30.4825,148455627,8292666,NULL,'2015-07-17 15:51:04',1437148264,NULL),(1921522620,3065308,2,127060,0,1,1,'S',1,0.987614,528,783722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 745, \"large_tick_hit\": 199, \"small_tick_hit\": 252, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 199, \"small_tick_hit\": 259}}',30.5264,161601349,6026404,NULL,'2016-10-22 12:36:47',1477139807,NULL),(1921246257,3065308,2,32836,1,1,1,'S',1,0.983409,231,826079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 318, \"small_tick_hit\": 334, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 342}}',30.5842,161287589,1540184,NULL,'2016-10-08 19:57:09',1475956629,NULL),(1921285751,3065308,2,266925,0,1,1,'S',1,0.980539,406,722347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 845, \"large_tick_hit\": 7, \"small_tick_hit\": 458, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 7, \"small_tick_hit\": 471}}',30.6033,161308245,4899396,NULL,'2016-10-09 14:30:21',1476023421,NULL),(1910469752,3065308,2,501089,1,1,1,'S',1,0.997788,557,893189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 728, \"large_tick_hit\": 99, \"small_tick_hit\": 977, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 99, \"small_tick_hit\": 979}}',30.6129,146361210,7663518,NULL,'2015-05-13 07:18:47',1431501527,NULL),(1922524372,3065308,2,1059389,0,1,1,'S',1,0.994334,195,948511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"large_tick_hit\": 7, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}}',30.694,163090121,915896,NULL,'2016-12-26 13:29:46',1482758986,NULL),(1940399224,3065308,2,1056524,1,1,1,'A',1,0.95881,94,617813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 235, \"large_tick_hit\": 1, \"small_tick_hit\": 183, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 1, \"small_tick_hit\": 195}}',30.6955,186695355,407382,NULL,'2020-04-21 17:56:49',1587491809,NULL),(1923092070,3065308,2,386995,1,1,1,'X',1,1,490,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 6, \"small_tick_hit\": 503}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 6, \"small_tick_hit\": 503}}',30.7183,163886722,5808350,NULL,'2017-01-29 17:37:25',1485711445,NULL),(1923943807,3065308,2,1183232,1,1,1,'S',1,0.991814,321,829650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 396, \"large_tick_hit\": 77, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 77, \"small_tick_hit\": 257}}',30.7376,164880481,2667652,NULL,'2017-03-13 22:51:15',1489445475,NULL),(1921510023,3065308,2,166727,1,1,1,'X',1,1,498,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 50, \"small_tick_hit\": 508}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 50, \"small_tick_hit\": 508}}',30.893,161601938,5482816,NULL,'2016-10-22 13:05:46',1477141546,NULL),(1898322786,3065308,2,153016,0,1,1,'S',1,0.998201,280,965452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 276}}',30.9547,120682246,1983438,NULL,'2013-11-25 20:59:02',1385413142,NULL),(1940276337,3065308,2,110334,0,1,1,'S',1,0.995227,515,959504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"small_tick_hit\": 319, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 323}}',31.0524,186553659,6493758,NULL,'2020-04-16 19:47:25',1587066445,NULL),(1921186148,3065308,2,87455,1,1,1,'S',1,0.998162,243,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 43, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 43, \"small_tick_hit\": 301}}',31.0656,161286626,1272424,NULL,'2016-10-08 19:15:26',1475954126,NULL),(1923948969,3065308,2,477090,1,1,1,'S',1,0.984158,126,643602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 304, \"large_tick_hit\": 10, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 10, \"small_tick_hit\": 184}}',31.0787,164880126,751682,NULL,'2017-03-13 22:24:51',1489443891,NULL),(1922535124,3065308,2,732468,1,1,1,'S',1,0.99424,256,838375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 487, \"large_tick_hit\": 2, \"small_tick_hit\": 374, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 2, \"small_tick_hit\": 377}}',31.0894,162998045,2552808,NULL,'2016-12-22 22:21:52',1482445312,NULL),(1923077424,3065308,2,1046706,1,1,1,'S',1,0.994889,299,855512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 399, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 186}}',31.1122,163723888,2495358,NULL,'2017-01-22 16:02:19',1485100939,NULL),(1910619655,3065308,2,97903,0,1,1,'S',1,0.994437,215,888274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 263, \"large_tick_hit\": 1, \"small_tick_hit\": 451, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 1, \"small_tick_hit\": 454}}',31.1638,146506081,1256146,NULL,'2015-05-17 16:26:54',1431880014,NULL),(1907973113,3065308,2,426891,0,1,1,'X',1,1,155,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 3, \"small_tick_hit\": 38}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 3, \"small_tick_hit\": 38}}',31.2259,141750641,645320,NULL,'2015-01-12 21:17:59',1421097479,NULL),(1921201172,3065308,2,208740,0,1,1,'S',1,0.998627,892,966252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 604, \"large_tick_hit\": 288, \"small_tick_hit\": 563, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 288, \"small_tick_hit\": 565}}',31.4139,161282869,13073342,NULL,'2016-10-08 16:44:52',1475945092,NULL),(1930276063,3065308,2,253980,0,1,1,'S',1,0.996665,525,818566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1098, \"large_tick_hit\": 154, \"small_tick_hit\": 541}, \"maximum_statistics\": {\"great\": 1104, \"large_tick_hit\": 154, \"small_tick_hit\": 541}}',31.422,173314319,10740914,NULL,'2018-03-30 06:29:10',1522391350,NULL),(1940942117,3065308,2,31078,1,1,1,'X',1,1,250,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 34, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 34, \"small_tick_hit\": 76}}',31.4253,187490483,1675420,NULL,'2020-05-18 19:56:57',1589831817,NULL),(1898219725,3065308,2,25844,0,1,1,'S',1,0.997555,195,891456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 183}}',31.4862,120292898,1267550,NULL,'2013-11-23 02:29:19',1385173759,NULL),(1926611051,3065308,2,128321,0,1,1,'X',1,1,747,978624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',31.523,168474873,13534786,NULL,'2017-08-16 22:25:06',1502922306,NULL),(1908851474,3065308,2,94634,0,1,1,'S',1,0.994276,353,791516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 857, \"small_tick_hit\": 359, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 862, \"small_tick_hit\": 361}}',31.7425,143903800,6962230,NULL,'2015-02-18 17:21:23',1424280083,NULL),(1924127423,3065308,2,158520,1,1,1,'S',1,0.984293,220,669121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 609, \"large_tick_hit\": 3, \"small_tick_hit\": 328, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 3, \"small_tick_hit\": 332}}',31.7744,165195486,2517700,NULL,'2017-03-28 17:07:21',1490720841,NULL),(1934317305,3065308,2,256983,0,1,1,'S',1,0.994778,288,854818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 549, \"large_tick_hit\": 3, \"small_tick_hit\": 591, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 595}}',31.7936,178596838,3605622,NULL,'2018-12-24 16:13:43',1545668023,NULL),(1908813365,3065308,2,44133,0,1,1,'S',1,0.987786,165,783267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 269, \"large_tick_hit\": 5, \"small_tick_hit\": 373, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 5, \"small_tick_hit\": 378}}',31.8691,143903087,1016070,NULL,'2015-02-18 16:33:04',1424277184,NULL),(1940401188,3065308,2,577885,1,1,1,'X',1,1,257,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 31, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 31, \"small_tick_hit\": 175}}',31.9077,186693321,1452150,NULL,'2020-04-21 16:26:24',1587486384,NULL),(1923860405,3065308,2,48584,0,1,1,'S',1,0.991926,267,729990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 605, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 255}}',31.92,164924353,3339870,NULL,'2017-03-16 10:26:05',1489659965,NULL),(1898272368,3065308,2,42933,0,1,1,'X',1,1,256,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 50, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 50, \"small_tick_hit\": 86}}',32.0195,120681776,1334024,NULL,'2013-11-25 20:53:30',1385412810,NULL),(1898394505,3065308,2,42709,0,1,1,'S',1,0.997727,267,922972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 284, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 155}}',32.0564,121666647,2227350,NULL,'2013-12-03 17:12:58',1386090778,NULL),(1898059114,3065308,2,46975,0,1,1,'S',1,0.998145,389,966102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 64, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 64, \"small_tick_hit\": 150}}',32.0679,119635893,3116478,NULL,'2013-11-17 12:57:37',1384693057,NULL),(1922911793,3065308,2,181507,1,1,1,'S',1,0.994805,467,826819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 800, \"large_tick_hit\": 2, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 2, \"small_tick_hit\": 349}}',32.1139,163496452,8045250,NULL,'2017-01-12 20:54:35',1484254475,NULL),(1898071078,3065308,2,60701,0,1,1,'X',1,1,343,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 5, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 5, \"small_tick_hit\": 112}}',32.13,119380630,2905536,NULL,'2013-11-15 22:30:19',1384554619,NULL),(1921215701,3065308,2,97810,0,1,1,'S',1,0.993679,326,957538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 460, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 465}}',32.1558,161263381,2459496,NULL,'2016-10-07 23:16:28',1475882188,NULL),(1921711337,3065308,2,53228,1,1,1,'S',1,0.997481,277,889245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270, \"large_tick_hit\": 61, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 61, \"small_tick_hit\": 65}}',32.17,162082206,1644046,NULL,'2016-11-12 13:31:46',1478957506,NULL),(1907983372,3065308,2,50836,0,1,1,'X',1,1,324,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 124}}',32.203,141790091,2594584,NULL,'2015-01-13 16:39:55',1421167195,NULL),(1908170904,3065308,2,59765,1,1,1,'S',1,0.999312,697,967012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 604, \"large_tick_hit\": 93, \"small_tick_hit\": 755, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 93, \"small_tick_hit\": 756}}',32.3243,142022729,10449258,NULL,'2015-01-17 15:50:18',1421509818,NULL),(1901493049,3065308,2,121612,0,1,1,'S',1,0.997017,743,988220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 741, \"large_tick_hit\": 2, \"small_tick_hit\": 928, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 2, \"small_tick_hit\": 933}}',32.355,131939856,13552416,NULL,'2014-04-20 23:00:41',1398034841,NULL),(1921201101,3065308,2,363994,0,1,1,'S',1,0.986028,320,739881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 488, \"large_tick_hit\": 150, \"small_tick_hit\": 350, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 150, \"small_tick_hit\": 355}}',32.4461,161284142,2369436,NULL,'2016-10-08 17:32:31',1475947951,NULL),(1940421597,3065308,2,875328,1,1,1,'X',1,1,358,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 12, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 12, \"small_tick_hit\": 250}}',32.4589,186695752,3162712,NULL,'2020-04-21 18:11:10',1587492670,NULL),(1923336884,3065308,2,853094,1,1,1,'S',1,0.99572,423,810001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 902, \"large_tick_hit\": 7, \"small_tick_hit\": 487, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 7, \"small_tick_hit\": 488}}',32.5163,164052750,8106782,NULL,'2017-02-05 20:06:57',1486325217,NULL),(1901491268,3065308,2,184167,0,1,1,'X',1,1,697,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"small_tick_hit\": 887}, \"maximum_statistics\": {\"great\": 697, \"small_tick_hit\": 887}}',32.5432,131964226,11850350,NULL,'2014-04-21 17:37:21',1398101841,NULL),(1923002975,3065308,2,243016,0,1,1,'S',1,0.998677,379,900592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 395, \"large_tick_hit\": 98, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 98, \"small_tick_hit\": 262}}',32.5442,163722877,3065880,NULL,'2017-01-22 15:18:17',1485098297,NULL),(1924061475,3065308,2,949233,1,1,1,'S',1,0.982107,367,658787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 859, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 876, \"small_tick_hit\": 130}}',32.6063,165109734,4490714,NULL,'2017-03-24 22:00:23',1490392823,NULL),(1921269586,3065308,2,38531,0,1,1,'S',1,0.993997,533,912999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 670, \"large_tick_hit\": 8, \"small_tick_hit\": 481, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 8, \"small_tick_hit\": 487}}',32.6292,161290677,7536298,NULL,'2016-10-08 22:15:27',1475964927,NULL),(1922491292,3065308,2,98645,1,1,1,'S',1,0.997768,485,910759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 590, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 305}}',32.641,163026723,6070756,NULL,'2016-12-23 23:28:10',1482535690,NULL),(1923326147,3065308,2,81283,0,1,1,'S',1,0.988555,255,768112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 429, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 265}}',32.6618,164116684,2328280,NULL,'2017-02-08 22:45:14',1486593914,NULL),(1903187053,3065308,2,39241,0,1,1,'S',1,0.99723,233,964302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 3, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 3, \"small_tick_hit\": 128}}',32.6875,134362290,1686270,NULL,'2014-06-26 11:30:43',1403782243,NULL),(1906162559,3065308,2,270597,0,1,1,'S',1,0.997459,399,961445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 54, \"small_tick_hit\": 386, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 54, \"small_tick_hit\": 388}}',32.7117,138546610,3482548,NULL,'2014-10-23 21:01:17',1414098077,NULL),(1940289330,3065308,2,2204016,1,1,1,'S',1,0.998962,572,959590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 27, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 27, \"small_tick_hit\": 391}}',32.7193,186661585,7743060,NULL,'2020-04-20 14:37:48',1587393468,NULL),(1923331532,3065308,2,137501,0,1,1,'S',1,0.981221,149,640371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 434, \"large_tick_hit\": 3, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 3, \"small_tick_hit\": 193}}',32.7277,164052066,1243240,NULL,'2017-02-05 19:37:01',1486323421,NULL),(1922563874,3065308,2,188891,1,1,1,'S',1,0.992188,167,735920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 440, \"large_tick_hit\": 4, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 4, \"small_tick_hit\": 192}}',32.7484,163090746,1540182,NULL,'2016-12-26 14:01:20',1482760880,NULL),(1923650899,3065308,2,250577,0,1,1,'S',1,0.993841,450,813713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 810, \"large_tick_hit\": 1, \"small_tick_hit\": 480, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 1, \"small_tick_hit\": 483}}',32.7785,164586882,6283468,NULL,'2017-02-28 21:56:46',1488319006,NULL),(1921443441,3065308,2,195419,1,1,1,'X',1,1,364,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 317}}',32.8977,161613097,3307914,NULL,'2016-10-22 20:31:25',1477168285,NULL),(1923299349,3065308,2,125099,0,1,1,'S',1,0.997033,500,877386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 694, \"large_tick_hit\": 5, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 310}}',32.9291,164051966,7059074,NULL,'2017-02-05 19:32:46',1486323166,NULL),(1922518652,3065308,2,31611,1,1,1,'X',1,1,285,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 128}}',32.9354,163089873,2064612,NULL,'2016-12-26 13:17:28',1482758248,NULL),(1940664885,3065308,2,108955,1,1,1,'S',1,0.992598,410,785046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 762, \"large_tick_hit\": 52, \"small_tick_hit\": 661, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 52, \"small_tick_hit\": 665}}',32.997,187095286,5323946,NULL,'2020-05-05 14:24:12',1588688652,NULL),(1909186214,3065308,2,217396,0,1,1,'S',1,0.994393,153,793670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 293, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 240}}',33.0286,144360794,1115806,NULL,'2015-03-05 22:37:16',1425595036,NULL),(1922844317,3065308,2,225300,0,1,1,'S',1,0.995367,460,849963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 821, \"large_tick_hit\": 1, \"small_tick_hit\": 467, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 1, \"small_tick_hit\": 470}}',33.0392,163497137,6987582,NULL,'2017-01-12 21:30:56',1484256656,NULL),(1940442201,3065308,2,1383552,1,1,1,'A',1,0.976077,200,640304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 501, \"small_tick_hit\": 315, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 321}}',33.0815,186696267,1450170,NULL,'2020-04-21 18:35:13',1587494113,NULL),(1901905466,3065308,2,261703,0,1,1,'S',1,0.993644,494,866597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 586, \"large_tick_hit\": 124, \"small_tick_hit\": 697, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 124, \"small_tick_hit\": 703}}',33.2317,132464506,5908970,NULL,'2014-05-06 16:19:38',1399393178,NULL),(1910624444,3065308,2,633371,0,1,1,'S',1,0.991677,799,831403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1012, \"large_tick_hit\": 121, \"small_tick_hit\": 535, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 121, \"small_tick_hit\": 540}}',33.2375,146505255,14998578,NULL,'2015-05-17 15:57:43',1431878263,NULL),(1921282090,3065308,2,264140,0,1,1,'S',1,0.994403,547,869554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 614, \"large_tick_hit\": 108, \"small_tick_hit\": 344, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 108, \"small_tick_hit\": 347}}',33.3191,161306826,6935016,NULL,'2016-10-09 13:28:41',1476019721,NULL),(1940390205,3065308,2,264402,1,1,1,'X',1,1,373,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 270}}',33.4157,186696491,3457392,NULL,'2020-04-21 18:44:16',1587494656,NULL),(1924459158,3065308,2,1222361,1,1,1,'S',1,0.994519,321,792963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1101, \"large_tick_hit\": 3, \"small_tick_hit\": 529, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1107, \"large_tick_hit\": 3, \"small_tick_hit\": 532}}',33.4204,165533935,7138542,NULL,'2017-04-13 15:28:45',1492097325,NULL),(1921320044,3065308,2,144292,0,1,1,'X',1,1,443,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 16, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 16, \"small_tick_hit\": 340}}',33.4208,161519881,5744840,NULL,'2016-10-18 21:32:13',1476826333,NULL),(1897899717,3065308,2,142621,0,1,1,'S',1,0.998667,352,959488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 397, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 398}}',33.4329,118651259,3057970,NULL,'2013-11-09 18:10:59',1384020659,NULL),(1923246846,3065308,2,231475,0,1,1,'S',1,0.988035,433,723982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1122, \"small_tick_hit\": 447, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1135, \"small_tick_hit\": 453}}',33.4459,164052361,7076238,NULL,'2017-02-05 19:50:26',1486324226,NULL),(1898326815,3065308,2,75781,0,1,1,'S',1,0.998954,646,930702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 639, \"large_tick_hit\": 58, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 58, \"small_tick_hit\": 258}}',33.4516,120775627,9405556,NULL,'2013-11-26 17:45:24',1385487924,NULL),(1908609475,3065308,2,489620,1,1,1,'X',1,1,313,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',33.4553,143201435,2457928,NULL,'2015-02-06 11:32:54',1423222374,NULL),(1897924138,3065308,2,184472,0,1,1,'S',1,0.98941,335,851133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 425, \"large_tick_hit\": 49, \"small_tick_hit\": 180, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 49, \"small_tick_hit\": 185}}',33.4732,118618571,2831988,NULL,'2013-11-09 13:49:14',1384004954,NULL),(1922622931,3065308,2,95245,0,1,1,'S',1,0.990126,282,755789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 689, \"small_tick_hit\": 414, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 695, \"small_tick_hit\": 419}}',33.4875,163172792,3545252,NULL,'2016-12-29 21:30:36',1483047036,NULL),(1921439126,3065308,2,86030,1,1,1,'X',1,1,416,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 163}}',33.508,161613259,5214690,NULL,'2016-10-22 20:37:49',1477168669,NULL),(1921185322,3065308,2,48317,1,1,1,'S',1,0.994902,428,804058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 863, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 868, \"small_tick_hit\": 309}}',33.5441,161288699,6042128,NULL,'2016-10-08 20:46:09',1475959569,NULL),(1935321952,3065308,2,1257734,1,1,1,'X',1,1,396,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 253}}',33.5916,179942846,3832098,NULL,'2019-03-17 18:13:19',1552846399,NULL),(1940385045,3065308,2,2358652,1,1,1,'X',1,1,510,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 47, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 47, \"small_tick_hit\": 538}}',33.6105,186642507,5708620,NULL,'2020-04-19 20:55:52',1587329752,NULL),(1924204826,3065308,2,391521,0,1,1,'X',1,1,400,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',33.7014,165196059,3952228,NULL,'2017-03-28 17:36:23',1490722583,NULL),(1921288868,3065308,2,80673,1,1,1,'S',1,0.998668,417,901630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 462, \"large_tick_hit\": 97, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 97, \"small_tick_hit\": 191}}',33.7802,161286401,4034750,NULL,'2016-10-08 19:06:25',1475953585,NULL),(1921191988,3065308,2,1033739,1,1,1,'A',1,0.970814,194,645188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 412, \"small_tick_hit\": 220, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 226}}',33.822,161289607,1196824,NULL,'2016-10-08 21:26:32',1475961992,NULL),(1921450159,3065308,2,90987,1,1,1,'S',1,0.999287,658,962797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"small_tick_hit\": 744, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 658, \"small_tick_hit\": 745}}',33.8688,161598827,10566248,NULL,'2016-10-22 10:25:48',1477131948,NULL),(1903183575,3065308,2,220453,0,1,1,'S',1,0.994526,248,874767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 293, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 253}}',33.878,134340232,1615364,NULL,'2014-06-25 20:13:44',1403727224,NULL),(1940295342,3065308,2,1359788,1,1,1,'S',1,0.998041,537,961050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 28, \"small_tick_hit\": 482, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 28, \"small_tick_hit\": 484}}',33.9249,186642152,6729016,NULL,'2020-04-19 20:43:12',1587328992,NULL),(1923288094,3065308,2,67086,0,1,1,'S',1,0.98731,440,816211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 594, \"large_tick_hit\": 9, \"small_tick_hit\": 175, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 9, \"small_tick_hit\": 179}}',33.9711,164116499,6292410,NULL,'2017-02-08 22:33:58',1486593238,NULL),(1940365812,3065308,2,236767,0,1,1,'S',1,0.993506,389,915786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',33.9831,186641887,3762538,NULL,'2020-04-19 20:33:28',1587328408,NULL),(1921181627,3065308,2,136247,0,1,1,'S',1,0.995652,385,938703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 391, \"large_tick_hit\": 7, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 7, \"small_tick_hit\": 291}}',33.991,161392102,3671898,NULL,'2016-10-13 16:30:07',1476376207,NULL),(1921193874,3065308,2,737406,1,1,1,'S',1,0.985937,283,833724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 378, \"small_tick_hit\": 253, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 259}}',34.0707,161287958,2223322,NULL,'2016-10-08 20:13:05',1475957585,NULL),(1922815282,3065308,2,79991,1,1,1,'S',1,0.998373,575,981643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_tick_hit\": 2, \"small_tick_hit\": 652, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 2, \"small_tick_hit\": 654}}',34.1255,163488512,8149612,NULL,'2017-01-12 13:33:46',1484228026,NULL),(1940494301,3065308,2,1256295,0,1,1,'X',1,1,443,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',34.1473,186696013,4768682,NULL,'2020-04-21 18:23:12',1587493392,NULL),(1898423870,3065308,2,148786,0,1,1,'S',1,0.998428,374,972642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 262}}',34.1919,121669352,3520854,NULL,'2013-12-03 17:41:35',1386092495,NULL),(1940322997,3065308,2,931672,1,1,1,'S',1,0.996149,325,891613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 467, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 311}}',34.1957,186662908,3141798,NULL,'2020-04-20 15:30:45',1587396645,NULL),(1901493309,3065308,2,80221,0,1,1,'X',1,1,297,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 26, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 26, \"small_tick_hit\": 92}}',34.2239,131920482,2024004,NULL,'2014-04-20 11:23:55',1397993035,NULL),(1908142720,3065308,2,158393,0,1,1,'S',1,0.995511,430,966653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 32, \"small_tick_hit\": 457, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 32, \"small_tick_hit\": 461}}',34.2461,142099945,4197586,NULL,'2015-01-18 17:30:27',1421602227,NULL),(1897946442,3065308,2,74207,0,1,1,'X',1,1,252,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 33, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 33, \"small_tick_hit\": 158}}',34.2619,118651000,1346924,NULL,'2013-11-09 18:08:32',1384020512,NULL),(1923454870,3065308,2,297468,1,1,1,'S',1,0.994177,346,814947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1015, \"small_tick_hit\": 863, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1020, \"small_tick_hit\": 869}}',34.3836,164210807,7703390,NULL,'2017-02-12 19:01:33',1486926093,NULL),(1922986470,3065308,2,1074082,1,1,1,'S',1,0.98727,163,689616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 330, \"large_tick_hit\": 34, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 34, \"small_tick_hit\": 335}}',34.4269,163690124,852476,NULL,'2017-01-21 11:13:43',1484997223,NULL),(1924407421,3065308,2,408899,1,1,1,'S',1,0.998505,335,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 334}}',34.4621,165518405,2798458,NULL,'2017-04-12 21:18:30',1492031910,NULL),(1922813342,3065308,2,188997,1,1,1,'S',1,0.997978,445,922610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 852, \"small_tick_hit\": 629, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 853, \"small_tick_hit\": 631}}',34.4656,163419539,8982718,NULL,'2017-01-08 23:42:49',1483918969,NULL),(1912066365,3065308,2,146941,0,1,1,'S',1,0.997308,355,902586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 430, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 312}}',34.4687,148393186,3279546,NULL,'2015-07-15 18:36:12',1436985372,NULL),(1922500265,3065308,2,854599,1,1,1,'S',1,0.998296,238,874125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 388, \"large_tick_hit\": 3, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 3, \"small_tick_hit\": 195}}',34.4694,163026805,2052778,NULL,'2016-12-23 23:31:23',1482535883,NULL),(1923425738,3065308,2,553034,1,1,1,'S',1,0.986647,178,697416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 468, \"large_tick_hit\": 1, \"small_tick_hit\": 196, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',34.5068,164206409,1635176,NULL,'2017-02-12 16:18:22',1486916302,NULL),(1934246621,3065308,2,1105286,1,1,1,'X',1,1,94,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 97}}',34.5151,178595882,248814,NULL,'2018-12-24 15:17:55',1545664675,NULL),(1908032716,3065308,2,101358,1,1,1,'X',1,1,392,981888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 9, \"small_tick_hit\": 803}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 9, \"small_tick_hit\": 803}}',34.5287,141857197,3844478,NULL,'2015-01-14 21:45:05',1421271905,NULL),(1908767738,3065308,2,290744,0,1,1,'S',1,0.996838,557,870338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 577, \"large_tick_hit\": 214, \"small_tick_hit\": 470, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 214, \"small_tick_hit\": 471}}',34.5643,143958681,6481208,NULL,'2015-02-20 13:37:20',1424439440,NULL),(1908144149,3065308,2,317549,0,1,1,'S',1,0.98568,453,781973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 778, \"large_tick_hit\": 4, \"small_tick_hit\": 457, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 4, \"small_tick_hit\": 467}}',34.5857,142108451,7178190,NULL,'2015-01-18 20:15:27',1421612127,NULL),(1910408087,3065308,2,111680,0,1,1,'S',1,0.986212,543,736133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1085, \"large_tick_hit\": 11, \"small_tick_hit\": 120, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}}',34.5962,146340508,9399788,NULL,'2015-05-12 13:29:02',1431437342,NULL),(1923223648,3065308,2,595983,0,1,1,'S',1,0.99729,357,859665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 509, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 227}}',34.6359,164052125,3567802,NULL,'2017-02-05 19:39:23',1486323563,NULL),(1940436360,3065308,2,354514,1,1,1,'S',1,0.997611,538,933871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 457, \"large_tick_hit\": 118, \"small_tick_hit\": 678, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 118, \"small_tick_hit\": 680}}',34.6918,186694756,5782552,NULL,'2020-04-21 17:31:31',1587490291,NULL),(1940348121,3065308,2,979230,0,1,1,'S',1,0.997085,348,915618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 4, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 298}}',34.7086,186644955,2995102,NULL,'2020-04-19 23:01:04',1587337264,NULL),(1922472168,3065308,2,975982,1,1,1,'S',1,0.981928,245,677897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 514, \"large_tick_hit\": 5, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 5, \"small_tick_hit\": 135}}',34.7187,163090079,1819334,NULL,'2016-12-26 13:27:22',1482758842,NULL),(1922650534,3065308,2,260795,1,1,1,'X',1,1,317,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 9, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 9, \"small_tick_hit\": 260}}',34.7414,163202774,2457472,NULL,'2016-12-31 00:37:19',1483144639,NULL),(1921757453,3065308,2,114379,0,1,1,'S',1,0.997521,492,879062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 811, \"small_tick_hit\": 396, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 813, \"small_tick_hit\": 397}}',34.7883,162082522,7652732,NULL,'2016-11-12 13:46:10',1478958370,NULL),(1921537371,3065308,2,40867,1,1,1,'S',1,0.990276,435,864746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 513, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 517, \"small_tick_hit\": 100}}',34.8836,161602013,5900040,NULL,'2016-10-22 13:09:35',1477141775,NULL),(1940356183,3065308,2,784537,0,1,1,'S',1,0.995804,305,894684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 382, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 332}}',35.0034,186662487,2508288,NULL,'2020-04-20 15:13:56',1587395636,NULL),(1922682007,3065308,2,125681,1,1,1,'X',1,1,713,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 314, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 314, \"small_tick_hit\": 361}}',35.0084,163198265,5131382,NULL,'2016-12-30 20:47:21',1483130841,NULL),(1909178382,3065308,2,307804,0,1,1,'S',1,0.992565,543,827144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 807, \"large_tick_hit\": 79, \"small_tick_hit\": 449, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 79, \"small_tick_hit\": 454}}',35.0209,144361209,7412906,NULL,'2015-03-05 23:00:14',1425596414,NULL),(1921466772,3065308,2,22888,1,1,1,'A',1,0.975073,271,716189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 364, \"large_tick_hit\": 113, \"small_tick_hit\": 188, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 113, \"small_tick_hit\": 195}}',35.1676,161602290,2234240,NULL,'2016-10-22 13:22:23',1477142543,NULL),(1926627429,3065308,2,218052,1,1,1,'S',1,0.994358,282,864733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 343}}',35.1899,168475612,2136062,NULL,'2017-08-16 23:10:29',1502925029,NULL),(1923365377,3065308,2,228549,1,1,1,'S',1,0.988675,235,752240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 542, \"large_tick_hit\": 6, \"small_tick_hit\": 325, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 6, \"small_tick_hit\": 330}}',35.2263,164213707,2097650,NULL,'2017-02-12 20:54:24',1486932864,NULL),(1940437343,3065308,2,679556,1,1,1,'S',1,0.990876,210,760311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 363, \"large_tick_hit\": 5, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 5, \"small_tick_hit\": 176}}',35.2769,186747989,1442022,NULL,'2020-04-23 15:01:51',1587654111,NULL),(1903116977,3065308,2,238150,0,1,1,'S',1,0.998584,396,961896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 64, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 64, \"small_tick_hit\": 310}}',35.2851,134363336,3284910,NULL,'2014-06-26 12:05:31',1403784331,NULL),(1922504047,3065308,2,995841,1,1,1,'S',1,0.99549,324,893655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 474, \"large_tick_hit\": 2, \"small_tick_hit\": 407, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 2, \"small_tick_hit\": 410}}',35.3001,163027305,3165526,NULL,'2016-12-24 00:01:05',1482537665,NULL),(1934327911,3065308,2,1191442,0,1,1,'S',1,0.983607,56,785970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 72, \"small_tick_hit\": 108, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 110}}',35.3953,178584994,137500,NULL,'2018-12-24 00:25:48',1545611148,NULL),(1940480460,3065308,2,196122,1,1,1,'S',1,0.998639,662,932353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 718, \"large_tick_hit\": 2, \"small_tick_hit\": 747, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 2, \"small_tick_hit\": 748}}',35.5094,186693503,10801970,NULL,'2020-04-21 16:34:29',1587486869,NULL),(1923229316,3065308,2,90452,1,1,1,'X',1,1,815,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 815, \"small_tick_hit\": 632}, \"maximum_statistics\": {\"great\": 815, \"small_tick_hit\": 632}}',35.5448,164051149,16161088,NULL,'2017-02-05 18:55:39',1486320939,NULL),(1922567702,3065308,2,82476,1,1,1,'X',1,1,358,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 14, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 14, \"small_tick_hit\": 85}}',35.5953,162998737,3019082,NULL,'2016-12-22 22:55:49',1482447349,NULL),(1922655521,3065308,2,351189,0,1,1,'S',1,0.994878,494,822532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1034, \"large_tick_hit\": 51, \"small_tick_hit\": 469, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',35.6051,163173056,7736634,NULL,'2016-12-29 21:42:57',1483047777,NULL),(1922967315,3065308,2,1147,0,1,1,'S',1,0.997972,934,932026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1211, \"large_tick_hit\": 74, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',35.69,163749375,23175442,NULL,'2017-01-23 19:30:19',1485199819,NULL),(1901858512,3065308,2,93871,0,1,1,'S',1,0.990441,442,911004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 661, \"large_tick_hit\": 8, \"small_tick_hit\": 678, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 8, \"small_tick_hit\": 690}}',35.7516,132464759,6115728,NULL,'2014-05-06 16:32:33',1399393953,NULL),(1935360217,3065308,2,1758873,1,1,1,'X',1,1,347,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 347, \"small_tick_hit\": 210}}',35.7692,179946194,2994180,NULL,'2019-03-17 21:41:11',1552858871,NULL),(1935373434,3065308,2,1933413,1,1,1,'A',1,0.960924,232,688533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 2, \"small_tick_hit\": 173, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 176}}',35.77,179943627,1428610,NULL,'2019-03-17 19:01:10',1552849270,NULL),(1923313689,3065308,2,130110,0,1,1,'S',1,0.995253,250,825511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 475, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 155}}',35.776,164052178,2268384,NULL,'2017-02-05 19:42:02',1486323722,NULL),(1940291168,3065308,2,327300,1,1,1,'S',1,0.997854,340,962436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 590, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 592}}',35.8747,186642000,2874064,NULL,'2020-04-19 20:38:15',1587328695,NULL),(1940393248,3065308,2,273827,1,1,1,'S',1,0.992743,239,829250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 1, \"small_tick_hit\": 268}}',35.8771,186696443,2519470,NULL,'2020-04-21 18:42:37',1587494557,NULL),(1940470892,3065308,2,969100,1,1,1,'S',1,0.99848,585,876167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1120, \"large_tick_hit\": 1, \"small_tick_hit\": 850}, \"maximum_statistics\": {\"great\": 1123, \"large_tick_hit\": 1, \"small_tick_hit\": 850}}',36.011,186748564,13287560,NULL,'2020-04-23 15:23:35',1587655415,NULL),(1903129341,3065308,2,205021,0,1,1,'S',1,0.994475,780,884046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 802, \"large_tick_hit\": 152, \"small_tick_hit\": 486, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 152, \"small_tick_hit\": 490}}',36.0392,134307355,12882192,NULL,'2014-06-25 00:18:34',1403655514,NULL),(1922478594,3065308,2,20430,1,1,1,'X',1,1,218,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 22, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 22, \"small_tick_hit\": 98}}',36.0619,163090011,1040364,NULL,'2016-12-26 13:24:12',1482758652,NULL),(1940489582,3065308,2,1611097,1,1,1,'X',1,1,195,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 195, \"small_tick_hit\": 158}}',36.0903,186694883,958688,NULL,'2020-04-21 17:36:40',1587490600,NULL),(1923110699,3065308,2,54357,1,1,1,'X',1,1,545,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 59, \"small_tick_hit\": 540}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 59, \"small_tick_hit\": 540}}',36.0943,163886987,6364984,NULL,'2017-01-29 17:47:34',1485712054,NULL),(1940417951,3065308,2,870565,1,1,1,'X',1,1,167,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 112}}',36.1059,186694506,725080,NULL,'2020-04-21 17:21:16',1587489676,NULL),(1922078219,3065308,2,92440,1,1,1,'X',1,1,392,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 10, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 10, \"small_tick_hit\": 479}}',36.1654,162579787,3669274,NULL,'2016-12-04 23:47:09',1480895229,NULL),(1908012084,3065308,2,154207,0,1,1,'X',1,1,652,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"large_tick_hit\": 26, \"small_tick_hit\": 697}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 26, \"small_tick_hit\": 697}}',36.2035,141790651,9911058,NULL,'2015-01-13 16:53:19',1421167999,NULL),(1908813866,3065308,2,353568,0,1,1,'S',1,0.996759,430,958609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 65, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 65, \"small_tick_hit\": 187}}',36.3581,143958132,3814090,NULL,'2015-02-20 13:17:07',1424438227,NULL),(1940395978,3065308,2,276595,0,1,1,'S',1,0.99858,471,962457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 78, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 78, \"small_tick_hit\": 233}}',36.4612,186785507,4613364,NULL,'2020-04-24 19:41:05',1587757265,NULL),(1921230077,3065308,2,61007,0,1,1,'S',1,0.99798,348,974922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 27, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 27, \"small_tick_hit\": 147}}',36.4731,161291101,2796532,NULL,'2016-10-08 22:35:11',1475966111,NULL),(1908073695,3065308,2,27572,0,1,1,'S',1,0.993369,427,960321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 322, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 327}}',36.5339,141844805,4480100,NULL,'2015-01-14 17:00:03',1421254803,NULL),(1930285000,3065308,2,268034,1,1,1,'S',1,0.999216,772,964110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 759, \"large_tick_hit\": 13, \"small_tick_hit\": 502, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 13, \"small_tick_hit\": 503}}',36.5666,173299809,14360280,NULL,'2018-03-29 16:38:03',1522341483,NULL),(1940950763,3065308,2,681950,1,1,1,'S',1,0.995823,694,899659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 906, \"large_tick_hit\": 6, \"small_tick_hit\": 757, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 6, \"small_tick_hit\": 762}}',36.5847,187489727,12842866,NULL,'2020-05-18 19:29:27',1589830167,NULL),(1921795523,3065308,2,273772,1,1,1,'S',1,0.99589,587,963593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_tick_hit\": 2, \"small_tick_hit\": 867, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 2, \"small_tick_hit\": 873}}',36.6342,162091227,8407094,NULL,'2016-11-12 19:44:06',1478979846,NULL),(1923892044,3065308,2,909551,1,1,1,'S',1,0.995942,741,858565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1544, \"large_tick_hit\": 36, \"small_tick_hit\": 874, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1549, \"large_tick_hit\": 36, \"small_tick_hit\": 879}}',36.779,164924554,23784884,NULL,'2017-03-16 10:49:43',1489661383,NULL),(1940430204,3065308,2,348550,0,1,1,'S',1,0.989717,304,762320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 619, \"large_tick_hit\": 7, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 7, \"small_tick_hit\": 147}}',36.8802,186696188,3420400,NULL,'2020-04-21 18:31:39',1587493899,NULL),(1898063554,3065308,2,60023,0,1,1,'X',1,1,321,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 168}}',36.9436,119632807,2612800,NULL,'2013-11-17 12:29:50',1384691390,NULL),(1922987977,3065308,2,711357,1,1,1,'S',1,0.992526,166,767009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 360, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 306}}',36.9642,163749692,1313296,NULL,'2017-01-23 19:44:22',1485200662,NULL),(1911951864,3065308,2,55800,1,1,1,'S',1,0.991313,438,877246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 333, \"large_tick_hit\": 295, \"small_tick_hit\": 399, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 295, \"small_tick_hit\": 406}}',36.9847,148455326,2866734,NULL,'2015-07-17 15:40:26',1437147626,NULL),(1897930023,3065308,2,130217,0,1,1,'S',1,0.991215,556,847488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 681, \"large_tick_hit\": 35, \"small_tick_hit\": 638, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 35, \"small_tick_hit\": 643}}',37,118650064,7455172,NULL,'2013-11-09 17:59:53',1384019993,NULL),(1940379716,3065308,2,538264,0,1,1,'S',1,0.996005,241,830957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 441, \"large_tick_hit\": 1, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',37.0024,186664791,2066380,NULL,'2020-04-20 16:42:20',1587400940,NULL),(1922553627,3065308,2,130109,1,1,1,'S',1,0.998131,355,972912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 180}}',37.1504,163028005,3185478,NULL,'2016-12-24 00:43:02',1482540182,NULL),(1908076412,3065308,2,291523,0,1,1,'S',1,0.988811,326,792681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 448, \"large_tick_hit\": 59, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 59, \"small_tick_hit\": 203}}',37.2243,141790199,2886220,NULL,'2015-01-13 16:42:33',1421167353,NULL),(1923018142,3065308,2,520914,1,1,1,'S',1,0.997947,510,937861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 533, \"small_tick_hit\": 439, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 534, \"small_tick_hit\": 440}}',37.2729,163723231,6381106,NULL,'2017-01-22 15:33:26',1485099206,NULL),(1922641917,3065308,2,955422,1,1,1,'S',1,0.998862,406,966087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 472, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 473}}',37.3019,163170426,4030576,NULL,'2016-12-29 19:49:53',1483040993,NULL),(1922534877,3065308,2,36280,1,1,1,'S',1,0.990689,296,818457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 365, \"large_tick_hit\": 19, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 19, \"small_tick_hit\": 148}}',37.3077,162987993,2174672,NULL,'2016-12-22 15:09:39',1482419379,NULL),(1923923350,3065308,2,186766,0,1,1,'S',1,0.997108,643,875459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 735, \"large_tick_hit\": 172, \"small_tick_hit\": 472, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 172, \"small_tick_hit\": 473}}',37.3518,164878204,10036812,NULL,'2017-03-13 20:35:48',1489437348,NULL),(1940404977,3065308,2,296874,0,1,1,'S',1,0.989691,286,851486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 377, \"large_tick_hit\": 14, \"small_tick_hit\": 281, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',37.5543,186695445,2255838,NULL,'2020-04-21 17:59:49',1587491989,NULL),(1922684524,3065308,2,1093529,1,1,1,'S',1,0.994919,400,854733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 553, \"small_tick_hit\": 426, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 428}}',37.598,163202983,4321596,NULL,'2016-12-31 00:47:52',1483145272,NULL),(1934294429,3065308,2,385788,1,1,1,'S',1,0.990257,516,834084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 771, \"large_tick_hit\": 65, \"small_tick_hit\": 282, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 65, \"small_tick_hit\": 289}}',37.6124,178595704,7426940,NULL,'2018-12-24 15:07:23',1545664043,NULL),(1922505013,3065308,2,239265,0,1,1,'S',1,0.991162,260,777778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 501, \"large_tick_hit\": 60, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 60, \"small_tick_hit\": 227}}',37.6902,163096013,3550220,NULL,'2016-12-26 18:16:38',1482776198,NULL),(1940974425,3065308,2,728393,1,1,1,'S',1,0.996639,201,869036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 218}}',37.7683,187490066,1792618,NULL,'2020-05-18 19:42:10',1589830930,NULL),(1922770447,3065308,2,165554,1,1,1,'S',1,0.984786,257,714392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',37.914,163437144,1977508,NULL,'2017-01-09 21:25:33',1483997133,NULL),(1923451300,3065308,2,848234,0,1,1,'S',1,0.99636,373,837813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 670, \"small_tick_hit\": 425, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',37.9805,164206711,5627410,NULL,'2017-02-12 16:28:35',1486916915,NULL),(1923864375,3065308,2,155557,0,1,1,'S',1,0.996198,240,882664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 300, \"large_tick_hit\": 3, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 222}}',38.0464,164880262,1580762,NULL,'2017-03-13 22:35:02',1489444502,NULL),(1922498809,3065308,2,391261,0,1,1,'S',1,0.996,411,907431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 502, \"large_tick_hit\": 5, \"small_tick_hit\": 489, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 5, \"small_tick_hit\": 492}}',38.0694,162999988,4392894,NULL,'2016-12-22 23:59:15',1482451155,NULL),(1934247781,3065308,2,480480,1,1,1,'S',1,0.981453,190,708359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 347, \"small_tick_hit\": 288, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 292}}',38.3174,178596956,1339560,NULL,'2018-12-24 16:20:47',1545668447,NULL),(1922643889,3065308,2,166034,1,1,1,'X',1,1,275,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 290}}',38.4148,163199197,1890548,NULL,'2016-12-30 21:31:56',1483133516,NULL),(1922791402,3065308,2,175416,0,1,1,'S',1,0.998155,866,934067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 798, \"large_tick_hit\": 152, \"small_tick_hit\": 673, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 799, \"large_tick_hit\": 152, \"small_tick_hit\": 675}}',38.5012,163436450,15559074,NULL,'2017-01-09 20:45:36',1483994736,NULL),(1940448440,3065308,2,152934,1,1,1,'X',1,1,301,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 248}}',38.5369,186695238,2273080,NULL,'2020-04-21 17:51:52',1587491512,NULL),(1922461523,3065308,2,49311,1,1,1,'S',1,0.997879,578,968742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 44, \"small_tick_hit\": 363, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 44, \"small_tick_hit\": 365}}',38.5905,162997952,9284550,NULL,'2016-12-22 22:17:53',1482445073,NULL),(1911996623,3065308,2,41276,1,1,1,'S',1,0.994604,475,959434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 103, \"small_tick_hit\": 631, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 103, \"small_tick_hit\": 637}}',38.6263,148456562,3219710,NULL,'2015-07-17 16:26:58',1437150418,NULL),(1906203285,3065308,2,50332,0,1,1,'S',1,0.995851,397,945606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 403, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 77}}',38.6301,138746280,4828070,NULL,'2014-10-29 19:59:59',1414612799,NULL),(1940396979,3065308,2,1707939,1,1,1,'X',1,1,486,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',38.6357,186748450,5780858,NULL,'2020-04-23 15:19:27',1587655167,NULL),(1906029239,3065308,2,183117,0,1,1,'S',1,0.991379,369,929290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 385, \"large_tick_hit\": 4, \"small_tick_hit\": 301, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 4, \"small_tick_hit\": 306}}',38.7315,138429857,3382030,NULL,'2014-10-19 17:04:19',1413738259,NULL),(1923027610,3065308,2,897929,0,1,1,'S',1,0.995134,232,851180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 250, \"large_tick_hit\": 44, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 115}}',38.8343,163724720,1254666,NULL,'2017-01-22 16:36:35',1485102995,NULL),(1921192595,3065308,2,19360,1,1,1,'X',1,1,703,976512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 276, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 276, \"small_tick_hit\": 364}}',38.8473,161288980,8106356,NULL,'2016-10-08 20:58:55',1475960335,NULL),(1922713139,3065308,2,700546,0,1,1,'S',1,0.992381,189,748044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 332, \"large_tick_hit\": 37, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 37, \"small_tick_hit\": 152}}',38.8477,163488805,1519300,NULL,'2017-01-12 13:52:42',1484229162,NULL),(1923011653,3065308,2,724675,1,1,1,'S',1,0.994656,904,953540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 905, \"large_tick_hit\": 4, \"small_tick_hit\": 766, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 4, \"small_tick_hit\": 773}}',38.9298,163723541,19754716,NULL,'2017-01-22 15:47:40',1485100060,NULL),(1922511335,3065308,2,110536,1,1,1,'S',1,0.988827,430,758509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 846, \"small_tick_hit\": 393, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 855, \"small_tick_hit\": 398}}',38.9936,163094852,5297954,NULL,'2016-12-26 17:18:10',1482772690,NULL),(1922607767,3065308,2,869310,1,1,1,'S',1,0.996914,151,961885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 173}}',39.0899,163202258,601020,NULL,'2016-12-31 00:09:49',1483142989,NULL),(1922569525,3065308,2,354898,1,1,1,'S',1,0.998639,330,902143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 1, \"small_tick_hit\": 336}}',39.1125,163089190,2850904,NULL,'2016-12-26 12:40:50',1482756050,NULL),(1923052631,3065308,2,38115,0,1,1,'S',1,0.990476,359,886525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 401, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 225}}',39.1215,163723048,3206962,NULL,'2017-01-22 15:25:27',1485098727,NULL),(1940263616,3065308,2,94095,1,1,1,'S',1,0.998742,374,959516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 2, \"small_tick_hit\": 420, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 2, \"small_tick_hit\": 421}}',39.1939,186643769,3443072,NULL,'2020-04-19 21:53:45',1587333225,NULL),(1940709260,3065308,2,156060,1,1,1,'S',1,0.998497,460,915632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 698, \"large_tick_hit\": 5, \"small_tick_hit\": 626, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 5, \"small_tick_hit\": 627}}',39.194,187094850,6645016,NULL,'2020-05-05 14:05:30',1588687530,NULL),(1940396020,3065308,2,276596,0,1,1,'S',1,0.994688,366,859862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 478, \"large_tick_hit\": 50, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 50, \"small_tick_hit\": 223}}',39.2892,186695859,3651470,NULL,'2020-04-21 18:15:47',1587492947,NULL),(1934361294,3065308,2,1811859,1,1,1,'S',1,0.998686,482,959493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 3, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 3, \"small_tick_hit\": 279}}',39.4704,178595314,5646716,NULL,'2018-12-24 14:43:27',1545662607,NULL),(1923949509,3065308,2,378270,0,1,1,'S',1,0.99858,553,920192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 726, \"large_tick_hit\": 58, \"small_tick_hit\": 622, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 58, \"small_tick_hit\": 623}}',39.5209,164971733,8468600,NULL,'2017-03-18 13:34:09',1489844049,NULL),(1940398030,3065308,2,16786,1,1,1,'S',1,0.994304,589,986460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 74, \"small_tick_hit\": 633, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 74, \"small_tick_hit\": 640}}',39.5445,186694978,7450046,NULL,'2020-04-21 17:41:40',1587490900,NULL),(1922948867,3065308,2,209886,0,1,1,'A',1,0.977134,182,658107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 409, \"small_tick_hit\": 232, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 237}}',39.5907,163489088,1243536,NULL,'2017-01-12 14:12:24',1484230344,NULL),(1940307414,3065308,2,146340,0,1,1,'S',1,0.996398,479,883516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 712, \"large_tick_hit\": 99, \"small_tick_hit\": 572, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 99, \"small_tick_hit\": 575}}',39.5929,186643173,6460016,NULL,'2020-04-19 21:25:30',1587331530,NULL),(1940443182,3065308,2,144935,0,1,1,'S',1,0.989488,240,794620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 550, \"small_tick_hit\": 203, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 553, \"small_tick_hit\": 208}}',39.6055,186748708,3245690,NULL,'2020-04-23 15:28:20',1587655700,NULL),(1906076778,3065308,2,49312,0,1,1,'S',1,0.996641,700,945315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 643, \"large_tick_hit\": 73, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 73, \"small_tick_hit\": 176}}',39.6331,138504298,10608260,NULL,'2014-10-22 11:52:37',1413978757,NULL),(1910505132,3065308,2,103439,0,1,1,'S',1,0.995004,501,892949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 614, \"small_tick_hit\": 581, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 585}}',39.7122,146339670,8053330,NULL,'2015-05-12 12:57:35',1431435455,NULL),(1921548786,3065308,2,44800,1,1,1,'X',1,1,292,978624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 4, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 4, \"small_tick_hit\": 384}}',39.7365,161600211,2196348,NULL,'2016-10-22 11:39:44',1477136384,NULL),(1922534612,3065308,2,1065901,1,1,1,'X',1,1,349,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',39.7396,163026879,2998338,NULL,'2016-12-23 23:34:52',1482536092,NULL),(1922474306,3065308,2,94455,0,1,1,'X',1,1,394,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 133}}',39.7432,163000122,3853910,NULL,'2016-12-23 00:07:29',1482451649,NULL),(1923078890,3065308,2,204945,0,1,1,'S',1,0.999089,634,940023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 591, \"large_tick_hit\": 71, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 71, \"small_tick_hit\": 435}}',39.7779,163724276,8759694,NULL,'2017-01-22 16:17:53',1485101873,NULL),(1922636123,3065308,2,1071489,1,1,1,'S',1,0.998647,375,959461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 27, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 27, \"small_tick_hit\": 364}}',40.0395,163199277,3261258,NULL,'2016-12-30 21:35:16',1483133716,NULL),(1940269079,3065308,2,99159,0,1,1,'S',1,0.996979,394,902877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 475, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 186}}',40.0698,186642689,4094574,NULL,'2020-04-19 21:04:06',1587330246,NULL),(1922573501,3065308,2,649539,0,1,1,'S',1,0.995627,399,900352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 447, \"large_tick_hit\": 1, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',40.0741,162997161,3935174,NULL,'2016-12-22 21:40:03',1482442803,NULL),(1908132859,3065308,2,34923,1,1,1,'X',1,1,240,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 14, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 14, \"small_tick_hit\": 60}}',40.1214,142099123,1369936,NULL,'2015-01-18 17:14:02',1421601242,NULL),(1908797454,3065308,2,41081,0,1,1,'S',1,0.983471,219,727505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 397, \"large_tick_hit\": 2, \"small_tick_hit\": 434, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 2, \"small_tick_hit\": 439}}',40.2057,143937130,1543992,NULL,'2015-02-19 19:20:09',1424373609,NULL),(1922107249,3065308,2,920978,1,1,1,'S',1,0.998252,324,962590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 1, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 1, \"small_tick_hit\": 248}}',40.2796,162580438,2613306,NULL,'2016-12-05 00:36:07',1480898167,NULL),(1906103048,3065308,2,53098,1,1,1,'S',1,0.998418,414,965646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 74, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 74, \"small_tick_hit\": 218}}',40.2988,138504879,3389310,NULL,'2014-10-22 12:16:28',1413980188,NULL),(1897907296,3065308,2,31217,0,1,1,'S',1,0.993392,358,962065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"small_tick_hit\": 93, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 96}}',40.3648,118648866,3947490,NULL,'2013-11-09 17:49:43',1384019383,NULL),(1923052551,3065308,2,553640,1,1,1,'X',1,1,410,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 268}}',40.3804,163724175,4129792,NULL,'2017-01-22 16:13:45',1485101625,NULL),(1940405407,3065308,2,1512546,1,1,1,'X',1,1,1145,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1000, \"large_tick_hit\": 145, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 145, \"small_tick_hit\": 510}}',40.4887,186693966,27640208,NULL,'2020-04-21 16:58:44',1587488324,NULL),(1921460555,3065308,2,144490,1,1,1,'S',1,0.998039,681,940378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 525, \"large_tick_hit\": 190, \"small_tick_hit\": 812, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 190, \"small_tick_hit\": 814}}',40.5816,161601253,8221676,NULL,'2016-10-22 12:30:37',1477139437,NULL),(1922469165,3065308,2,681141,1,1,1,'X',1,1,335,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 9, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 9, \"small_tick_hit\": 204}}',40.6927,163027029,2730636,NULL,'2016-12-23 23:42:25',1482536545,NULL),(1922682021,3065308,2,557963,0,1,1,'S',1,0.984087,349,735117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 793, \"small_tick_hit\": 382, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 802, \"small_tick_hit\": 392}}',40.7258,163200574,4431864,NULL,'2016-12-30 22:36:30',1483137390,NULL),(1921196274,3065308,2,546570,1,1,1,'S',1,0.998639,513,959436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 54, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 54, \"small_tick_hit\": 222}}',40.7682,161263103,5733998,NULL,'2016-10-07 22:59:59',1475881199,NULL),(1923142019,3065308,2,63559,0,1,1,'S',1,0.987879,390,789019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 548, \"large_tick_hit\": 45, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 45, \"small_tick_hit\": 225}}',40.8394,163886283,4026800,NULL,'2017-01-29 17:17:53',1485710273,NULL),(1940479986,3065308,2,1653528,1,1,1,'S',1,0.995316,372,907180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 441, \"small_tick_hit\": 409, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 412}}',40.9248,186693136,3572114,NULL,'2020-04-21 16:18:16',1587485896,NULL),(1923173861,3065308,2,1047256,1,1,1,'S',1,0.993865,312,873680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 369, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 280}}',40.9463,163887608,3057810,NULL,'2017-01-29 18:16:35',1485713795,NULL),(1921226493,3065308,2,892525,1,1,1,'S',1,0.99798,955,921826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1000, \"large_tick_hit\": 54, \"small_tick_hit\": 428, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 54, \"small_tick_hit\": 429}}',40.9868,161287076,21114416,NULL,'2016-10-08 19:34:40',1475955280,NULL),(1922535138,3065308,2,260220,1,1,1,'X',1,1,218,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 4, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 4, \"small_tick_hit\": 216}}',41.0566,163097705,1198664,NULL,'2016-12-26 19:37:27',1482781047,NULL),(1909216666,3065308,2,124029,0,1,1,'A',1,0.977956,171,654831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 367, \"large_tick_hit\": 9, \"small_tick_hit\": 112, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 9, \"small_tick_hit\": 115}}',41.0572,144360525,1335776,NULL,'2015-03-05 22:19:29',1425593969,NULL),(1922517193,3065308,2,31312,1,1,1,'S',1,0.988258,419,919726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 398, \"large_tick_hit\": 39, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 39, \"small_tick_hit\": 69}}',41.0803,163097635,3885016,NULL,'2016-12-26 19:34:23',1482780863,NULL),(1921222476,3065308,2,888947,0,1,1,'S',1,0.998598,711,931922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 765, \"large_tick_hit\": 12, \"small_tick_hit\": 647, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 12, \"small_tick_hit\": 648}}',41.1353,161290905,12195354,NULL,'2016-10-08 22:26:05',1475965565,NULL),(1922560550,3065308,2,1074248,1,1,1,'X',1,1,479,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 1, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 1, \"small_tick_hit\": 240}}',41.179,163094769,5610796,NULL,'2016-12-26 17:14:18',1482772458,NULL),(1922885346,3065308,2,961907,0,1,1,'S',1,0.991228,176,869265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 190, \"large_tick_hit\": 8, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 28}}',41.1815,163496896,827184,NULL,'2017-01-12 21:18:28',1484255908,NULL),(1922763759,3065308,2,246789,0,1,1,'A',1,0.975936,333,751580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 470, \"large_tick_hit\": 42, \"small_tick_hit\": 218, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 42, \"small_tick_hit\": 226}}',41.2432,163488873,2905868,NULL,'2017-01-12 13:57:46',1484229466,NULL),(1923398519,3065308,2,27053,0,1,1,'S',1,0.992141,337,943172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 317, \"large_tick_hit\": 25, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 25, \"small_tick_hit\": 164}}',41.2433,164211707,3315730,NULL,'2017-02-12 19:38:18',1486928298,NULL),(1908180921,3065308,2,61008,0,1,1,'S',1,0.998124,293,884840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 353, \"large_tick_hit\": 33, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 146}}',41.2839,142024985,2712100,NULL,'2015-01-17 16:29:51',1421512191,NULL),(1940468005,3065308,2,739826,1,1,1,'S',1,0.996223,375,836225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 693, \"small_tick_hit\": 362, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 696, \"small_tick_hit\": 363}}',41.3527,186694473,4828204,NULL,'2020-04-21 17:19:39',1587489579,NULL),(1908988753,3065308,2,274028,0,1,1,'S',1,0.996441,356,898821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 379, \"large_tick_hit\": 142, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 142, \"small_tick_hit\": 321}}',41.5201,144038046,2758002,NULL,'2015-02-22 17:47:34',1424627254,NULL),(1923960849,3065308,2,713935,0,1,1,'S',1,0.99455,252,788402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 433, \"large_tick_hit\": 3, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',41.5619,164945670,2071764,NULL,'2017-03-17 12:32:47',1489753967,NULL),(1922505181,3065308,2,61552,1,1,1,'X',1,1,387,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 3, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 3, \"small_tick_hit\": 210}}',41.7051,163019822,3707536,NULL,'2016-12-23 18:30:10',1482517810,NULL),(1922886222,3065308,2,1027365,1,1,1,'S',1,0.997616,422,935657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 434, \"large_tick_hit\": 8, \"small_tick_hit\": 395, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 8, \"small_tick_hit\": 396}}',41.7505,163496165,4296790,NULL,'2017-01-12 20:42:11',1484253731,NULL),(1923084586,3065308,2,696629,1,1,1,'S',1,0.99738,696,968009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_tick_hit\": 4, \"small_tick_hit\": 446, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 4, \"small_tick_hit\": 449}}',41.7583,163723309,11803792,NULL,'2017-01-22 15:37:46',1485099466,NULL),(1922661306,3065308,2,63499,0,1,1,'S',1,0.989928,260,727348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 552, \"large_tick_hit\": 39, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 39, \"small_tick_hit\": 98}}',41.7695,163201359,3507850,NULL,'2016-12-30 23:17:11',1483139831,NULL),(1908019806,3065308,2,77509,0,1,1,'S',1,0.99797,480,922871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 529, \"large_tick_hit\": 4, \"small_tick_hit\": 450, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 4, \"small_tick_hit\": 451}}',41.8032,141855563,7257200,NULL,'2015-01-14 21:04:52',1421269492,NULL),(1923228978,3065308,2,1010030,1,1,1,'S',1,0.983607,310,684826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 693, \"large_tick_hit\": 1, \"small_tick_hit\": 326, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 1, \"small_tick_hit\": 329}}',41.8844,164073827,3812556,NULL,'2017-02-06 20:43:50',1486413830,NULL),(1934342334,3065308,2,57404,1,1,1,'S',1,0.997735,452,907755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 668, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 669, \"small_tick_hit\": 214}}',41.9475,178595504,6186370,NULL,'2018-12-24 14:55:24',1545663324,NULL),(1921221539,3065308,2,58750,1,1,1,'S',1,0.998265,790,984862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 782, \"large_tick_hit\": 8, \"small_tick_hit\": 361, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 8, \"small_tick_hit\": 363}}',41.9576,161284531,18846290,NULL,'2016-10-08 17:48:10',1475948890,NULL),(1934341110,3065308,2,56517,1,1,1,'S',1,0.99845,367,969020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 246, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 246, \"small_tick_hit\": 278}}',42.2168,178585186,1219206,NULL,'2018-12-24 00:42:21',1545612141,NULL),(1898219987,3065308,2,136323,0,1,1,'X',1,1,682,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 682, \"small_tick_hit\": 444}}',42.2334,119818725,11341660,NULL,'2013-11-19 00:22:24',1384820544,NULL),(1903110607,3065308,2,125434,0,1,1,'S',1,0.992107,637,874740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 777, \"large_tick_hit\": 10, \"small_tick_hit\": 470, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 10, \"small_tick_hit\": 476}}',42.2814,134340411,10256604,NULL,'2014-06-25 20:18:58',1403727538,NULL),(1934330885,3065308,2,797845,1,1,1,'S',1,0.994207,736,842158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 987, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 994, \"small_tick_hit\": 387}}',42.301,178584873,13698556,NULL,'2018-12-24 00:14:33',1545610473,NULL),(1922700497,3065308,2,79436,1,1,1,'S',1,0.993069,421,830542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 508, \"large_tick_hit\": 153, \"small_tick_hit\": 342, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 153, \"small_tick_hit\": 345}}',42.3205,163201237,4384476,NULL,'2016-12-30 23:10:27',1483139427,NULL),(1901883013,3065308,2,79860,0,1,1,'S',1,0.996867,687,923892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 744, \"large_tick_hit\": 2, \"small_tick_hit\": 845, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 2, \"small_tick_hit\": 848}}',42.3413,132498004,14520490,NULL,'2014-05-07 21:07:51',1399496871,NULL),(1922561072,3065308,2,1074249,1,1,1,'S',1,0.992337,306,798748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 496, \"large_tick_hit\": 12, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 12, \"small_tick_hit\": 271}}',42.4185,163095939,2621954,NULL,'2016-12-26 18:13:07',1482775987,NULL),(1923379721,3065308,2,152826,0,1,1,'S',1,0.995927,250,828279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 378, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 380, \"small_tick_hit\": 111}}',42.4619,164212028,1830658,NULL,'2017-02-12 19:50:06',1486929006,NULL),(1930360641,3065308,2,910633,1,1,1,'S',1,0.992576,498,852073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 620, \"large_tick_hit\": 48, \"small_tick_hit\": 669, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 48, \"small_tick_hit\": 674}}',42.4759,173300142,5949590,NULL,'2018-03-29 16:53:45',1522342425,NULL),(1923906082,3065308,2,453080,0,1,1,'S',1,0.99572,422,954489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 423, \"large_tick_hit\": 1, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',42.5238,164879010,4371548,NULL,'2017-03-13 21:15:10',1489439710,NULL),(1923962140,3065308,2,715074,0,1,1,'A',1,0.969101,186,635926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 439, \"small_tick_hit\": 251, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 260}}',42.576,164945726,1173506,NULL,'2017-03-17 12:36:05',1489754165,NULL),(1908807708,3065308,2,142622,0,1,1,'S',1,0.997234,430,958938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 293}}',42.6219,143848883,4538598,NULL,'2015-02-16 21:25:40',1424121940,NULL),(1940336649,3065308,2,744041,1,1,1,'X',1,1,483,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 223}}',42.6506,186663226,5742138,NULL,'2020-04-20 15:41:30',1587397290,NULL),(1908792439,3065308,2,382110,0,1,1,'S',1,0.993921,389,872336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 409, \"large_tick_hit\": 54, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 54, \"small_tick_hit\": 192}}',42.6507,143935268,3443418,NULL,'2015-02-19 18:06:04',1424369164,NULL),(1922540752,3065308,2,526239,1,1,1,'S',1,0.998307,742,983336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"large_tick_hit\": 19, \"small_tick_hit\": 437, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 19, \"small_tick_hit\": 439}}',42.6558,163000352,13084702,NULL,'2016-12-23 00:20:43',1482452443,NULL),(1922904676,3065308,2,446768,0,1,1,'S',1,0.99839,329,896927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 315, \"large_tick_hit\": 96, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 96, \"small_tick_hit\": 209}}',42.6865,163495087,2307002,NULL,'2017-01-12 19:48:07',1484250487,NULL),(1921200031,3065308,2,984334,1,1,1,'X',1,1,405,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 21, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 21, \"small_tick_hit\": 356}}',42.761,161316317,3875372,NULL,'2016-10-09 20:26:19',1476044779,NULL),(1923076672,3065308,2,374113,1,1,1,'X',1,1,1006,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 819, \"large_tick_hit\": 187, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 187, \"small_tick_hit\": 386}}',42.8217,163722988,20313692,NULL,'2017-01-22 15:23:05',1485098585,NULL),(1940313286,3065308,2,913346,1,1,1,'S',1,0.999423,813,962849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 813, \"small_tick_hit\": 918, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 813, \"small_tick_hit\": 919}}',42.881,186662786,16075448,NULL,'2020-04-20 15:25:41',1587396341,NULL),(1923011147,3065308,2,26548,1,1,1,'X',1,1,458,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 116, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 116, \"small_tick_hit\": 207}}',42.8847,163723427,3998666,NULL,'2017-01-22 15:42:33',1485099753,NULL),(1922491674,3065308,2,923724,1,1,1,'X',1,1,378,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',43.003,163095421,3522800,NULL,'2016-12-26 17:46:29',1482774389,NULL),(1922657060,3065308,2,1026749,1,1,1,'S',1,0.998572,669,922264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 835, \"large_tick_hit\": 2, \"small_tick_hit\": 562, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 2, \"small_tick_hit\": 563}}',43.0174,163201713,11628688,NULL,'2016-12-30 23:37:21',1483141041,NULL),(1940279236,3065308,2,112423,1,1,1,'S',1,0.996724,454,910543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 562, \"large_tick_hit\": 60, \"small_tick_hit\": 595, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 60, \"small_tick_hit\": 598}}',43.06,186643015,5356658,NULL,'2020-04-19 21:18:34',1587331114,NULL),(1923861340,3065308,2,94964,1,1,1,'S',1,0.997647,535,894093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 634, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 636, \"small_tick_hit\": 214}}',43.2274,164880060,7261240,NULL,'2017-03-13 22:20:47',1489443647,NULL),(1923911386,3065308,2,178487,0,1,1,'S',1,0.980792,304,670360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 640, \"large_tick_hit\": 38, \"small_tick_hit\": 139, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 38, \"small_tick_hit\": 142}}',43.2739,164945638,4263870,NULL,'2017-03-17 12:30:28',1489753828,NULL),(1921915743,3065308,2,181843,1,1,1,'S',1,0.985048,660,824776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 871, \"large_tick_hit\": 1, \"small_tick_hit\": 248, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',43.2805,162124527,13551380,NULL,'2016-11-14 01:17:42',1479086262,NULL),(1922575801,3065308,2,667687,0,1,1,'S',1,0.997162,651,876109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1135, \"large_tick_hit\": 15, \"small_tick_hit\": 607, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 15, \"small_tick_hit\": 609}}',43.3312,163090974,14976030,NULL,'2016-12-26 14:15:01',1482761701,NULL),(1908184220,3065308,2,245924,0,1,1,'S',1,0.996823,644,920051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 842, \"small_tick_hit\": 413, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 843, \"small_tick_hit\": 416}}',43.444,142027363,11162262,NULL,'2015-01-17 17:10:50',1421514650,NULL),(1940729590,3065308,2,749317,1,1,1,'S',1,0.999098,1056,936490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1163, \"large_tick_hit\": 12, \"small_tick_hit\": 1040, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1164, \"large_tick_hit\": 12, \"small_tick_hit\": 1041}}',43.4451,187095042,27193096,NULL,'2020-05-05 14:14:19',1588688059,NULL),(1926596693,3065308,2,1094076,0,1,1,'S',1,0.997413,418,911072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 460, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 311}}',43.6103,168475947,4348410,NULL,'2017-08-16 23:30:41',1502926241,NULL),(1922535522,3065308,2,875825,1,1,1,'S',1,0.998801,833,903909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1102, \"large_tick_hit\": 2, \"small_tick_hit\": 562}, \"maximum_statistics\": {\"great\": 1104, \"large_tick_hit\": 2, \"small_tick_hit\": 562}}',43.9629,163027516,18586024,NULL,'2016-12-24 00:15:43',1482538543,NULL),(1923937190,3065308,2,200670,0,1,1,'S',1,0.995104,294,844064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 502, \"large_tick_hit\": 3, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',43.9656,164878731,3050044,NULL,'2017-03-13 21:00:49',1489438849,NULL),(1911899438,3065308,2,616927,0,1,1,'S',1,0.995683,382,960641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 313}}',43.9869,148362853,3605620,NULL,'2015-07-14 20:20:03',1436905203,NULL),(1906084836,3065308,2,141030,0,1,1,'S',1,0.987034,373,947772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 376, \"small_tick_hit\": 233, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 239}}',43.9922,138505557,3439518,NULL,'2014-10-22 12:44:13',1413981853,NULL),(1930309806,3065308,2,159850,0,1,1,'S',1,0.994834,413,826553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 767, \"large_tick_hit\": 11, \"small_tick_hit\": 570, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 11, \"small_tick_hit\": 573}}',44.0379,173314692,5533748,NULL,'2018-03-30 07:01:24',1522393284,NULL),(1922983927,3065308,2,231181,0,1,1,'S',1,0.992806,248,837340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 332, \"large_tick_hit\": 28, \"small_tick_hit\": 192, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 28, \"small_tick_hit\": 194}}',44.2383,163690407,2058480,NULL,'2017-01-21 11:27:52',1484998072,NULL),(1940430562,3065308,2,350197,1,1,1,'S',1,0.987086,418,806162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 607, \"large_tick_hit\": 24, \"small_tick_hit\": 592, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 24, \"small_tick_hit\": 601}}',44.4207,186694837,5927820,NULL,'2020-04-21 17:34:57',1587490497,NULL),(1940450691,3065308,2,1158666,1,1,1,'X',1,1,945,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 945, \"small_tick_hit\": 818}, \"maximum_statistics\": {\"great\": 945, \"small_tick_hit\": 818}}',44.5279,186693662,21674988,NULL,'2020-04-21 16:41:29',1587487289,NULL),(1908927647,3065308,2,201712,1,1,1,'X',1,1,403,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 86, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 86, \"small_tick_hit\": 190}}',44.8098,144038432,3196848,NULL,'2015-02-22 18:00:07',1424628007,NULL),(1940274775,3065308,2,107297,0,1,1,'S',1,0.992,521,859103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 739, \"large_tick_hit\": 2, \"small_tick_hit\": 375, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 2, \"small_tick_hit\": 381}}',45.0239,186644629,9510470,NULL,'2020-04-19 22:43:07',1587336187,NULL),(1922986867,3065308,2,490635,1,1,1,'S',1,0.998448,881,950786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 790, \"large_tick_hit\": 104, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 104, \"small_tick_hit\": 394}}',45.0539,163750223,17033042,NULL,'2017-01-23 20:09:13',1485202153,NULL),(1922569760,3065308,2,355533,1,1,1,'S',1,0.992492,356,866004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 427, \"large_tick_hit\": 3, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 233}}',45.0613,163103297,3269674,NULL,'2016-12-27 00:55:59',1482800159,NULL),(1922640056,3065308,2,1020084,1,1,1,'S',1,0.99654,389,901844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 499, \"large_tick_hit\": 1, \"small_tick_hit\": 364, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 1, \"small_tick_hit\": 366}}',45.7769,163173504,4074688,NULL,'2016-12-29 22:03:37',1483049017,NULL),(1908940689,3065308,2,392254,0,1,1,'S',1,0.987106,367,906997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 400, \"small_tick_hit\": 289, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 296}}',45.8338,144037586,3378086,NULL,'2015-02-22 17:31:06',1424626266,NULL),(1940289021,3065308,2,124473,1,1,1,'S',1,0.989489,281,762455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 490, \"large_tick_hit\": 9, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',45.9743,186663380,2544860,NULL,'2020-04-20 15:47:25',1587397645,NULL),(1922566928,3065308,2,608919,1,1,1,'S',1,0.998661,466,968507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',45.9948,163000238,5359380,NULL,'2016-12-23 00:13:44',1482452024,NULL),(1908146996,3065308,2,398558,0,1,1,'X',1,1,315,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 155}}',46.1249,142098637,2464718,NULL,'2015-01-18 17:03:38',1421600618,NULL),(1922504666,3065308,2,61415,0,1,1,'S',1,0.997611,850,957218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 851, \"large_tick_hit\": 1, \"small_tick_hit\": 401, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 1, \"small_tick_hit\": 403}}',46.2593,162994896,17518482,NULL,'2016-12-22 20:01:50',1482436910,NULL),(1922512165,3065308,2,792479,1,1,1,'X',1,1,366,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 53, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 53, \"small_tick_hit\": 182}}',46.3836,163026673,2906132,NULL,'2016-12-23 23:24:31',1482535471,NULL),(1923979251,3065308,2,308009,0,1,1,'S',1,0.992195,504,829631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 725, \"large_tick_hit\": 70, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 70, \"small_tick_hit\": 226}}',46.387,164924610,7245568,NULL,'2017-03-16 10:54:54',1489661694,NULL),(1934283121,3065308,2,1769893,1,1,1,'S',1,0.980366,279,797266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 440, \"small_tick_hit\": 309, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 320}}',46.7947,178584657,2297490,NULL,'2018-12-23 23:58:14',1545609494,NULL),(1923259759,3065308,2,25478,1,1,1,'S',1,0.992795,453,799509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 486, \"large_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 203}}',46.8012,164116567,4002720,NULL,'2017-02-08 22:38:29',1486593509,NULL),(1923187488,3065308,2,1110320,1,1,1,'S',1,0.993321,830,851242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1229, \"large_tick_hit\": 21, \"small_tick_hit\": 832, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1235, \"large_tick_hit\": 21, \"small_tick_hit\": 840}}',46.8549,163886156,17736448,NULL,'2017-01-29 17:12:25',1485709945,NULL),(1922492703,3065308,2,313278,1,1,1,'S',1,0.994186,590,849103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 896, \"large_tick_hit\": 3, \"small_tick_hit\": 469, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 3, \"small_tick_hit\": 473}}',46.9341,163091120,9495014,NULL,'2016-12-26 14:20:43',1482762043,NULL),(1922559713,3065308,2,44859,1,1,1,'S',1,0.989973,404,796357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 662, \"large_tick_hit\": 8, \"small_tick_hit\": 416, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 8, \"small_tick_hit\": 421}}',47.0714,163091480,4692940,NULL,'2016-12-26 14:36:15',1482762975,NULL),(1923614187,3065308,2,147327,0,1,1,'S',1,0.985417,416,770497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 625, \"large_tick_hit\": 111, \"small_tick_hit\": 210, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 111, \"small_tick_hit\": 217}}',47.1112,164586930,4451740,NULL,'2017-02-28 22:00:02',1488319202,NULL),(1922975206,3065308,2,149942,1,1,1,'X',1,1,486,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 282}}',47.1794,163750567,5782380,NULL,'2017-01-23 20:26:50',1485203210,NULL),(1923154403,3065308,2,1036230,1,1,1,'S',1,0.997475,538,971887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 2, \"small_tick_hit\": 647, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 2, \"small_tick_hit\": 650}}',47.2536,163887699,7144242,NULL,'2017-01-29 18:21:02',1485714062,NULL),(1923457799,3065308,2,299316,1,1,1,'S',1,0.998549,417,957875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 417, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 271}}',47.4669,164214018,4279970,NULL,'2017-02-12 21:07:56',1486933676,NULL),(1923314943,3065308,2,766473,1,1,1,'S',1,0.995984,463,1075691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 55, \"small_tick_hit\": 529, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 55, \"small_tick_hit\": 533}}',47.4682,164116870,5173483,NULL,'2017-02-08 22:57:36',1486594656,NULL),(1922780252,3065308,2,120893,0,1,1,'S',1,0.996355,359,835097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 535, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 285}}',47.634,163436765,3751302,NULL,'2017-01-09 21:05:43',1483995943,NULL),(1908204076,3065308,2,28032,0,1,1,'S',1,0.984848,235,874321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 211, \"large_tick_hit\": 55, \"small_tick_hit\": 59, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 55, \"small_tick_hit\": 62}}',47.6748,142027979,1356090,NULL,'2015-01-17 17:21:40',1421515300,NULL),(1923353427,3065308,2,314155,1,1,1,'S',1,0.997315,404,966454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 341}}',47.8436,164210954,4055634,NULL,'2017-02-12 19:08:12',1486926492,NULL),(1921761489,3065308,2,398554,0,1,1,'A',1,0.973077,243,720383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 381, \"large_tick_hit\": 8, \"small_tick_hit\": 117, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 122}}',48.1968,162082091,1584954,NULL,'2016-11-12 13:26:55',1478957215,NULL),(1922650165,3065308,2,59950,0,1,1,'S',1,0.996691,757,955720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 759, \"large_tick_hit\": 1, \"small_tick_hit\": 445, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 1, \"small_tick_hit\": 448}}',48.341,163201809,13948618,NULL,'2016-12-30 23:42:23',1483141343,NULL),(1922848770,3065308,2,95954,0,1,1,'S',1,0.99734,581,886362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 992, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 994, \"small_tick_hit\": 134}}',48.4554,163497664,13017490,NULL,'2017-01-12 22:02:19',1484258539,NULL),(1940417665,3065308,2,869677,1,1,1,'X',1,1,431,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',48.4572,186694383,4545596,NULL,'2020-04-21 17:15:55',1587489355,NULL),(1924427249,3065308,2,856204,1,1,1,'S',1,0.997187,332,891180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 492, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 493, \"small_tick_hit\": 218}}',48.5347,165517938,3395118,NULL,'2017-04-12 20:54:08',1492030448,NULL),(1923154425,3065308,2,441646,1,1,1,'S',1,0.989258,444,752085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 720, \"large_tick_hit\": 68, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 68, \"small_tick_hit\": 226}}',48.5389,163829465,5031626,NULL,'2017-01-27 14:45:27',1485528327,NULL),(1910627036,3065308,2,200214,0,1,1,'S',1,0.995238,359,899969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 457, \"large_tick_hit\": 106, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 106, \"small_tick_hit\": 276}}',48.7074,146505381,3360350,NULL,'2015-05-17 16:02:17',1431878537,NULL),(1908754324,3065308,2,54308,0,1,1,'S',1,0.992754,309,939817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 317, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 318, \"small_tick_hit\": 234}}',48.7356,143848474,2955150,NULL,'2015-02-16 21:09:11',1424120951,NULL),(1922487882,3065308,2,97994,1,1,1,'S',1,0.996664,712,929887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 561, \"large_tick_hit\": 221, \"small_tick_hit\": 413, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 221, \"small_tick_hit\": 416}}',48.7739,163088975,8820162,NULL,'2016-12-26 12:28:12',1482755292,NULL),(1921756240,3065308,2,33565,1,1,1,'S',1,0.997465,435,964070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 393, \"large_tick_hit\": 42, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 42, \"small_tick_hit\": 353}}',48.8458,161990292,5459520,NULL,'2016-11-07 21:31:10',1478554270,NULL),(1940399683,3065308,2,98566,1,1,1,'S',1,0.996055,635,917966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 752, \"large_tick_hit\": 1, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',48.949,186748637,12668190,NULL,'2020-04-23 15:26:01',1587655561,NULL),(1924398734,3065308,2,1190696,1,1,1,'S',1,0.997515,982,900956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1207, \"large_tick_hit\": 1, \"small_tick_hit\": 799, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1210, \"large_tick_hit\": 1, \"small_tick_hit\": 801}}',49.0309,165534638,24339346,NULL,'2017-04-13 16:02:36',1492099356,NULL),(1923261632,3065308,2,162009,0,1,1,'S',1,0.984375,156,779727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 248, \"small_tick_hit\": 67, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 70}}',49.0775,164116423,844510,NULL,'2017-02-08 22:29:41',1486592981,NULL),(1940419337,3065308,2,871844,0,1,1,'S',1,0.982206,120,761184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 188, \"small_tick_hit\": 88, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 91}}',49.0973,186694599,490376,NULL,'2020-04-21 17:25:22',1587489922,NULL),(1940495114,3065308,2,1256532,0,1,1,'S',1,0.989378,298,761767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 497, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 156}}',49.1317,186696071,2498810,NULL,'2020-04-21 18:25:54',1587493554,NULL),(1940297632,3065308,2,1547926,1,1,1,'S',1,0.998628,444,965997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',49.2503,186554213,4860088,NULL,'2020-04-16 20:11:02',1587067862,NULL),(1922460942,3065308,2,904419,1,1,1,'X',1,1,393,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 1, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 1, \"small_tick_hit\": 249}}',49.3159,163019768,3779998,NULL,'2016-12-23 18:27:47',1482517667,NULL),(1912046076,3065308,2,50933,0,1,1,'S',1,0.99667,558,909095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 495, \"large_tick_hit\": 130, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 130, \"small_tick_hit\": 274}}',49.3638,148396575,6116450,NULL,'2015-07-15 20:34:24',1436992464,NULL),(1922503858,3065308,2,995839,1,1,1,'S',1,0.995506,424,834979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 597, \"large_tick_hit\": 1, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 1, \"small_tick_hit\": 288}}',49.378,163090196,4789888,NULL,'2016-12-26 13:33:51',1482759231,NULL),(1926629532,3065308,2,220665,1,1,1,'S',1,0.997398,453,920152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 749, \"large_tick_hit\": 28, \"small_tick_hit\": 756, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 28, \"small_tick_hit\": 759}}',49.3959,168475268,7428148,NULL,'2017-08-16 22:49:53',1502923793,NULL),(1921193179,3065308,2,667729,1,1,1,'S',1,0.996283,461,962206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 5, \"small_tick_hit\": 343, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 5, \"small_tick_hit\": 346}}',49.5202,161316036,5155454,NULL,'2016-10-09 20:13:03',1476043983,NULL),(1935276626,3065308,2,1802863,1,1,1,'S',1,0.994143,384,889099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 442, \"large_tick_hit\": 5, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 234}}',49.6652,179943504,3696684,NULL,'2019-03-17 18:53:09',1552848789,NULL),(1923985501,3065308,2,151569,1,1,1,'X',1,1,634,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_tick_hit\": 19, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 19, \"small_tick_hit\": 477}}',49.7844,164880874,9625146,NULL,'2017-03-13 23:18:59',1489447139,NULL),(1923972590,3065308,2,802755,1,1,1,'S',1,0.992013,279,819496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 409, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 214}}',49.8264,164924267,2363808,NULL,'2017-03-16 10:16:46',1489659406,NULL),(1940455133,3065308,2,1165154,1,1,1,'S',1,0.998933,616,959590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 321}}',49.8505,186695553,9250640,NULL,'2020-04-21 18:04:02',1587492242,NULL),(1921380374,3065308,2,35566,1,1,1,'A',1,0.972426,200,655382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 352, \"large_tick_hit\": 28, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 28, \"small_tick_hit\": 151}}',49.987,161521050,1381910,NULL,'2016-10-18 22:52:54',1476831174,NULL),(1922485929,3065308,2,846085,1,1,1,'X',1,1,973,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 827, \"large_tick_hit\": 146, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 146, \"small_tick_hit\": 462}}',50.0094,163026954,19543640,NULL,'2016-12-23 23:38:55',1482536335,NULL),(1922528942,3065308,2,724343,1,1,1,'X',1,1,414,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 6, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 6, \"small_tick_hit\": 156}}',50.1485,163000395,4194108,NULL,'2016-12-23 00:23:12',1482452592,NULL),(1940290842,3065308,2,126807,1,1,1,'X',1,1,883,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 820, \"large_tick_hit\": 63, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 63, \"small_tick_hit\": 273}}',50.1966,186644265,17470366,NULL,'2020-04-19 22:23:07',1587334987,NULL),(1908817632,3065308,2,64153,0,1,1,'S',1,0.99506,761,893208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 923, \"small_tick_hit\": 487, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 926, \"small_tick_hit\": 491}}',50.582,143958536,14534938,NULL,'2015-02-20 13:32:26',1424439146,NULL),(1940362776,3065308,2,480621,1,1,1,'S',1,0.999013,692,967641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_tick_hit\": 101, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 101, \"small_tick_hit\": 321}}',50.7097,186663987,10282768,NULL,'2020-04-20 16:11:19',1587399079,NULL),(1921216081,3065308,2,57380,0,1,1,'S',1,0.993985,409,833899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 546, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 550, \"small_tick_hit\": 115}}',51.1575,161376923,5438970,NULL,'2016-10-12 20:17:04',1476303424,NULL),(1923948452,3065308,2,209553,1,1,1,'S',1,0.998883,524,911743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 638, \"large_tick_hit\": 10, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',51.1992,164880750,7040840,NULL,'2017-03-13 23:08:55',1489446535,NULL),(1922593932,3065308,2,211307,1,1,1,'S',1,0.996904,351,967256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 295}}',51.2365,163203097,3088230,NULL,'2016-12-31 00:54:12',1483145652,NULL),(1921254740,3065308,2,167071,1,1,1,'S',1,0.993716,407,845803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 709, \"large_tick_hit\": 1, \"small_tick_hit\": 555, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 1, \"small_tick_hit\": 560}}',51.5001,161377364,6235862,NULL,'2016-10-12 20:41:53',1476304913,NULL),(1921188584,3065308,2,736216,1,1,1,'S',1,0.996139,770,960811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 770, \"small_tick_hit\": 778, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',51.5387,161286000,14426188,NULL,'2016-10-08 18:50:03',1475952603,NULL),(1940437547,3065308,2,911631,1,1,1,'S',1,0.998994,940,911915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1179, \"large_tick_hit\": 1, \"small_tick_hit\": 806}, \"maximum_statistics\": {\"great\": 1181, \"large_tick_hit\": 1, \"small_tick_hit\": 806}}',51.6761,186696379,22294112,NULL,'2020-04-21 18:40:02',1587494402,NULL),(1912047696,3065308,2,721156,1,1,1,'X',1,1,498,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 2, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 2, \"small_tick_hit\": 265}}',51.7136,148394759,6073478,NULL,'2015-07-15 19:30:37',1436988637,NULL),(1923184802,3065308,2,135609,1,1,1,'S',1,0.998709,625,926345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 955, \"small_tick_hit\": 592, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 956, \"small_tick_hit\": 593}}',51.7549,163830070,12301456,NULL,'2017-01-27 15:15:08',1485530108,NULL),(1922724017,3065308,2,143853,1,1,1,'S',1,0.996988,756,901054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 904, \"large_tick_hit\": 33, \"small_tick_hit\": 387, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 33, \"small_tick_hit\": 389}}',51.857,163488462,13993986,NULL,'2017-01-12 13:28:59',1484227739,NULL),(1922537238,3065308,2,945461,1,1,1,'S',1,0.99948,1159,965365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1141, \"large_tick_hit\": 18, \"small_tick_hit\": 763, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1141, \"large_tick_hit\": 18, \"small_tick_hit\": 764}}',51.9973,163088221,32044670,NULL,'2016-12-26 11:41:44',1482752504,NULL),(1922424919,3065308,2,178904,1,1,1,'S',1,0.993827,691,889892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 828, \"large_tick_hit\": 3, \"small_tick_hit\": 457, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 3, \"small_tick_hit\": 462}}',52.0576,162878277,11955370,NULL,'2016-12-18 00:53:36',1482022416,NULL),(1922720497,3065308,2,787768,1,1,1,'S',1,0.996947,373,873581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 469, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 184}}',52.3519,163489061,4560700,NULL,'2017-01-12 14:10:29',1484230229,NULL),(1922548431,3065308,2,421129,1,1,1,'S',1,0.996034,664,896414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1044, \"large_tick_hit\": 8, \"small_tick_hit\": 455, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1046, \"large_tick_hit\": 8, \"small_tick_hit\": 459}}',52.9254,163090678,13518166,NULL,'2016-12-26 13:57:53',1482760673,NULL),(1922846290,3065308,2,497557,1,1,1,'S',1,0.99435,474,948676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 456, \"large_tick_hit\": 23, \"small_tick_hit\": 401, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 23, \"small_tick_hit\": 403}}',53.1086,163496311,5275862,NULL,'2017-01-12 20:48:48',1484254128,NULL),(1912025524,3065308,2,413446,1,1,1,'S',1,0.99448,562,940975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 580, \"large_tick_hit\": 1, \"small_tick_hit\": 500, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 1, \"small_tick_hit\": 505}}',53.2534,148495576,7729632,NULL,'2015-07-18 20:16:25',1437250585,NULL),(1903319588,3065308,2,25294,0,1,1,'S',1,0.992823,275,903523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 250, \"large_tick_hit\": 48, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 48, \"small_tick_hit\": 118}}',53.4981,134553237,2004230,NULL,'2014-06-30 21:46:44',1404164804,NULL),(1921379063,3065308,2,713932,1,1,1,'S',1,0.990783,286,741214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 544, \"large_tick_hit\": 1, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',53.8021,161519734,2654444,NULL,'2016-10-18 21:23:36',1476825816,NULL),(1940326938,3065308,2,48737,1,1,1,'S',1,0.992192,670,922086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 871, \"small_tick_hit\": 781, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 872, \"small_tick_hit\": 793}}',53.8321,186662276,14931470,NULL,'2020-04-20 15:05:08',1587395108,NULL),(1923941342,3065308,2,705329,1,1,1,'X',1,1,579,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 24, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 24, \"small_tick_hit\": 233}}',53.9544,164945584,7976670,NULL,'2017-03-17 12:26:19',1489753579,NULL),(1922578187,3065308,2,295986,0,1,1,'S',1,0.997656,647,929247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 691, \"large_tick_hit\": 20, \"small_tick_hit\": 566, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 20, \"small_tick_hit\": 568}}',54.3257,163201977,10181896,NULL,'2016-12-30 23:52:54',1483141974,NULL),(1940421521,3065308,2,874785,1,1,1,'S',1,0.989209,273,796589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 375, \"large_tick_hit\": 6, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 6, \"small_tick_hit\": 170}}',55.2561,186695790,1977890,NULL,'2020-04-21 18:12:51',1587492771,NULL),(1921492941,3065308,2,29294,1,1,1,'S',1,0.998634,430,964828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 29, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 29, \"small_tick_hit\": 302}}',55.2737,161600288,5280050,NULL,'2016-10-22 11:43:51',1477136631,NULL),(1921720138,3065308,2,956355,0,1,1,'S',1,0.990385,185,815737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 258, \"large_tick_hit\": 2, \"small_tick_hit\": 358, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 361}}',55.4731,162008051,1016580,NULL,'2016-11-08 21:24:03',1478640243,NULL),(1922842118,3065308,2,93869,1,1,1,'S',1,0.996937,539,916212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 665, \"large_tick_hit\": 5, \"small_tick_hit\": 632, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 5, \"small_tick_hit\": 635}}',55.7072,163497442,9443400,NULL,'2017-01-12 21:48:52',1484257732,NULL),(1922972099,3065308,2,50617,1,1,1,'S',1,0.984152,168,761727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 397, \"small_tick_hit\": 224, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 231}}',56.1222,163690367,1680760,NULL,'2017-01-21 11:25:42',1484997942,NULL),(1921386542,3065308,2,932184,1,1,1,'S',1,0.992533,686,865276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 913, \"large_tick_hit\": 48, \"small_tick_hit\": 767, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 48, \"small_tick_hit\": 776}}',56.1655,161520818,12413678,NULL,'2016-10-18 22:34:54',1476830094,NULL),(1923892991,3065308,2,59892,1,1,1,'S',1,0.99018,576,805802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 903, \"small_tick_hit\": 307, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 910, \"small_tick_hit\": 312}}',56.2594,164971608,9187810,NULL,'2017-03-18 13:28:58',1489843738,NULL),(1922872013,3065308,2,333428,1,1,1,'S',1,0.998695,962,926250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1042, \"large_tick_hit\": 1, \"small_tick_hit\": 487}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 1, \"small_tick_hit\": 487}}',56.3563,163497834,22616302,NULL,'2017-01-12 22:13:18',1484259198,NULL),(1940449518,3065308,2,1158083,1,1,1,'S',1,0.997191,414,958920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 1, \"small_tick_hit\": 296, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 1, \"small_tick_hit\": 298}}',56.362,186748057,4193232,NULL,'2020-04-23 15:04:27',1587654267,NULL),(1922627922,3065308,2,949875,1,1,1,'S',1,0.995897,576,914884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 643, \"large_tick_hit\": 54, \"small_tick_hit\": 274, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 54, \"small_tick_hit\": 277}}',56.3758,163173226,7823616,NULL,'2016-12-29 21:50:04',1483048204,NULL),(1922502909,3065308,2,106096,1,1,1,'S',1,0.994585,349,876484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 399, \"large_tick_hit\": 22, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 22, \"small_tick_hit\": 131}}',56.449,163089583,2955716,NULL,'2016-12-26 13:01:45',1482757305,NULL),(1934324017,3065308,2,271150,1,1,1,'S',1,0.996448,379,971601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 34, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 34, \"small_tick_hit\": 184}}',56.5989,178594136,3334864,NULL,'2018-12-24 13:36:07',1545658567,NULL),(1922506480,3065308,2,61817,0,1,1,'S',1,0.99863,387,959474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 343}}',56.8047,163094941,4577820,NULL,'2016-12-26 17:22:21',1482772941,NULL),(1923352664,3065308,2,146299,1,1,1,'S',1,0.996399,491,871728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 697, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 699, \"small_tick_hit\": 134}}',56.8357,164214089,7017550,NULL,'2017-02-12 21:11:07',1486933867,NULL),(1910548132,3065308,2,366141,0,1,1,'S',1,0.995958,810,908271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 841, \"large_tick_hit\": 68, \"small_tick_hit\": 323, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 68, \"small_tick_hit\": 325}}',57.042,146361943,14838442,NULL,'2015-05-13 08:25:29',1431505529,NULL),(1924407411,3065308,2,247937,1,1,1,'S',1,0.994389,793,926981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1037, \"small_tick_hit\": 558, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1038, \"small_tick_hit\": 566}}',57.2985,165655794,16833752,NULL,'2017-04-18 17:10:40',1492535440,NULL),(1923888103,3065308,2,823324,1,1,1,'S',1,0.983333,252,744640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 451, \"small_tick_hit\": 198, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 203}}',57.7443,164945843,1870368,NULL,'2017-03-17 12:44:39',1489754679,NULL),(1922627939,3065308,2,159851,1,1,1,'S',1,0.985593,332,766638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 624, \"small_tick_hit\": 539, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 549}}',57.9744,163202439,3507230,NULL,'2016-12-31 00:19:33',1483143573,NULL),(1940261183,3065308,2,271000,1,1,1,'S',1,0.998122,707,965490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 153, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 153, \"small_tick_hit\": 358}}',58.1365,186642799,9698912,NULL,'2020-04-19 21:08:58',1587330538,NULL),(1921431656,3065308,2,943989,1,1,1,'S',1,0.99509,411,960989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"small_tick_hit\": 197, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 200}}',58.214,161598966,4166330,NULL,'2016-10-22 10:33:54',1477132434,NULL),(1922934981,3065308,2,461364,1,1,1,'S',1,0.998022,624,968831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_tick_hit\": 9, \"small_tick_hit\": 890, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 9, \"small_tick_hit\": 893}}',58.2991,163489183,9360324,NULL,'2017-01-12 14:18:11',1484230691,NULL),(1922631017,3065308,2,401875,1,1,1,'S',1,0.997226,512,917647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 510, \"large_tick_hit\": 41, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 41, \"small_tick_hit\": 168}}',58.3921,163199104,5990108,NULL,'2016-12-30 21:27:56',1483133276,NULL),(1923439242,3065308,2,766046,1,1,1,'S',1,0.999492,1123,959803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1105, \"large_tick_hit\": 18, \"small_tick_hit\": 846, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1105, \"large_tick_hit\": 18, \"small_tick_hit\": 847}}',58.5783,164212796,30239040,NULL,'2017-02-12 20:19:29',1486930769,NULL),(1923471795,3065308,2,86902,1,1,1,'S',1,0.992481,332,845521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 520, \"small_tick_hit\": 140, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 143}}',59.0745,164213805,3535336,NULL,'2017-02-12 20:58:03',1486933083,NULL),(1910595321,3065308,2,154582,0,1,1,'S',1,0.997283,512,972967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"small_tick_hit\": 589, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 592}}',59.4462,146506584,6494430,NULL,'2015-05-17 16:46:01',1431881161,NULL),(1940492186,3065308,2,221771,1,1,1,'S',1,0.996234,394,948742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 372, \"large_tick_hit\": 27, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 27, \"small_tick_hit\": 131}}',59.6803,186748128,3600444,NULL,'2020-04-23 15:07:19',1587654439,NULL),(1922585063,3065308,2,205437,1,1,1,'S',1,0.997439,418,903947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 429, \"large_tick_hit\": 102, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 102, \"small_tick_hit\": 249}}',59.8245,163201102,3936948,NULL,'2016-12-30 23:03:37',1483139017,NULL),(1922598070,3065308,2,146360,1,1,1,'S',1,0.99841,869,959367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 825, \"large_tick_hit\": 44, \"small_tick_hit\": 387, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 44, \"small_tick_hit\": 389}}',61.2013,163201885,17501018,NULL,'2016-12-30 23:46:46',1483141606,NULL),(1940418182,3065308,2,871027,1,1,1,'S',1,0.996255,192,961248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 75}}',61.4326,186694563,944700,NULL,'2020-04-21 17:23:49',1587489829,NULL),(1922778753,3065308,2,66490,1,1,1,'S',1,0.996451,760,977825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 756, \"large_tick_hit\": 4, \"small_tick_hit\": 644, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 4, \"small_tick_hit\": 649}}',61.9811,163437085,14050472,NULL,'2017-01-09 21:22:31',1483996951,NULL),(1923959725,3065308,2,713818,0,1,1,'S',1,0.997333,419,958945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}}',62.9424,164971360,4080750,NULL,'2017-03-18 13:18:25',1489843105,NULL),(1934330112,3065308,2,1065898,1,1,1,'S',1,0.986325,298,812716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 409, \"small_tick_hit\": 168, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 172}}',63.122,178594181,2529996,NULL,'2018-12-24 13:38:48',1545658728,NULL),(1923260519,3065308,2,1086187,1,1,1,'S',1,0.998466,366,964393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 9, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 9, \"small_tick_hit\": 286}}',64.5282,164052484,3252874,NULL,'2017-02-05 19:55:55',1486324555,NULL),(1922538954,3065308,2,176339,0,1,1,'S',1,0.993007,465,834769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 564, \"large_tick_hit\": 59, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 59, \"small_tick_hit\": 230}}',64.5286,163095624,5075746,NULL,'2016-12-26 17:56:23',1482774983,NULL),(1923294653,3065308,2,176547,1,1,1,'S',1,0.996732,640,920221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 672, \"large_tick_hit\": 164, \"small_tick_hit\": 384, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 164, \"small_tick_hit\": 387}}',65.0462,164111838,8767616,NULL,'2017-02-08 18:24:50',1486578290,NULL),(1923958778,3065308,2,490173,0,1,1,'S',1,0.99359,412,945613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 419, \"small_tick_hit\": 201, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 204}}',65.7987,164972400,5205910,NULL,'2017-03-18 14:00:57',1489845657,NULL),(1924493036,3065308,2,1113532,1,1,1,'S',1,0.997517,1005,931714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1142, \"large_tick_hit\": 76, \"small_tick_hit\": 389, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 76, \"small_tick_hit\": 392}}',68.4649,165656059,23969638,NULL,'2017-04-18 17:24:56',1492536296,NULL),(1940353625,3065308,2,208085,1,1,1,'S',1,0.995939,498,958433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 5, \"small_tick_hit\": 483, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 5, \"small_tick_hit\": 487}}',69.6045,186644382,6016190,NULL,'2020-04-19 22:30:05',1587335405,NULL),(1923472392,3065308,2,186645,1,1,1,'S',1,0.997294,532,958961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 207}}',71.8413,164213152,6915970,NULL,'2017-02-12 20:33:08',1486931588,NULL),(1922625856,3065308,2,58286,0,1,1,'S',1,0.998494,538,960912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 47, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 47, \"small_tick_hit\": 126}}',72.7251,163173159,8115710,NULL,'2016-12-29 21:47:22',1483048042,NULL),(1923060449,3065308,2,360349,1,1,1,'S',1,0.998907,1486,946107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1303, \"large_tick_hit\": 235, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1304, \"large_tick_hit\": 235, \"small_tick_hit\": 291}}',72.7344,163750490,45740524,NULL,'2017-01-23 20:22:11',1485202931,NULL),(1922665786,3065308,2,117182,1,1,1,'S',1,0.997135,572,881381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 811, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 813, \"small_tick_hit\": 234}}',73.9521,163202216,11721710,NULL,'2016-12-31 00:06:59',1483142819,NULL),(1923964841,3065308,2,637623,1,1,1,'S',1,0.998573,843,959432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 793, \"large_tick_hit\": 50, \"small_tick_hit\": 557, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 50, \"small_tick_hit\": 559}}',78.221,164924506,16581286,NULL,'2017-03-16 10:44:25',1489661065,NULL),(1923940342,3065308,2,471412,1,1,1,'X',1,1,168,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 73}}',84.2846,164945878,695790,NULL,'2017-03-17 12:46:05',1489754765,NULL),(1923471695,3065308,2,86269,1,1,1,'S',1,0.999189,2235,933356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1693, \"large_tick_hit\": 772}, \"maximum_statistics\": {\"great\": 1695, \"large_tick_hit\": 772}}',106.523,164213001,83702356,NULL,'2017-02-12 20:27:21',1486931241,NULL),(1946841694,3098211,2,1297906,0,1,1,'A',1,0.944563,99,220283,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 487, \"large_tick_hit\": 190, \"small_tick_hit\": 209, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 190, \"small_tick_hit\": 215}}',NULL,195418883,450486,NULL,'2021-02-26 17:27:15',1614360435,NULL),(1900394603,3098211,2,222262,0,1,1,'D',1,0.828249,35,388063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 187, \"large_tick_hit\": 81, \"small_tick_hit\": 465, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 81, \"small_tick_hit\": 563}}',0.204016,130299340,104454,NULL,'2014-03-01 08:55:15',1393664115,NULL),(1900345670,3098211,2,179819,0,1,1,'C',1,0.865462,24,397559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 261, \"large_tick_hit\": 20, \"small_tick_hit\": 581, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 20, \"small_tick_hit\": 679}}',0.291016,130299495,158990,NULL,'2014-03-01 09:00:59',1393664459,NULL),(1900306912,3098211,2,259272,0,1,1,'C',1,0.867419,35,393246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 216, \"large_tick_hit\": 47, \"small_tick_hit\": 352, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 47, \"small_tick_hit\": 409}}',0.416228,130299295,194580,NULL,'2014-03-01 08:53:02',1393663982,NULL),(1900371311,3098211,2,215058,0,1,1,'C',1,0.886957,42,412387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 227, \"large_tick_hit\": 27, \"small_tick_hit\": 358, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 27, \"small_tick_hit\": 401}}',0.666155,130299550,170268,NULL,'2014-03-01 09:03:00',1393664580,NULL),(1896567213,3098211,2,120929,0,1,1,'B',1,0.920732,60,500913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 214, \"large_tick_hit\": 45, \"small_tick_hit\": 345, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 45, \"small_tick_hit\": 381}}',1.16466,110483821,155862,NULL,'2013-08-31 06:36:24',1377930984,NULL),(1900406141,3098211,2,225491,0,1,1,'B',1,0.92236,40,486450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 208, \"large_tick_hit\": 42, \"small_tick_hit\": 344, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 42, \"small_tick_hit\": 380}}',1.3176,130299418,152792,NULL,'2014-03-01 08:58:02',1393664282,NULL),(1902771871,3098211,2,209440,0,1,1,'A',1,0.951094,98,539832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 549, \"large_tick_hit\": 85, \"small_tick_hit\": 844, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 85, \"small_tick_hit\": 890}}',1.69098,133852750,650900,NULL,'2014-06-14 02:40:21',1402713621,NULL),(1946917590,3098211,2,2809890,0,1,1,'C',1,0.857442,34,382189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 185, \"small_tick_hit\": 224, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 274}}',2.17344,195335347,131564,NULL,'2021-02-24 03:05:44',1614135944,NULL),(1902174297,3098211,2,24752,0,1,1,'B',1,0.902439,53,435462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 198, \"large_tick_hit\": 1, \"small_tick_hit\": 97, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 117}}',2.39893,132850829,227130,NULL,'2014-05-18 11:30:09',1400412609,NULL),(1903937545,3098211,2,418498,0,1,1,'C',1,0.881295,26,339944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 84, \"large_tick_hit\": 17, \"small_tick_hit\": 144, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 17, \"small_tick_hit\": 164}}',2.97204,135472335,64788,NULL,'2014-07-23 09:58:30',1406109510,NULL),(1923167535,3098211,2,986936,0,1,1,'A',1,0.950287,99,540753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 247, \"large_tick_hit\": 80, \"small_tick_hit\": 170, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 80, \"small_tick_hit\": 181}}',5.71687,163873162,415912,NULL,'2017-01-29 04:31:13',1485664273,NULL),(1946918049,3098211,2,2810039,0,1,1,'A',1,0.942003,85,639102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 187, \"small_tick_hit\": 349, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',6.29492,195417798,269470,NULL,'2021-02-26 16:48:02',1614358082,NULL),(1919603775,3098211,2,222265,0,1,1,'A',1,0.966754,137,723541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 423, \"large_tick_hit\": 20, \"small_tick_hit\": 662, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 20, \"small_tick_hit\": 689}}',6.31958,159001089,677324,NULL,'2016-07-14 03:14:20',1468466060,NULL),(1903935340,3098211,2,418497,0,1,1,'A',1,0.968531,45,600899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 77, \"large_tick_hit\": 23, \"small_tick_hit\": 177, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 23, \"small_tick_hit\": 183}}',6.47588,135472363,79466,NULL,'2014-07-23 09:59:21',1406109561,NULL),(1930011851,3098211,2,247644,0,1,1,'B',1,0.939716,97,514692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 299, \"large_tick_hit\": 4, \"small_tick_hit\": 227, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',6.53922,172918918,548122,NULL,'2018-03-11 12:42:24',1520772144,NULL),(1902723325,3098211,2,193176,0,1,1,'S',1,0.987518,398,964198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 947, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 964}}',8.80888,133852892,3009862,NULL,'2014-06-14 02:44:42',1402713882,NULL),(1920346480,3098211,2,357801,0,1,1,'B',1,0.937759,50,540252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 99, \"small_tick_hit\": 127, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 135}}',11.9463,160123288,132050,NULL,'2016-08-22 08:41:37',1471855297,NULL),(1920394239,3098211,2,563477,1,1,1,'S',1,0.995601,242,855794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 307, \"large_tick_hit\": 15, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 15, \"small_tick_hit\": 358}}',15.6593,160123272,1185066,NULL,'2016-08-22 08:40:09',1471855209,NULL),(1940132004,3117115,2,2167916,0,1,1,'B',1,0.914596,53,437503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 264, \"large_tick_hit\": 17, \"small_tick_hit\": 308, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 17, \"small_tick_hit\": 335}}',1.70095,186381072,255060,NULL,'2020-04-10 19:21:32',1586546492,NULL),(1940137887,3117115,2,1988035,1,1,1,'B',1,0.936609,76,503857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 298, \"small_tick_hit\": 293, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 315}}',2.76883,186381930,404014,NULL,'2020-04-10 19:56:48',1586548608,NULL),(1940225322,3117115,2,2333209,1,1,1,'A',1,0.96927,67,569031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 312, \"large_tick_hit\": 31, \"small_tick_hit\": 414, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 31, \"small_tick_hit\": 426}}',3.16722,186382433,344704,NULL,'2020-04-10 20:18:14',1586549894,NULL),(1897616199,3177582,2,64555,0,1,1,'C',1,0.882645,35,349405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 314, \"small_tick_hit\": 220, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 246}}',1.25439,116832952,205120,NULL,'2013-10-26 06:25:24',1382768724,NULL),(1896482599,3177582,2,209440,0,1,1,'A',1,0.941441,77,530585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 560, \"large_tick_hit\": 76, \"small_tick_hit\": 827, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 76, \"small_tick_hit\": 890}}',1.40101,110391418,575658,NULL,'2013-08-30 14:26:06',1377872766,NULL),(1950782698,3177582,2,563789,0,1,1,'A',1,0.953153,115,484220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 968, \"large_tick_hit\": 11, \"small_tick_hit\": 608, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 11, \"small_tick_hit\": 633}}',1.92308,200655925,1522164,NULL,'2021-08-09 12:41:34',1628512894,NULL),(1950834412,3177582,2,302686,0,1,1,'B',1,0.911901,32,429619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 245, \"large_tick_hit\": 6, \"small_tick_hit\": 339, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 6, \"small_tick_hit\": 368}}',3.52026,200656578,171467,NULL,'2021-08-09 13:10:04',1628514604,NULL),(1897620871,3177582,2,232718,0,1,1,'A',1,0.955959,106,590923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 309, \"large_tick_hit\": 1, \"small_tick_hit\": 428, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 449}}',4.44592,116896901,503460,NULL,'2013-10-26 15:16:42',1382800602,NULL),(1950795322,3177582,2,30634,1,1,1,'A',1,0.957747,113,538409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 474, \"large_tick_hit\": 123, \"small_tick_hit\": 219, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 123, \"small_tick_hit\": 235}}',4.72921,200656079,1071230,NULL,'2021-08-09 12:48:19',1628513299,NULL),(1922031363,3177582,2,938444,1,1,1,'A',1,0.961881,162,647860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 332, \"large_tick_hit\": 16, \"small_tick_hit\": 409, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 16, \"small_tick_hit\": 425}}',4.80877,162286284,903842,NULL,'2016-11-21 17:41:13',1479750073,NULL),(1950766230,3177582,2,2004646,0,1,1,'A',1,0.97048,72,545217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 350, \"small_tick_hit\": 176, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',5.39309,200632015,497960,NULL,'2021-08-08 17:03:55',1628442235,NULL),(1897625261,3177582,2,65390,0,1,1,'A',1,0.974508,224,685030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 586, \"large_tick_hit\": 100, \"small_tick_hit\": 652, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 100, \"small_tick_hit\": 675}}',5.92857,116833436,1790908,NULL,'2013-10-26 06:30:09',1382769009,NULL),(1950883893,3177582,2,1250898,1,1,1,'B',1,0.93238,106,471674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 421, \"large_tick_hit\": 3, \"small_tick_hit\": 293, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 3, \"small_tick_hit\": 307}}',6.05794,200656284,499274,NULL,'2021-08-09 12:56:25',1628513785,NULL),(1950868077,3177582,2,2699208,1,1,1,'A',1,0.976948,167,637431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 481, \"small_tick_hit\": 409, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 417}}',9.96051,200632105,1288294,NULL,'2021-08-08 17:07:18',1628442438,NULL),(1930477346,3181281,2,460459,1,1,1,'X',1,1,135,972864,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 61, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 61, \"small_tick_hit\": 91}}',NULL,173510714,268870,NULL,'2018-04-07 21:20:28',1523136028,NULL),(1931986336,3181281,2,1122477,1,1,1,'S',1,0.994937,211,958021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 7, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 7, \"small_tick_hit\": 184}}',NULL,175544316,1092792,NULL,'2018-07-10 23:05:21',1531263921,NULL),(1931989563,3181281,2,1125795,1,1,1,'X',1,1,140,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 15, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 15, \"small_tick_hit\": 160}}',NULL,175544307,479448,NULL,'2018-07-10 23:04:21',1531263861,NULL),(1932000790,3181281,2,1474647,1,1,1,'X',1,1,152,967490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 92, \"small_tick_hit\": 31}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 92, \"small_tick_hit\": 31}}',NULL,175544292,184170,NULL,'2018-07-10 23:02:54',1531263774,NULL),(1918931291,3181281,2,927409,0,1,1,'D',1,0.790155,17,261403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 173, \"large_tick_hit\": 25, \"small_tick_hit\": 107, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 25, \"small_tick_hit\": 143}}',0.437688,158098047,101698,NULL,'2016-06-15 23:23:54',1466033034,NULL),(1914206846,3181281,2,320350,0,1,1,'D',1,0.821875,15,274531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 60, \"large_tick_hit\": 15, \"small_tick_hit\": 188, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 15, \"small_tick_hit\": 227}}',0.700434,151613709,35676,NULL,'2015-11-08 19:46:55',1447012015,NULL),(1923144199,3181281,2,1033666,0,1,1,'D',1,0.829175,42,334823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 222, \"large_tick_hit\": 6, \"small_tick_hit\": 204, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 6, \"small_tick_hit\": 245}}',0.784455,163914374,170896,NULL,'2017-01-30 23:12:41',1485817961,NULL),(1940687975,3181281,2,1383647,0,1,1,'B',1,0.905055,53,351168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 503, \"large_tick_hit\": 58, \"small_tick_hit\": 173, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 58, \"small_tick_hit\": 191}}',1.18183,187183287,495074,NULL,'2020-05-08 19:14:00',1588965240,NULL),(1961421038,3181281,2,3835644,1,1,1,'B',1,0.919207,107,417133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 673, \"large_tick_hit\": 149, \"small_tick_hit\": 384, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 149, \"small_tick_hit\": 418}}',1.32603,214334825,860328,NULL,'2023-09-30 00:34:41',1696034081,NULL),(1919062421,3181281,2,700807,0,1,1,'C',1,0.864717,39,351334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 242, \"large_tick_hit\": 11, \"small_tick_hit\": 220, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 11, \"small_tick_hit\": 257}}',1.3533,158273322,171468,NULL,'2016-06-21 07:19:08',1466493548,NULL),(1930645051,3181281,2,683752,0,1,1,'C',1,0.874704,19,314736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 171, \"large_tick_hit\": 25, \"small_tick_hit\": 174, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 25, \"small_tick_hit\": 199}}',1.85304,173638969,93316,NULL,'2018-04-14 04:37:34',1523680654,NULL),(1921675197,3181281,2,1004565,0,1,1,'D',1,0.753769,12,244898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 22, \"large_tick_hit\": 3, \"small_tick_hit\": 125, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',2.07475,161867750,24718,NULL,'2016-11-02 19:46:30',1478115990,NULL),(1931007816,3181281,2,57380,0,1,1,'A',1,0.950376,67,425764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 523, \"small_tick_hit\": 109, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 550, \"small_tick_hit\": 115}}',4.66635,174255669,762630,NULL,'2018-05-12 05:39:42',1526103582,NULL),(1930937229,3181281,2,24695,0,1,1,'S',1,0.980812,210,584602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1205, \"large_tick_hit\": 16, \"small_tick_hit\": 108, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 111}}',5.26665,174266685,4184916,NULL,'2018-05-12 16:00:45',1526140845,NULL),(1959197892,3181281,2,3955019,1,1,1,'A',1,0.96695,110,583791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 911, \"large_tick_hit\": 1, \"small_tick_hit\": 1136, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 1, \"small_tick_hit\": 1179}}',5.50691,211444421,1631496,NULL,'2023-02-11 17:57:36',1676138256,NULL),(1932025997,3181281,2,1608726,0,1,1,'B',1,0.92268,84,421256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 388, \"large_tick_hit\": 4, \"small_tick_hit\": 145, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 4, \"small_tick_hit\": 159}}',6.33666,175479772,450650,NULL,'2018-07-08 00:23:55',1531009435,NULL),(1930334224,3181281,2,1004566,0,1,1,'X',1,1,24,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',6.78743,173289431,43872,NULL,'2018-03-29 05:43:54',1522302234,NULL),(1931017866,3181281,2,1077369,0,1,1,'S',1,0.985915,165,660929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 717, \"small_tick_hit\": 403, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 728, \"small_tick_hit\": 408}}',8.5023,174265034,1823726,NULL,'2018-05-12 14:50:01',1526136601,NULL),(1923155046,3181281,2,758289,0,1,1,'S',1,0.982558,74,953302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 95, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 98}}',8.71104,163914227,86222,NULL,'2017-01-30 23:01:55',1485817315,NULL),(1931045155,3181281,2,855627,0,1,1,'S',1,0.988665,238,738081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 848, \"large_tick_hit\": 3, \"small_tick_hit\": 719, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 3, \"small_tick_hit\": 729}}',10.7059,174316807,3288770,NULL,'2018-05-14 20:10:12',1526328612,NULL),(1930911187,3181281,2,999590,1,1,1,'A',1,0.978205,96,581457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 463, \"large_tick_hit\": 3, \"small_tick_hit\": 297, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 3, \"small_tick_hit\": 302}}',10.7251,174279594,945246,NULL,'2018-05-13 02:44:09',1526179449,NULL),(1930912409,3181281,2,742963,0,1,1,'S',1,0.985488,113,641147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 466, \"large_tick_hit\": 3, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 3, \"small_tick_hit\": 281}}',11.1682,174279531,1096520,NULL,'2018-05-13 02:41:03',1526179263,NULL),(1930394415,3181281,2,1482228,0,1,1,'S',1,0.980938,129,729918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 216, \"large_tick_hit\": 71, \"small_tick_hit\": 382, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 71, \"small_tick_hit\": 391}}',11.3793,173479946,423904,NULL,'2018-04-06 18:12:06',1523038326,NULL),(1930941137,3181281,2,318494,0,1,1,'S',1,0.9841,209,676595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 765, \"large_tick_hit\": 8, \"small_tick_hit\": 403, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 8, \"small_tick_hit\": 411}}',11.6666,174279493,2655034,NULL,'2018-05-13 02:38:37',1526179117,NULL),(1931150913,3181281,2,1292321,0,1,1,'A',1,0.973396,79,603619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 280, \"small_tick_hit\": 342, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 351}}',11.692,174300638,454188,NULL,'2018-05-13 21:57:15',1526248635,NULL),(1930501635,3181281,2,1033593,0,1,1,'X',1,1,24,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',11.865,173577340,43608,NULL,'2018-04-11 01:46:05',1523411165,NULL),(1930947130,3181281,2,181474,1,1,1,'S',1,0.981888,201,654085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 665, \"large_tick_hit\": 70, \"small_tick_hit\": 295, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 70, \"small_tick_hit\": 302}}',12.7699,174279838,2441366,NULL,'2018-05-13 02:59:48',1526180388,NULL),(1931445284,3181281,2,1580952,1,1,1,'S',1,0.989094,191,738855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 681, \"small_tick_hit\": 498, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 687, \"small_tick_hit\": 505}}',12.8104,174909196,2725480,NULL,'2018-06-10 23:17:44',1528672664,NULL),(1932057208,3181281,2,1686080,1,1,1,'S',1,0.98304,182,690895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 840, \"large_tick_hit\": 18, \"small_tick_hit\": 707, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 18, \"small_tick_hit\": 723}}',13.2418,175542377,2787158,NULL,'2018-07-10 21:01:22',1531256482,NULL),(1936275805,3181281,2,1997312,1,1,1,'X',1,1,168,1080132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 19, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 19, \"small_tick_hit\": 396}}',13.5052,181173485,414343,NULL,'2019-06-02 17:25:38',1559496338,NULL),(1930997731,3181281,2,52338,0,1,1,'S',1,0.988016,152,724112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 325, \"small_tick_hit\": 417, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 421}}',14.2224,174255099,835694,NULL,'2018-05-12 04:48:55',1526100535,NULL),(1935570758,3181281,2,1220323,0,1,1,'X',1,1,69,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.3692,180215589,130622,NULL,'2019-04-05 03:06:25',1554433585,NULL),(1930978540,3181281,2,943469,1,1,1,'S',1,0.984663,140,668146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 373, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 380, \"small_tick_hit\": 272}}',14.4627,174265227,1062562,NULL,'2018-05-12 14:59:39',1526137179,NULL),(1930950974,3181281,2,786345,0,1,1,'S',1,0.991404,118,710790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 242, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 104}}',14.4893,174254816,570824,NULL,'2018-05-12 04:28:04',1526099284,NULL),(1930984002,3181281,2,121073,1,1,1,'S',1,0.984429,123,661216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 349, \"large_tick_hit\": 35, \"small_tick_hit\": 185, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 35, \"small_tick_hit\": 188}}',14.6156,174255692,853446,NULL,'2018-05-12 05:41:42',1526103702,NULL),(1932139949,3181281,2,947478,1,1,1,'S',1,0.988872,181,709387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 909, \"large_tick_hit\": 1, \"small_tick_hit\": 423, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 1, \"small_tick_hit\": 429}}',14.8815,175691329,3117890,NULL,'2018-07-17 15:10:07',1531840207,NULL),(1930462119,3181281,2,320350,0,1,1,'X',1,1,93,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 19, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 19, \"small_tick_hit\": 227}}',15.3447,173577679,127162,NULL,'2018-04-11 02:12:25',1523412745,NULL),(1923657958,3181281,2,824136,0,1,1,'S',1,0.995652,99,961556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',15.7508,164545558,214624,NULL,'2017-02-26 22:47:37',1488149257,NULL),(1931026336,3181281,2,1538777,1,1,1,'S',1,0.986,260,744641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 672, \"large_tick_hit\": 4, \"small_tick_hit\": 310, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 4, \"small_tick_hit\": 318}}',15.9584,174266835,3003080,NULL,'2018-05-12 16:07:17',1526141237,NULL),(1932899663,3181281,2,1607106,0,1,1,'X',1,1,109,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',15.9681,176792698,250124,NULL,'2018-09-07 08:02:13',1536307333,NULL),(1930490294,3181281,2,1023649,0,1,1,'S',1,0.996016,210,963902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 292}}',16.1347,173480114,697408,NULL,'2018-04-06 18:20:14',1523038814,NULL),(1930956311,3181281,2,791322,0,1,1,'S',1,0.990196,266,803040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 566, \"large_tick_hit\": 20, \"small_tick_hit\": 222, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 20, \"small_tick_hit\": 227}}',16.6014,174278915,3027328,NULL,'2018-05-13 02:04:52',1526177092,NULL),(1935541362,3181281,2,1867545,1,1,1,'X',1,1,132,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 198}}',16.7825,180215599,317692,NULL,'2019-04-05 03:07:57',1554433677,NULL),(1930412260,3181281,2,393470,0,1,1,'S',1,0.991911,309,966025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 672, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 680}}',17.5613,173480510,1725088,NULL,'2018-04-06 18:38:18',1523039898,NULL),(1948134743,3181281,2,2831929,1,1,1,'X',1,1,434,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 1, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 1, \"small_tick_hit\": 445}}',17.6768,197047581,4605314,NULL,'2021-04-17 12:20:53',1618662053,NULL),(1931561702,3181281,2,1021401,1,1,1,'S',1,0.995,254,962959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 32, \"small_tick_hit\": 343, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 32, \"small_tick_hit\": 346}}',17.6776,175057570,1115806,NULL,'2018-06-17 20:26:28',1529267188,NULL),(1930450165,3181281,2,1076845,0,1,1,'S',1,0.99699,338,873031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 448, \"large_tick_hit\": 17, \"small_tick_hit\": 860, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 862}}',17.7152,173577246,2410656,NULL,'2018-04-11 01:39:18',1523410758,NULL),(1932493844,3181281,2,1149080,0,1,1,'A',1,0.970716,117,586918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 562, \"small_tick_hit\": 333, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 576, \"small_tick_hit\": 346}}',17.8746,176258869,1143834,NULL,'2018-08-12 07:03:45',1534057425,NULL),(1931020998,3181281,2,857411,1,1,1,'S',1,0.985862,284,707704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 695, \"small_tick_hit\": 351, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 705, \"small_tick_hit\": 356}}',17.911,174255431,2797046,NULL,'2018-05-12 05:18:33',1526102313,NULL),(1931458830,3181281,2,1531396,1,1,1,'S',1,0.985737,157,798032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 320, \"large_tick_hit\": 15, \"small_tick_hit\": 287, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 15, \"small_tick_hit\": 294}}',17.9262,174909819,1026290,NULL,'2018-06-10 23:55:32',1528674932,NULL),(1930912481,3181281,2,869677,0,1,1,'S',1,0.984152,182,699738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 422, \"large_tick_hit\": 3, \"small_tick_hit\": 196, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',18.5484,174255827,1161916,NULL,'2018-05-12 05:52:51',1526104371,NULL),(1957899650,3181281,2,3743456,1,1,1,'S',1,0.995575,134,962994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 26, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 26, \"small_tick_hit\": 318}}',19.0473,209869497,315032,NULL,'2022-10-21 21:00:54',1666386054,NULL),(1930957539,3181281,2,666143,1,1,1,'S',1,0.990817,314,829372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 492, \"large_tick_hit\": 110, \"small_tick_hit\": 477, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 110, \"small_tick_hit\": 484}}',19.3866,174255620,2835442,NULL,'2018-05-12 05:35:36',1526103336,NULL),(1930490116,3181281,2,1220323,1,1,1,'S',1,0.986486,69,1074880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',19.76,173577113,129186,NULL,'2018-04-11 01:29:10',1523410150,NULL),(1931542840,3181281,2,1493534,1,1,1,'S',1,0.996896,635,958808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 635, \"small_tick_hit\": 971, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 635, \"small_tick_hit\": 976}}',19.9567,174909325,9831938,NULL,'2018-06-10 23:25:48',1528673148,NULL),(1930998893,3181281,2,539531,1,1,1,'S',1,0.9973,366,913348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 539, \"large_tick_hit\": 149, \"small_tick_hit\": 420, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 149, \"small_tick_hit\": 422}}',20.3026,174255342,4687412,NULL,'2018-05-12 05:10:07',1526101807,NULL),(1931975670,3181281,2,1357222,0,1,1,'S',1,0.986604,205,710381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 725, \"large_tick_hit\": 207, \"small_tick_hit\": 541, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 207, \"small_tick_hit\": 551}}',20.4974,175603509,2802042,NULL,'2018-07-13 17:51:06',1531504266,NULL),(1930932143,3181281,2,893877,1,1,1,'S',1,0.992257,293,852630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 637, \"small_tick_hit\": 260, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 639, \"small_tick_hit\": 265}}',20.5422,174266765,3748388,NULL,'2018-05-12 16:04:34',1526141074,NULL),(1917427808,3181281,2,873530,0,1,1,'S',1,0.991228,141,960344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}}',20.6039,155983057,388672,NULL,'2016-04-04 23:49:23',1459813763,NULL),(1931018982,3181281,2,1079737,0,1,1,'A',1,0.970185,310,761994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 501, \"large_tick_hit\": 13, \"small_tick_hit\": 690, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 13, \"small_tick_hit\": 718}}',20.6963,174254331,2594484,NULL,'2018-05-12 03:46:59',1526096819,NULL),(1930512608,3181281,2,784095,0,1,1,'S',1,0.997097,255,885034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 336, \"large_tick_hit\": 1, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',20.7331,173596582,1831124,NULL,'2018-04-12 02:12:41',1523499161,NULL),(1931096956,3181281,2,784537,0,1,1,'S',1,0.991608,185,755220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 379, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 332}}',20.9236,174300604,1419040,NULL,'2018-05-13 21:55:22',1526248522,NULL),(1932455770,3181281,2,1009517,1,1,1,'X',1,1,433,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 8, \"small_tick_hit\": 829}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 8, \"small_tick_hit\": 829}}',20.9632,176258812,3438674,NULL,'2018-08-12 06:59:11',1534057151,NULL),(1930465751,3181281,2,327011,0,1,1,'X',1,1,403,981120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 175, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 175, \"small_tick_hit\": 276}}',21.0219,173577175,1953536,NULL,'2018-04-11 01:33:33',1523410413,NULL),(1932470015,3181281,2,1128865,1,1,1,'X',1,1,243,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 8, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 8, \"small_tick_hit\": 391}}',21.1116,176258833,1112882,NULL,'2018-08-12 07:01:25',1534057285,NULL),(1930957941,3181281,2,792479,0,1,1,'S',1,0.985401,178,743200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 309, \"large_tick_hit\": 53, \"small_tick_hit\": 178, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 53, \"small_tick_hit\": 182}}',21.2753,174255916,1310820,NULL,'2018-05-12 05:59:17',1526104757,NULL),(1961523676,3181281,2,4274676,1,1,1,'S',1,0.997658,327,853732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 508, \"large_tick_hit\": 2, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',21.3685,214334784,3609500,NULL,'2023-09-30 00:27:21',1696033641,NULL),(1932109807,3181281,2,1607106,1,1,1,'X',1,1,109,1077986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',21.5298,175632381,270769,NULL,'2018-07-15 00:07:08',1531613228,NULL),(1930454601,3181281,2,873530,0,1,1,'X',1,1,141,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}}',21.6269,173510661,385402,NULL,'2018-04-07 21:17:58',1523135878,NULL),(1930415043,3181281,2,708079,0,1,1,'S',1,0.997972,207,959203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 286}}',22.0407,173577201,779258,NULL,'2018-04-11 01:35:30',1523410530,NULL),(1931089906,3181281,2,327014,0,1,1,'S',1,0.992647,206,790038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 320, \"large_tick_hit\": 120, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 120, \"small_tick_hit\": 237}}',22.0887,174300281,1398502,NULL,'2018-05-13 21:36:22',1526247382,NULL),(1930498240,3181281,2,925699,0,1,1,'X',1,1,222,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}}',22.1696,173577359,638082,NULL,'2018-04-11 01:47:43',1523411263,NULL),(1930509975,3181281,2,767790,0,1,1,'S',1,0.996644,142,960283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 32, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 32, \"small_tick_hit\": 156}}',23.0812,173596591,324166,NULL,'2018-04-12 02:13:46',1523499226,NULL),(1957898802,3181281,2,3743455,1,1,1,'A',1,0.966667,126,629647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 272, \"small_tick_hit\": 134, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 140}}',23.6336,209869639,700628,NULL,'2022-10-21 21:13:00',1666386780,NULL),(1936276346,3181281,2,1997313,1,1,1,'X',1,1,264,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 11, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 11, \"small_tick_hit\": 329}}',24.1061,181173530,1713634,NULL,'2019-06-02 17:27:52',1559496472,NULL),(1930467290,3181281,2,1003970,0,1,1,'S',1,0.994718,263,962346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 10, \"small_tick_hit\": 302, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 10, \"small_tick_hit\": 305}}',24.3348,173596617,1283140,NULL,'2018-04-12 02:15:57',1523499357,NULL),(1930395096,3181281,2,683782,0,1,1,'S',1,0.99568,149,961196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',24.7698,173480362,447528,NULL,'2018-04-06 18:32:28',1523039548,NULL),(1931123685,3181281,2,233145,0,1,1,'S',1,0.990366,138,782257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 256, \"large_tick_hit\": 3, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',24.814,174300501,884142,NULL,'2018-05-13 21:48:27',1526248107,NULL),(1931002296,3181281,2,546095,1,1,1,'X',1,1,251,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 43, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 43, \"small_tick_hit\": 215}}',24.9322,174255390,1329946,NULL,'2018-05-12 05:15:27',1526102127,NULL),(1932109863,3181281,2,1607106,1,1,1,'XH',1,1,109,1143805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',25.1898,175632403,289704,NULL,'2018-07-15 00:08:35',1531613315,NULL),(1934511256,3181281,2,1612939,0,1,1,'S',1,0.994469,165,787779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 502, \"small_tick_hit\": 397, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',25.2882,178970185,1770842,NULL,'2019-01-15 01:09:52',1547514592,NULL),(1930395209,3181281,2,683782,0,1,1,'X',1,1,149,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',25.3666,173510614,447548,NULL,'2018-04-07 21:15:21',1523135721,NULL),(1931690231,3181281,2,1618998,1,1,1,'S',1,0.984462,286,714833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 606, \"small_tick_hit\": 281, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 286}}',25.4236,175206903,2637986,NULL,'2018-06-24 21:40:03',1529876403,NULL),(1930386825,3181281,2,1257155,1,1,1,'S',1,0.997895,286,960651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 118, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 118, \"small_tick_hit\": 189}}',25.4956,173289582,992628,NULL,'2018-03-29 06:00:11',1522303211,NULL),(1931938232,3181281,2,1429060,1,1,1,'X',1,1,549,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 16, \"small_tick_hit\": 516}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 16, \"small_tick_hit\": 516}}',25.5329,175563451,5489976,NULL,'2018-07-11 20:56:30',1531342590,NULL),(1930409886,3181281,2,1257155,0,1,1,'X',1,1,286,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 118, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 118, \"small_tick_hit\": 189}}',25.7929,173577494,992638,NULL,'2018-04-11 01:58:16',1523411896,NULL),(1930460409,3181281,2,1087383,1,1,1,'S',1,0.998124,284,974568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 47, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 47, \"small_tick_hit\": 249}}',25.9278,173480175,1372712,NULL,'2018-04-06 18:22:45',1523038965,NULL),(1931020341,3181281,2,855076,0,1,1,'S',1,0.998384,291,961605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 68, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 68, \"small_tick_hit\": 328}}',25.9995,174253885,1255670,NULL,'2018-05-12 03:20:26',1526095226,NULL),(1941003404,3181281,2,1640553,0,1,1,'X',1,1,176,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 109}}',26.125,187362868,783234,NULL,'2020-05-14 21:53:20',1589493200,NULL),(1930460421,3181281,2,1087383,0,1,1,'X',1,1,284,973440,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 47, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 47, \"small_tick_hit\": 249}}',26.1969,173510397,1361722,NULL,'2018-04-07 21:05:12',1523135112,NULL),(1932128835,3181281,2,1490844,1,1,1,'X',1,1,489,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 82, \"small_tick_hit\": 608}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 82, \"small_tick_hit\": 608}}',27.066,175632779,3668300,NULL,'2018-07-15 00:42:09',1531615329,NULL),(1930448893,3181281,2,1284935,1,1,1,'X',1,1,307,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 37, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 37, \"small_tick_hit\": 393}}',27.2021,173577416,1642818,NULL,'2018-04-11 01:51:48',1523411508,NULL),(1932107300,3181281,2,1383646,1,1,1,'XH',1,1,233,1149495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 46, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 46, \"small_tick_hit\": 377}}',27.4999,175632435,1055406,NULL,'2018-07-15 00:11:20',1531613480,NULL),(1945912669,3181281,2,1813609,1,1,1,'X',1,1,441,1078608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 100, \"small_tick_hit\": 599}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 100, \"small_tick_hit\": 599}}',28.1871,194073626,3137146,NULL,'2021-01-17 15:13:30',1610896410,NULL),(1930503990,3181281,2,1414779,1,1,1,'X',1,1,276,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 74, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 74, \"small_tick_hit\": 369}}',28.6784,173596689,1101498,NULL,'2018-04-12 02:23:43',1523499823,NULL),(1941024780,3181281,2,1257156,0,1,1,'A',1,0.971602,126,657596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 291, \"large_tick_hit\": 39, \"small_tick_hit\": 149, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 39, \"small_tick_hit\": 157}}',29.0213,187421987,762682,NULL,'2020-05-16 20:32:34',1589661154,NULL),(1958159004,3181281,2,3625076,1,1,1,'S',1,0.983713,390,816915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 676, \"large_tick_hit\": 20, \"small_tick_hit\": 1116, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 20, \"small_tick_hit\": 1141}}',29.0285,210188599,4454008,NULL,'2022-11-11 23:37:59',1668209879,NULL),(1931813133,3181281,2,1441813,1,1,1,'S',1,0.995196,488,922130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 548, \"small_tick_hit\": 695, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 700}}',29.2885,175377657,5958046,NULL,'2018-07-03 02:30:02',1530585002,NULL),(1930998943,3181281,2,1175841,1,1,1,'S',1,0.995935,168,961701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"small_tick_hit\": 77, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 78}}',29.6266,174255182,735198,NULL,'2018-05-12 04:55:16',1526100916,NULL),(1930909762,3181281,2,1313683,1,1,1,'S',1,0.997625,283,959088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 138}}',29.8012,174255271,1988078,NULL,'2018-05-12 05:03:19',1526101399,NULL),(1931966809,3181281,2,1593634,1,1,1,'X',1,1,284,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 32, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 32, \"small_tick_hit\": 254}}',29.976,175563366,1834764,NULL,'2018-07-11 20:52:10',1531342330,NULL),(1931022808,3181281,2,282165,0,1,1,'S',1,0.995968,503,966124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 83, \"small_tick_hit\": 238, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 83, \"small_tick_hit\": 241}}',31.0481,174255049,5196628,NULL,'2018-05-12 04:44:42',1526100282,NULL),(1930934452,3181281,2,1114767,1,1,1,'S',1,0.985148,341,804093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 509, \"large_tick_hit\": 21, \"small_tick_hit\": 465, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 21, \"small_tick_hit\": 475}}',31.4189,174279262,3054522,NULL,'2018-05-13 02:25:38',1526178338,NULL),(1948137179,3181281,2,2832674,1,1,1,'S',1,0.997038,588,958862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"large_tick_hit\": 1, \"small_tick_hit\": 422, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 1, \"small_tick_hit\": 425}}',32.0038,197047729,8410692,NULL,'2021-04-17 12:28:27',1618662507,NULL),(1930953260,3181281,2,94455,0,1,1,'S',1,0.994307,338,885227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 391, \"large_tick_hit\": 1, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 133}}',32.0558,174266345,2902032,NULL,'2018-05-12 15:45:32',1526139932,NULL),(1931890444,3181281,2,1493530,1,1,1,'S',1,0.992754,635,866524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 776, \"large_tick_hit\": 49, \"small_tick_hit\": 819, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 49, \"small_tick_hit\": 826}}',32.5564,175374619,9530482,NULL,'2018-07-02 22:28:11',1530570491,NULL),(1932141348,3181281,2,1576471,1,1,1,'X',1,1,241,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 18, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 18, \"small_tick_hit\": 288}}',32.8108,175632835,1072748,NULL,'2018-07-15 00:46:08',1531615568,NULL),(1931043278,3181281,2,854261,1,1,1,'S',1,0.988962,253,837701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 269, \"large_tick_hit\": 51, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 51, \"small_tick_hit\": 130}}',33.1013,174300434,1491184,NULL,'2018-05-13 21:44:09',1526247849,NULL),(1931815318,3181281,2,993271,1,1,1,'S',1,0.986143,339,802206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 570, \"large_tick_hit\": 3, \"small_tick_hit\": 281, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 3, \"small_tick_hit\": 289}}',33.1167,175374439,3490766,NULL,'2018-07-02 22:13:21',1530569601,NULL),(1932070216,3181281,2,1241508,1,1,1,'S',1,0.998252,660,897675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1024, \"large_tick_hit\": 3, \"small_tick_hit\": 686, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1026, \"large_tick_hit\": 3, \"small_tick_hit\": 687}}',33.1495,175721788,13351016,NULL,'2018-07-18 22:33:44',1531953224,NULL),(1930959035,3181281,2,1512603,1,1,1,'S',1,0.996694,374,964295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 231}}',33.2672,174279008,3476534,NULL,'2018-05-13 02:09:24',1526177364,NULL),(1931082664,3181281,2,767794,0,1,1,'S',1,0.981132,144,825338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 168, \"large_tick_hit\": 14, \"small_tick_hit\": 130, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 134}}',33.3857,174300546,532160,NULL,'2018-05-13 21:51:44',1526248304,NULL),(1931943213,3181281,2,1583174,1,1,1,'S',1,0.99654,442,874450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 744, \"small_tick_hit\": 408, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 410}}',33.6356,175495080,6044840,NULL,'2018-07-08 17:37:52',1531071472,NULL),(1931470385,3181281,2,1587910,1,1,1,'S',1,0.994382,333,964873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',34.0001,174909470,2788944,NULL,'2018-06-10 23:34:12',1528673652,NULL),(1931005063,3181281,2,972587,1,1,1,'S',1,0.993169,381,921530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 405, \"small_tick_hit\": 322, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 325}}',34.1732,174265753,3609888,NULL,'2018-05-12 15:21:21',1526138481,NULL),(1961523563,3181281,2,4274243,1,1,1,'S',1,0.991878,399,901068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 547, \"small_tick_hit\": 430, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 437}}',34.6152,214334799,4612032,NULL,'2023-09-30 00:30:50',1696033850,NULL),(1957900247,3181281,2,3743457,1,1,1,'S',1,0.989071,171,958822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 191, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 195}}',35.9652,209869509,743210,NULL,'2022-10-21 21:02:16',1666386136,NULL),(1932855688,3181281,2,1592527,0,1,1,'S',1,0.988266,221,762833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 529, \"large_tick_hit\": 29, \"small_tick_hit\": 200, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 29, \"small_tick_hit\": 205}}',36.4337,176792807,1956064,NULL,'2018-09-07 08:17:28',1536308248,NULL),(1931898851,3181281,2,1656603,1,1,1,'X',1,1,547,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_tick_hit\": 25, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 25, \"small_tick_hit\": 377}}',36.4817,175416517,7009290,NULL,'2018-07-05 01:33:20',1530754400,NULL),(1934573218,3181281,2,1578432,0,1,1,'S',1,0.986772,229,746653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 358, \"large_tick_hit\": 185, \"small_tick_hit\": 203, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 185, \"small_tick_hit\": 208}}',36.5887,178970130,1608662,NULL,'2019-01-15 01:04:02',1547514242,NULL),(1930936636,3181281,2,637549,0,1,1,'S',1,0.988294,234,783442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 339, \"large_tick_hit\": 4, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 250}}',36.6529,174279402,1488516,NULL,'2018-05-13 02:33:41',1526178821,NULL),(1931475745,3181281,2,1623658,1,1,1,'S',1,0.998967,592,959603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 376}}',37.0758,174909600,8549910,NULL,'2018-06-10 23:42:29',1528674149,NULL),(1931035946,3181281,2,717439,1,1,1,'S',1,0.991925,369,918305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 340, \"large_tick_hit\": 54, \"small_tick_hit\": 343, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 54, \"small_tick_hit\": 347}}',37.1824,174300360,3013582,NULL,'2018-05-13 21:40:34',1526247634,NULL),(1930981118,3181281,2,514773,1,1,1,'S',1,0.984925,290,954614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 23, \"small_tick_hit\": 102, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 23, \"small_tick_hit\": 108}}',37.3672,174265514,1956652,NULL,'2018-05-12 15:12:21',1526137941,NULL),(1932017477,3181281,2,1607107,1,1,1,'X',1,1,127,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 180}}',37.6315,175626671,402592,NULL,'2018-07-14 18:30:11',1531593011,NULL),(1932111231,3181281,2,1270874,1,1,1,'S',1,0.988584,211,779670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 329, \"large_tick_hit\": 9, \"small_tick_hit\": 95, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 97}}',37.7883,175691012,1265606,NULL,'2018-07-17 14:56:01',1531839361,NULL),(1932954651,3181281,2,1752313,1,1,1,'S',1,0.987762,240,744919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 401, \"large_tick_hit\": 3, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 3, \"small_tick_hit\": 162}}',38.0374,176804406,1635170,NULL,'2018-09-07 21:44:02',1536356642,NULL),(1930906576,3181281,2,863402,1,1,1,'S',1,0.996463,718,958641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 717, \"large_tick_hit\": 1, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 1, \"small_tick_hit\": 413}}',38.134,174279120,12520634,NULL,'2018-05-13 02:15:30',1526177730,NULL),(1931931862,3181281,2,1578574,1,1,1,'X',1,1,356,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 61, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 61, \"small_tick_hit\": 314}}',38.9007,175626631,2482076,NULL,'2018-07-14 18:27:55',1531592875,NULL),(1931986546,3181281,2,1022062,1,1,1,'S',1,0.993958,338,929095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 327, \"large_tick_hit\": 30, \"small_tick_hit\": 301, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 30, \"small_tick_hit\": 304}}',38.9562,175479389,2774934,NULL,'2018-07-07 23:57:56',1531007876,NULL),(1931991958,3181281,2,1541091,1,1,1,'S',1,0.997218,463,958920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 8, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 8, \"small_tick_hit\": 256}}',40.4859,175480203,5189392,NULL,'2018-07-08 00:53:20',1531011200,NULL),(1932109731,3181281,2,1147347,1,1,1,'SH',1,0.994702,387,1137204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 28, \"small_tick_hit\": 364, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 28, \"small_tick_hit\": 368}}',40.6219,175632483,3153318,NULL,'2018-07-15 00:16:26',1531613786,NULL),(1932003966,3181281,2,1382726,1,1,1,'S',1,0.998501,343,969599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 324}}',40.6461,175627298,2963358,NULL,'2018-07-14 18:59:50',1531594790,NULL),(1931887480,3181281,2,1568530,1,1,1,'S',1,0.997797,402,959151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 504, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 506}}',41.7752,175416429,3955056,NULL,'2018-07-05 01:25:51',1530753951,NULL),(1932008908,3181281,2,1147349,1,1,1,'S',1,0.998729,438,959504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 13, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 13, \"small_tick_hit\": 349}}',42.0662,175627355,4597528,NULL,'2018-07-14 19:03:39',1531595019,NULL),(1931062697,3181281,2,873531,0,1,1,'X',1,1,160,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 190}}',42.2863,174300399,615352,NULL,'2018-05-13 21:42:06',1526247726,NULL),(1931925112,3181281,2,1675843,1,1,1,'X',1,1,226,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',43.0994,175377714,1278290,NULL,'2018-07-03 02:34:20',1530585260,NULL),(1960562422,3181281,2,3582770,1,1,1,'S',1,0.997449,506,959008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 10, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 10, \"small_tick_hit\": 278}}',43.3609,213216393,6202528,NULL,'2023-06-28 23:43:40',1687995820,NULL),(1932057134,3181281,2,1686079,1,1,1,'S',1,0.992236,542,943509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 556, \"small_tick_hit\": 722, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 557, \"small_tick_hit\": 731}}',43.8324,175478964,5435348,NULL,'2018-07-07 23:29:40',1531006180,NULL),(1930950607,3181281,2,29775,0,1,1,'S',1,0.99537,431,859376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 584, \"large_tick_hit\": 18, \"small_tick_hit\": 43, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 18, \"small_tick_hit\": 44}}',43.9757,174255524,4992254,NULL,'2018-05-12 05:27:23',1526102843,NULL),(1931976418,3181281,2,1247854,1,1,1,'S',1,0.998366,325,970490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 16, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 16, \"small_tick_hit\": 287}}',44.8253,175626765,2527312,NULL,'2018-07-14 18:34:42',1531593282,NULL),(1932052151,3181281,2,1635440,1,1,1,'S',1,0.998301,828,959266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_tick_hit\": 131, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 131, \"small_tick_hit\": 349}}',46.1958,175479200,13715110,NULL,'2018-07-07 23:45:45',1531007145,NULL),(1931773256,3181281,2,1502634,1,1,1,'S',1,0.998012,618,959236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_tick_hit\": 1, \"small_tick_hit\": 386, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 1, \"small_tick_hit\": 388}}',46.5841,175205896,9281940,NULL,'2018-06-24 20:45:17',1529873117,NULL),(1931955059,3181281,2,1437114,1,1,1,'S',1,0.998454,413,964856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 106, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 106, \"small_tick_hit\": 234}}',47.2456,175627798,3110482,NULL,'2018-07-14 19:24:48',1531596288,NULL),(1931971408,3181281,2,28422,0,1,1,'S',1,0.996933,544,887253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 614, \"large_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 36}}',47.8441,175479991,8727040,NULL,'2018-07-08 00:37:53',1531010273,NULL),(1932823661,3181281,2,1709678,1,1,1,'X',1,1,345,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 84, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 84, \"small_tick_hit\": 185}}',47.9407,176482090,2337130,NULL,'2018-08-22 19:39:08',1534966748,NULL),(1932150598,3181281,2,685140,1,1,1,'S',1,0.995943,352,958442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 141}}',48.7177,175721670,3055390,NULL,'2018-07-18 22:25:57',1531952757,NULL),(1932171316,3181281,2,712279,0,1,1,'S',1,0.99673,743,899536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 963, \"large_tick_hit\": 5, \"small_tick_hit\": 556, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 5, \"small_tick_hit\": 559}}',50.2016,175694851,14155192,NULL,'2018-07-17 18:13:58',1531851238,NULL),(1936281212,3181281,2,2004378,1,1,1,'S',1,0.998355,330,959352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 15, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 15, \"small_tick_hit\": 278}}',50.5467,181173567,2617186,NULL,'2019-06-02 17:29:45',1559496585,NULL),(1931878248,3181281,2,1647780,1,1,1,'X',1,1,587,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 576, \"large_tick_hit\": 11, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 11, \"small_tick_hit\": 289}}',50.7315,175416545,8310198,NULL,'2018-07-05 01:35:44',1530754544,NULL),(1932034381,3181281,2,1490849,1,1,1,'X',1,1,767,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"large_tick_hit\": 188, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 188, \"small_tick_hit\": 434}}',51.5744,175626561,10725960,NULL,'2018-07-14 18:24:16',1531592656,NULL),(1931976559,3181281,2,1357224,1,1,1,'S',1,0.997741,697,961786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 653, \"large_tick_hit\": 44, \"small_tick_hit\": 628, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 44, \"small_tick_hit\": 631}}',51.7622,175578008,11292316,NULL,'2018-07-12 14:48:56',1531406936,NULL),(1931938457,3181281,2,1429066,1,1,1,'S',1,0.998246,573,912089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 626, \"large_tick_hit\": 16, \"small_tick_hit\": 496}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 16, \"small_tick_hit\": 496}}',52.1426,175578669,8031188,NULL,'2018-07-12 15:27:48',1531409268,NULL),(1932044917,3181281,2,1414781,1,1,1,'X',1,1,336,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 41, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 41, \"small_tick_hit\": 310}}',52.3412,175627106,2471624,NULL,'2018-07-14 18:50:25',1531594225,NULL),(1932026461,3181281,2,1608849,1,1,1,'X',1,1,316,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 4, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',52.6226,175479678,2467284,NULL,'2018-07-08 00:17:10',1531009030,NULL),(1934600646,3181281,2,986938,1,1,1,'S',1,0.996727,429,966057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 73, \"small_tick_hit\": 180, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 73, \"small_tick_hit\": 182}}',54.6428,178970224,3889168,NULL,'2019-01-15 01:14:44',1547514884,NULL),(1932051540,3181281,2,1576472,1,1,1,'X',1,1,286,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 329}}',55.1538,175626817,2008514,NULL,'2018-07-14 18:36:52',1531593412,NULL),(1933168725,3181281,2,1563607,1,1,1,'S',1,0.997967,640,961049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 450, \"large_tick_hit\": 190, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 190, \"small_tick_hit\": 343}}',55.3307,177145359,6928608,NULL,'2018-09-28 06:35:26',1538116526,NULL),(1931987774,3181281,2,1257157,1,1,1,'X',1,1,305,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 55, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 55, \"small_tick_hit\": 156}}',56.3356,175577824,1864752,NULL,'2018-07-12 14:38:36',1531406316,NULL),(1934377912,3181281,2,1607156,0,1,1,'S',1,0.990132,188,958326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 61, \"small_tick_hit\": 113, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 61, \"small_tick_hit\": 116}}',57.2017,178687521,633074,NULL,'2018-12-29 18:43:19',1546108999,NULL),(1933208697,3181281,2,1035042,1,1,1,'S',1,0.998971,694,966289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 78, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 78, \"small_tick_hit\": 278}}',57.291,177145375,10385822,NULL,'2018-09-28 06:39:00',1538116740,NULL),(1931970398,3181281,2,1593638,1,1,1,'S',1,0.99839,363,961861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 258}}',60.647,175626874,3127474,NULL,'2018-07-14 18:39:42',1531593582,NULL),(1935251244,3181281,2,1869683,1,1,1,'S',1,0.98324,231,933474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 234, \"large_tick_hit\": 3, \"small_tick_hit\": 115, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 3, \"small_tick_hit\": 120}}',67.7454,179694994,1348022,NULL,'2019-03-02 02:05:26',1551492326,NULL),(1933096755,3181281,2,1640588,0,1,1,'A',1,0.970179,275,846957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 315, \"large_tick_hit\": 38, \"small_tick_hit\": 135, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 38, \"small_tick_hit\": 148}}',67.8546,177145391,1756438,NULL,'2018-09-28 06:41:21',1538116881,NULL),(1960305568,3206626,2,2191588,1,1,1,'C',1,0.882535,80,392514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 194, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 215}}',0.956463,212901295,362932,NULL,'2023-06-04 13:46:04',1685886364,NULL),(1960325623,3206626,2,4107641,1,1,1,'B',1,0.912281,76,423299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 199, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 217}}',1.46314,212901052,442990,NULL,'2023-06-04 13:25:47',1685885147,NULL),(1936201609,3206626,2,1804815,0,1,1,'B',1,0.937255,48,435284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 238, \"large_tick_hit\": 5, \"small_tick_hit\": 235, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 5, \"small_tick_hit\": 246}}',1.79273,181118579,233422,NULL,'2019-05-30 16:08:56',1559232536,NULL),(1960277731,3206626,2,1054541,1,1,1,'A',1,0.959397,83,567280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 736, \"large_tick_hit\": 42, \"small_tick_hit\": 876, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 42, \"small_tick_hit\": 922}}',1.81693,212901718,1162640,NULL,'2023-06-04 14:17:25',1685888245,NULL),(1960363682,3206626,2,2747178,1,1,1,'A',1,0.973803,134,558287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 637, \"large_tick_hit\": 19, \"small_tick_hit\": 422, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 19, \"small_tick_hit\": 428}}',2.37755,212900795,1026696,NULL,'2023-06-04 13:08:23',1685884103,NULL),(1960276327,3206626,2,667688,0,1,1,'A',1,0.943616,174,549697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 775, \"large_tick_hit\": 11, \"small_tick_hit\": 670, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 11, \"small_tick_hit\": 721}}',2.4975,212913618,1682124,NULL,'2023-06-05 13:04:06',1685970246,NULL),(1960348506,3206626,2,2284961,0,1,1,'B',1,0.936261,77,443560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 416, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',2.52397,212901844,495724,NULL,'2023-06-04 14:24:41',1685888681,NULL),(1960311484,3206626,2,3970324,1,1,1,'B',1,0.90303,54,441606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 280, \"small_tick_hit\": 316, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 356}}',2.57528,212901454,281672,NULL,'2023-06-04 13:59:29',1685887169,NULL),(1960313115,3206626,2,1661504,1,1,1,'A',1,0.942416,80,447905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 453, \"small_tick_hit\": 218, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 230}}',2.67294,212913471,529280,NULL,'2023-06-05 12:50:42',1685969442,NULL),(1960293797,3206626,2,46628,0,1,1,'B',1,0.927027,53,433741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 224, \"large_tick_hit\": 9, \"small_tick_hit\": 110, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 9, \"small_tick_hit\": 123}}',2.93501,212901143,264760,NULL,'2023-06-04 13:34:33',1685885673,NULL),(1960254036,3206626,2,2397751,1,1,1,'B',1,0.927798,107,476828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 347, \"small_tick_hit\": 167, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 180}}',3.04217,212901408,504218,NULL,'2023-06-04 13:56:27',1685886987,NULL),(1960332931,3206626,2,831019,1,1,1,'A',1,0.966412,53,545390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 295, \"large_tick_hit\": 4, \"small_tick_hit\": 334, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 4, \"small_tick_hit\": 346}}',3.07846,212901592,366752,NULL,'2023-06-04 14:09:09',1685887749,NULL),(1960271842,3206626,2,2455544,1,1,1,'A',1,0.979374,196,670523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 699, \"large_tick_hit\": 3, \"small_tick_hit\": 580, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 3, \"small_tick_hit\": 595}}',3.89751,212913782,2098360,NULL,'2023-06-05 13:22:01',1685971321,NULL),(1960250391,3206626,2,1823463,1,1,1,'A',1,0.972622,80,623241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 282, \"large_tick_hit\": 34, \"small_tick_hit\": 359, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 34, \"small_tick_hit\": 371}}',5.02276,212913679,508422,NULL,'2023-06-05 13:09:56',1685970596,NULL),(1960371187,3206626,2,477091,0,1,1,'A',1,0.973776,125,693958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 198, \"large_tick_hit\": 33, \"small_tick_hit\": 326, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 33, \"small_tick_hit\": 334}}',5.25453,212900706,362996,NULL,'2023-06-04 13:01:46',1685883706,NULL),(1960258599,3206626,2,987400,1,1,1,'A',1,0.956585,106,612292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 331, \"large_tick_hit\": 4, \"small_tick_hit\": 326, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 4, \"small_tick_hit\": 347}}',6.50465,212901784,600700,NULL,'2023-06-04 14:21:00',1685888460,NULL),(1960346863,3206626,2,3023028,1,1,1,'A',1,0.970696,285,716864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 584, \"large_tick_hit\": 6, \"small_tick_hit\": 470, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 6, \"small_tick_hit\": 492}}',6.77007,212901226,2152976,NULL,'2023-06-04 13:40:27',1685886027,NULL),(1960327412,3206626,2,2635561,1,1,1,'A',1,0.96391,155,623065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 348, \"large_tick_hit\": 3, \"small_tick_hit\": 290, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',7.62365,212913643,838780,NULL,'2023-06-05 13:06:39',1685970399,NULL),(1960306047,3206626,2,2193075,1,1,1,'S',1,0.987013,160,768173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 286, \"large_tick_hit\": 16, \"small_tick_hit\": 306, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 16, \"small_tick_hit\": 311}}',8.93776,212901640,906780,NULL,'2023-06-04 14:12:12',1685887932,NULL),(1960305236,3206626,2,4095181,1,1,1,'S',1,0.984076,244,849301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 323, \"large_tick_hit\": 1, \"small_tick_hit\": 294, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',11.7037,212900888,1632868,NULL,'2023-06-04 13:14:36',1685884476,NULL),(1951799364,3216168,2,660071,1,1,1,'A',1,0.9405,116,478790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1013, \"large_tick_hit\": 24, \"small_tick_hit\": 844, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 1076, \"large_tick_hit\": 24, \"small_tick_hit\": 900}}',NULL,201927987,1398328,NULL,'2021-09-26 11:19:14',1632655154,NULL),(1897477370,3216168,2,201644,0,1,1,'D',1,0.681416,11,98880,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 100, \"small_tick_hit\": 54, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 82}}',0.174135,116624434,34332,NULL,'2013-10-24 14:57:39',1382626659,NULL),(1897493379,3216168,2,138333,0,1,1,'C',1,0.870388,67,182954,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 514, \"large_tick_hit\": 52, \"small_tick_hit\": 354, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 52, \"small_tick_hit\": 401}}',0.293244,116681197,303788,NULL,'2013-10-25 03:54:34',1382673274,NULL),(1897543759,3216168,2,19696,0,1,1,'B',1,0.912536,85,197355,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 624, \"large_tick_hit\": 67, \"small_tick_hit\": 248, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 67, \"small_tick_hit\": 272}}',0.712589,116628647,554210,NULL,'2013-10-24 15:39:17',1382629157,NULL),(1896696196,3216168,2,156833,0,1,1,'B',1,0.900268,58,539299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 334, \"large_tick_hit\": 89, \"small_tick_hit\": 1256, \"small_tick_miss\": 165}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 89, \"small_tick_hit\": 1421}}',0.774111,111252662,278140,NULL,'2013-09-07 07:21:47',1378538507,NULL),(1897477551,3216168,2,156538,0,1,1,'B',1,0.920782,84,192452,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 617, \"large_tick_hit\": 36, \"small_tick_hit\": 242, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 36, \"small_tick_hit\": 254}}',0.901364,116681380,521490,NULL,'2013-10-25 03:57:43',1382673463,NULL),(1897477352,3216168,2,201642,0,1,1,'C',1,0.894515,24,147626,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 107, \"small_tick_hit\": 105, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 122, \"small_tick_hit\": 115}}',1.44539,116624350,52230,NULL,'2013-10-24 14:56:48',1382626608,NULL),(1897493370,3216168,2,138332,0,1,1,'A',1,0.95435,92,250965,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 567, \"large_tick_hit\": 68, \"small_tick_hit\": 473, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 68, \"small_tick_hit\": 493}}',1.52703,116626259,496870,NULL,'2013-10-24 15:15:52',1382627752,NULL),(1897527653,3216168,2,126569,0,1,1,'B',1,0.920173,83,235127,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 331, \"large_tick_hit\": 82, \"small_tick_hit\": 440, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 82, \"small_tick_hit\": 476}}',1.72799,116624233,279950,NULL,'2013-10-24 14:55:43',1382626543,NULL),(1897512484,3216168,2,10801,0,1,1,'B',1,0.935203,82,245151,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 458, \"large_tick_hit\": 62, \"small_tick_hit\": 447, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 62, \"small_tick_hit\": 484}}',1.86618,116627368,506000,NULL,'2013-10-24 15:26:52',1382628412,NULL),(1897342594,3216168,2,131773,0,1,1,'B',1,0.939394,76,231164,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 428, \"small_tick_hit\": 316, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 332}}',1.95565,115745712,307236,NULL,'2013-10-17 08:21:48',1381998108,NULL),(1897474666,3216168,2,78617,0,1,1,'A',1,0.963458,96,256448,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 543, \"large_tick_hit\": 1, \"small_tick_hit\": 537, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 1, \"small_tick_hit\": 546}}',2.42247,116680573,544420,NULL,'2013-10-25 03:43:45',1382672625,NULL),(1904423676,3216168,2,10820,0,1,1,'A',1,0.946609,75,449592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 440, \"large_tick_hit\": 108, \"small_tick_hit\": 108, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 108, \"small_tick_hit\": 120}}',2.60766,136106219,551452,NULL,'2014-08-09 05:49:29',1407563369,NULL),(1897415297,3216168,2,20351,0,1,1,'A',1,0.943287,92,255656,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 435, \"large_tick_hit\": 18, \"small_tick_hit\": 362, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 18, \"small_tick_hit\": 387}}',2.76297,115745302,374820,NULL,'2013-10-17 08:15:23',1381997723,NULL),(1896632505,3216168,2,31063,0,1,1,'A',1,0.949206,83,645353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 174, \"large_tick_hit\": 11, \"small_tick_hit\": 413, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 11, \"small_tick_hit\": 439}}',2.89167,111252304,168262,NULL,'2013-09-07 07:17:28',1378538248,NULL),(1897629500,3216168,2,65471,0,1,1,'S',1,0.99768,130,422030,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 145, \"large_tick_hit\": 42, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 42, \"small_tick_hit\": 243}}',3.34008,117514715,143934,NULL,'2013-10-31 19:33:18',1383247998,NULL),(1897346328,3216168,2,291,0,1,1,'A',1,0.9421,118,286530,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 456, \"large_tick_hit\": 22, \"small_tick_hit\": 482, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 22, \"small_tick_hit\": 523}}',3.40901,115745126,642416,NULL,'2013-10-17 08:12:23',1381997543,NULL),(1897521250,3216168,2,143799,0,1,1,'S',1,0.980825,99,339731,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 329, \"large_tick_hit\": 118, \"small_tick_hit\": 576, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 118, \"small_tick_hit\": 589}}',3.47945,116625943,364298,NULL,'2013-10-24 15:12:34',1382627554,NULL),(1897479862,3216168,2,348,0,1,1,'A',1,0.966929,87,290104,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 255, \"large_tick_hit\": 146, \"small_tick_hit\": 213, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 146, \"small_tick_hit\": 223}}',3.52069,116625207,313638,NULL,'2013-10-24 15:05:05',1382627105,NULL),(1897471419,3216168,2,94552,0,1,1,'A',1,0.970962,141,297733,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 753, \"large_tick_hit\": 72, \"small_tick_hit\": 780, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 72, \"small_tick_hit\": 805}}',3.54533,116695664,958984,NULL,'2013-10-25 08:16:38',1382688998,NULL),(1904542297,3216168,2,322722,0,1,1,'A',1,0.973986,163,670104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 373, \"large_tick_hit\": 132, \"small_tick_hit\": 768, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 132, \"small_tick_hit\": 790}}',3.89527,136295676,586096,NULL,'2014-08-14 13:33:13',1408023193,NULL),(1897520267,3216168,2,143163,0,1,1,'A',1,0.960501,152,290349,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 528, \"large_tick_hit\": 53, \"small_tick_hit\": 416, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 53, \"small_tick_hit\": 437}}',3.9658,116625559,813044,NULL,'2013-10-24 15:08:28',1382627308,NULL),(1901739807,3216168,2,184374,0,1,1,'A',1,0.97686,108,731330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 188, \"large_tick_hit\": 63, \"small_tick_hit\": 340, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 63, \"small_tick_hit\": 351}}',4.09784,132311106,267388,NULL,'2014-05-02 08:51:08',1399020668,NULL),(1897423124,3216168,2,126570,0,1,1,'A',1,0.946557,121,307330,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 223, \"large_tick_hit\": 133, \"small_tick_hit\": 565, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 133, \"small_tick_hit\": 602}}',4.22486,115745524,221540,NULL,'2013-10-17 08:18:42',1381997922,NULL),(1904435037,3216168,2,136797,0,1,1,'A',1,0.971976,85,582335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 274, \"large_tick_hit\": 60, \"small_tick_hit\": 325, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 60, \"small_tick_hit\": 333}}',4.5705,136106698,427966,NULL,'2014-08-09 06:09:47',1407564587,NULL),(1897642717,3216168,2,29955,0,1,1,'S',1,0.99095,62,373630,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 102, \"large_tick_hit\": 2, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',4.76984,116825647,112128,NULL,'2013-10-26 05:16:24',1382764584,NULL),(1897635261,3216168,2,139034,0,1,1,'S',1,0.997949,254,493796,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 40, \"small_tick_hit\": 719, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 40, \"small_tick_hit\": 721}}',4.94405,116908660,568634,NULL,'2013-10-26 16:46:37',1382805997,NULL),(1901584721,3216168,2,136933,0,1,1,'A',1,0.956643,94,263393,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 424, \"large_tick_hit\": 38, \"small_tick_hit\": 222, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 38, \"small_tick_hit\": 236}}',5.05661,132207755,449772,NULL,'2014-04-29 06:27:52',1398752872,NULL),(1897423191,3216168,2,144163,0,1,1,'S',1,0.99545,192,417552,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 344, \"large_tick_hit\": 72, \"small_tick_hit\": 678, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 72, \"small_tick_hit\": 681}}',5.09637,115746102,586656,NULL,'2013-10-17 08:27:59',1381998479,NULL),(1897493607,3216168,2,2910,0,1,1,'A',1,0.973856,94,310666,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 275, \"large_tick_hit\": 39, \"small_tick_hit\": 431, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 39, \"small_tick_hit\": 442}}',5.1914,116679987,294930,NULL,'2013-10-25 03:32:58',1382671978,NULL),(1897512345,3216168,2,10799,0,1,1,'A',1,0.965561,112,349290,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 251, \"large_tick_hit\": 81, \"small_tick_hit\": 425, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 81, \"small_tick_hit\": 447}}',5.29867,116627055,414386,NULL,'2013-10-24 15:24:03',1382628243,NULL),(1901782338,3216168,2,67792,0,1,1,'S',1,0.980493,133,703758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 382, \"large_tick_hit\": 66, \"small_tick_hit\": 507, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 66, \"small_tick_hit\": 520}}',5.3131,132251608,757926,NULL,'2014-04-30 17:10:54',1398877854,NULL),(1897605341,3216168,2,309,0,1,1,'S',1,0.993865,180,433232,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 247, \"large_tick_hit\": 38, \"small_tick_hit\": 525, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 38, \"small_tick_hit\": 529}}',5.40331,117513619,411648,NULL,'2013-10-31 19:18:07',1383247087,NULL),(1897605886,3216168,2,334,0,1,1,'S',1,0.987574,217,425965,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 187, \"large_tick_hit\": 158, \"small_tick_hit\": 1483, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 158, \"small_tick_hit\": 1504}}',5.44578,117380400,380964,NULL,'2013-10-30 15:22:24',1383146544,NULL),(1897702109,3216168,2,74807,0,1,1,'S',1,0.998258,280,483104,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 52, \"small_tick_hit\": 866, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 52, \"small_tick_hit\": 868}}',5.45465,117498752,497832,NULL,'2013-10-31 16:14:25',1383236065,NULL),(1909794973,3216168,2,10721,0,1,1,'S',1,0.990351,144,810388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 251, \"large_tick_hit\": 46, \"small_tick_hit\": 832, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 46, \"small_tick_hit\": 841}}',5.50858,145388721,554328,NULL,'2015-04-11 09:50:50',1428745850,NULL),(1914011160,3216168,2,281224,0,1,1,'S',1,0.986231,211,748369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 387, \"large_tick_hit\": 129, \"small_tick_hit\": 630, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 129, \"small_tick_hit\": 640}}',5.59344,151309215,1075044,NULL,'2015-10-29 14:35:20',1446129320,NULL),(1943356635,3216168,2,27530,0,1,1,'A',1,0.942418,101,570218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 276, \"large_tick_hit\": 6, \"small_tick_hit\": 209, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 228}}',5.74051,190645202,539230,NULL,'2020-09-09 10:19:55',1599646795,NULL),(1897548262,3216168,2,20349,0,1,1,'S',1,0.99322,171,433865,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 20, \"small_tick_hit\": 359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 20, \"small_tick_hit\": 362}}',6.16963,116627996,394700,NULL,'2013-10-24 15:32:51',1382628771,NULL),(1904265878,3216168,2,312,0,1,1,'S',1,0.993892,187,439115,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 337, \"large_tick_hit\": 24, \"small_tick_hit\": 778, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 24, \"small_tick_hit\": 784}}',6.17998,136047003,678312,NULL,'2014-08-07 13:45:28',1407419128,NULL),(1897479095,3216168,2,333,0,1,1,'S',1,0.993209,247,482157,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 37, \"small_tick_hit\": 338, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 37, \"small_tick_hit\": 342}}',6.24262,116680368,577088,NULL,'2013-10-25 03:40:04',1382672404,NULL),(1897403557,3216168,2,203363,0,1,1,'A',1,0.958333,80,471916,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 104, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',6.26554,115745364,79396,NULL,'2013-10-17 08:16:19',1381997779,NULL),(1897478684,3216168,2,52274,0,1,1,'S',1,0.99422,158,478890,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 188}}',6.31209,116719451,269688,NULL,'2013-10-25 12:22:44',1382703764,NULL),(1897548493,3216168,2,20350,0,1,1,'S',1,0.990185,199,397694,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 365, \"large_tick_hit\": 45, \"small_tick_hit\": 498, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 45, \"small_tick_hit\": 504}}',6.48475,116627730,641154,NULL,'2013-10-24 15:30:15',1382628615,NULL),(1904497333,3216168,2,242000,0,1,1,'A',1,0.959649,128,638678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 154, \"large_tick_hit\": 162, \"small_tick_hit\": 231, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 162, \"small_tick_hit\": 244}}',6.50049,136112785,242466,NULL,'2014-08-09 10:13:45',1407579225,NULL),(1897695564,3216168,2,149979,0,1,1,'S',1,0.992321,289,483393,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 16, \"small_tick_hit\": 874, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 16, \"small_tick_hit\": 883}}',6.52886,116908186,614492,NULL,'2013-10-26 16:42:43',1382805763,NULL),(1897420682,3216168,2,143527,0,1,1,'S',1,0.994812,294,959498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 80, \"small_tick_hit\": 473, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 80, \"small_tick_hit\": 477}}',6.53387,115668507,826966,NULL,'2013-10-16 13:37:50',1381930670,NULL),(1897813144,3216168,2,75215,0,1,1,'S',1,0.995772,249,444659,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 363, \"large_tick_hit\": 13, \"small_tick_hit\": 1037, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 13, \"small_tick_hit\": 1042}}',6.61899,117558510,919248,NULL,'2013-11-01 06:32:31',1383287551,NULL),(1897574882,3216168,2,132873,0,1,1,'S',1,0.993103,205,440405,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 230, \"large_tick_hit\": 131, \"small_tick_hit\": 647, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 653}}',6.63831,116760138,337630,NULL,'2013-10-25 17:50:08',1382723408,NULL),(1897479586,3216168,2,347,0,1,1,'S',1,0.986842,116,356971,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 182, \"large_tick_hit\": 143, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 143, \"small_tick_hit\": 203}}',6.64394,116624944,252142,NULL,'2013-10-24 15:02:37',1382626957,NULL),(1897493654,3216168,2,2911,0,1,1,'S',1,0.981455,136,327050,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 374, \"large_tick_hit\": 29, \"small_tick_hit\": 285, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 29, \"small_tick_hit\": 290}}',6.66637,116680161,677590,NULL,'2013-10-25 03:36:27',1382672187,NULL),(1901633900,3216168,2,98276,0,1,1,'A',1,0.975583,218,734641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 461, \"small_tick_hit\": 418, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 434}}',6.7764,132208132,1393540,NULL,'2014-04-29 07:00:43',1398754843,NULL),(1897605778,3216168,2,78613,0,1,1,'A',1,0.973549,178,327136,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 519, \"large_tick_hit\": 2, \"small_tick_hit\": 620, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 2, \"small_tick_hit\": 638}}',7.0571,116909057,823272,NULL,'2013-10-26 16:50:35',1382806235,NULL),(1913996673,3216168,2,207,0,1,1,'B',1,0.92956,155,644697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 282, \"large_tick_hit\": 13, \"small_tick_hit\": 444, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 13, \"small_tick_hit\": 484}}',7.11627,151309609,578392,NULL,'2015-10-29 14:49:55',1446130195,NULL),(1897474764,3216168,2,63786,0,1,1,'S',1,0.990854,199,374025,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 524, \"large_tick_hit\": 18, \"small_tick_hit\": 433, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 18, \"small_tick_hit\": 437}}',7.24547,116626669,976474,NULL,'2013-10-24 15:19:43',1382627983,NULL),(1897398025,3216168,2,201641,0,1,1,'S',1,0.989324,76,955620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 18, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 18, \"small_tick_hit\": 205}}',7.27954,115313853,70228,NULL,'2013-10-13 11:00:08',1381662008,NULL),(1897473354,3216168,2,94832,0,1,1,'S',1,0.988871,287,427579,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 455, \"large_tick_hit\": 4, \"small_tick_hit\": 785, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 797}}',7.32595,116629468,1046168,NULL,'2013-10-24 15:47:48',1382629668,NULL),(1897637835,3216168,2,139364,0,1,1,'S',1,0.994286,500,490665,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 66, \"small_tick_hit\": 1588, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 66, \"small_tick_hit\": 1600}}',7.43689,116826390,1587952,NULL,'2013-10-26 05:23:12',1382764992,NULL),(1907471370,3216168,2,367,0,1,1,'S',1,0.989348,158,405155,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 203, \"large_tick_hit\": 96, \"small_tick_hit\": 444, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 96, \"small_tick_hit\": 450}}',7.5035,140500039,319740,NULL,'2014-12-21 12:07:28',1419163648,NULL),(1901666209,3216168,2,151068,0,1,1,'S',1,0.994876,325,485598,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 48, \"small_tick_hit\": 1034, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 48, \"small_tick_hit\": 1041}}',7.56585,132075392,710312,NULL,'2014-04-25 13:53:02',1398433982,NULL),(1943366897,3216168,2,147371,1,1,1,'X',1,1,140,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 52, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 52, \"small_tick_hit\": 288}}',7.70552,190645362,187144,NULL,'2020-09-09 10:32:01',1599647521,NULL),(1914000919,3216168,2,346,0,1,1,'S',1,0.982979,158,750509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 156, \"large_tick_hit\": 130, \"small_tick_hit\": 176, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 130, \"small_tick_hit\": 180}}',7.76106,151309701,312952,NULL,'2015-10-29 14:52:51',1446130371,NULL),(1897471497,3216168,2,94560,0,1,1,'S',1,0.990129,337,449414,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 501, \"small_tick_hit\": 803, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 502, \"small_tick_hit\": 815}}',7.89688,116695412,1910622,NULL,'2013-10-25 08:12:27',1382688747,NULL),(1897471466,3216168,2,94559,0,1,1,'S',1,0.995512,308,483727,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 22, \"small_tick_hit\": 1023, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 22, \"small_tick_hit\": 1029}}',7.90117,116629051,693070,NULL,'2013-10-24 15:43:35',1382629415,NULL),(1901629747,3216168,2,97689,0,1,1,'X',1,1,367,482208,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 7, \"small_tick_hit\": 715}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 7, \"small_tick_hit\": 715}}',8.04924,132243868,923706,NULL,'2014-04-30 13:01:02',1398862862,NULL),(1943855796,3216168,2,107712,0,1,1,'S',1,0.984541,196,684163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 626, \"small_tick_hit\": 393, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 635, \"small_tick_hit\": 400}}',8.18449,191352003,2233746,NULL,'2020-10-08 09:45:34',1602150334,NULL),(1918533658,3216168,2,90145,0,1,1,'X',1,1,188,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 66, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 66, \"small_tick_hit\": 351}}',8.25175,157699195,312918,NULL,'2016-06-03 15:29:10',1464967750,NULL),(1904546908,3216168,2,10819,0,1,1,'A',1,0.975191,119,587625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 340, \"large_tick_hit\": 80, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 80, \"small_tick_hit\": 94}}',8.26641,136295796,762782,NULL,'2014-08-14 13:37:33',1408023453,NULL),(1918517718,3216168,2,131772,1,1,1,'S',1,0.997674,192,959853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 17, \"small_tick_hit\": 666, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 17, \"small_tick_hit\": 668}}',8.37423,157699066,469636,NULL,'2016-06-03 15:25:04',1464967504,NULL),(1907548259,3216168,2,137770,0,1,1,'S',1,0.985819,347,810348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 630, \"large_tick_hit\": 19, \"small_tick_hit\": 1228, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 19, \"small_tick_hit\": 1250}}',8.40419,140571262,3008880,NULL,'2014-12-23 09:06:54',1419325614,NULL),(1897378771,3216168,2,10798,0,1,1,'S',1,0.996604,244,484778,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 65, \"small_tick_hit\": 930, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 65, \"small_tick_hit\": 934}}',8.41936,115745909,382028,NULL,'2013-10-17 08:24:56',1381998296,NULL),(1904310354,3216168,2,162595,0,1,1,'A',1,0.973075,353,823876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 642, \"small_tick_hit\": 1418, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 646, \"small_tick_hit\": 1471}}',8.52769,136074343,2984988,NULL,'2014-08-08 09:13:31',1407489211,NULL),(1901781211,3216168,2,169697,0,1,1,'S',1,0.987854,407,955136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 61, \"small_tick_hit\": 1057, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 61, \"small_tick_hit\": 1075}}',8.86783,132311240,1776998,NULL,'2014-05-02 08:57:52',1399021072,NULL),(1897097219,3216168,2,110308,0,1,1,'S',1,0.982017,517,966009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 206, \"small_tick_hit\": 1012, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 206, \"small_tick_hit\": 1040}}',9.07307,114227099,2187152,NULL,'2013-10-04 16:41:44',1380904904,NULL),(1943334159,3216168,2,103371,0,1,1,'S',1,0.986547,169,920975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 129, \"large_tick_hit\": 50, \"small_tick_hit\": 261, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 50, \"small_tick_hit\": 266}}',9.13756,190645639,334394,NULL,'2020-09-09 10:54:55',1599648895,NULL),(1897711163,3216168,2,75730,0,1,1,'S',1,0.991021,240,406586,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 294, \"large_tick_hit\": 259, \"small_tick_hit\": 330, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 259, \"small_tick_hit\": 335}}',9.16104,116907871,571740,NULL,'2013-10-26 16:39:47',1382805587,NULL),(1918575189,3216168,2,105858,1,1,1,'X',1,1,247,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 80, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 80, \"small_tick_hit\": 504}}',9.20018,157658672,552068,NULL,'2016-06-02 06:34:07',1464849247,NULL),(1897438271,3216168,2,107711,0,1,1,'S',1,0.988854,348,955490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 64, \"small_tick_hit\": 894, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 64, \"small_tick_hit\": 908}}',9.20356,115744874,1302892,NULL,'2013-10-17 08:07:48',1381997268,NULL),(1897672292,3216168,2,20486,0,1,1,'S',1,0.990323,236,478105,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 12, \"small_tick_hit\": 378, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',9.33603,117515548,541278,NULL,'2013-10-31 19:43:14',1383248594,NULL),(1897597898,3216168,2,171987,0,1,1,'S',1,0.991379,430,456050,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 347, \"large_tick_hit\": 246, \"small_tick_hit\": 1132, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 246, \"small_tick_hit\": 1146}}',9.33657,117166648,880988,NULL,'2013-10-28 15:03:15',1382972595,NULL),(1897709437,3216168,2,75575,0,1,1,'A',1,0.97998,286,370336,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 352, \"large_tick_hit\": 260, \"small_tick_hit\": 367, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 260, \"small_tick_hit\": 379}}',9.43163,117366197,748744,NULL,'2013-10-30 13:16:53',1383139013,NULL),(1907449077,3216168,2,136796,1,1,1,'S',1,0.995116,293,959439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 146, \"small_tick_hit\": 522, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 146, \"small_tick_hit\": 526}}',9.45432,140415573,580532,NULL,'2014-12-19 09:55:36',1418982936,NULL),(1897734010,3216168,2,65294,0,1,1,'S',1,0.988658,192,393329,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 220, \"large_tick_hit\": 113, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 113, \"small_tick_hit\": 193}}',9.73708,117618214,440032,NULL,'2013-11-01 16:04:20',1383321860,NULL),(1901588581,3216168,2,137484,0,1,1,'A',1,0.969178,167,409034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 182, \"large_tick_hit\": 70, \"small_tick_hit\": 314, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 70, \"small_tick_hit\": 324}}',9.82152,132234057,273253,NULL,'2014-04-30 04:13:56',1398831236,NULL),(1901682812,3216168,2,273809,0,1,1,'A',1,0.975721,234,837241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 237, \"large_tick_hit\": 69, \"small_tick_hit\": 337, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 69, \"small_tick_hit\": 350}}',9.93617,132208071,880122,NULL,'2014-04-29 06:55:09',1398754509,NULL),(1904421130,3216168,2,10818,0,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',10.5991,136112921,925356,NULL,'2014-08-09 10:18:15',1407579495,NULL),(1901692555,3216168,2,27525,0,1,1,'S',1,0.990323,129,483703,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 31, \"small_tick_hit\": 485, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 31, \"small_tick_hit\": 491}}',10.6221,132111828,214750,NULL,'2014-04-26 12:17:15',1398514635,NULL),(1904284734,3216168,2,64029,0,1,1,'S',1,0.981912,384,435758,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 510, \"large_tick_hit\": 1, \"small_tick_hit\": 629, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 1, \"small_tick_hit\": 648}}',10.7224,136074530,1626554,NULL,'2014-08-08 09:21:30',1407489690,NULL),(1907563204,3216168,2,64133,0,1,1,'X',1,1,424,487008,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 15, \"small_tick_hit\": 531}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 15, \"small_tick_hit\": 531}}',10.7874,140499944,1237790,NULL,'2014-12-21 12:03:32',1419163412,NULL),(1918535804,3216168,2,91044,0,1,1,'S',1,0.990544,208,875312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 268, \"large_tick_hit\": 25, \"small_tick_hit\": 545, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 25, \"small_tick_hit\": 552}}',10.8727,157698984,966058,NULL,'2016-06-03 15:22:32',1464967352,NULL),(1918526866,3216168,2,52904,1,1,1,'S',1,0.993838,301,970229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 30, \"small_tick_hit\": 828, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 30, \"small_tick_hit\": 835}}',10.9402,157699336,1092708,NULL,'2016-06-03 15:33:48',1464968028,NULL),(1943406477,3216168,2,207666,1,1,1,'S',1,0.998043,198,966461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 50, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 50, \"small_tick_hit\": 313}}',11.0037,190645561,451560,NULL,'2020-09-09 10:49:10',1599648550,NULL),(1897798531,3216168,2,20485,0,1,1,'A',1,0.96452,200,945499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 46, \"small_tick_hit\": 534, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 46, \"small_tick_hit\": 561}}',11.0225,118040265,421444,NULL,'2013-11-04 14:47:16',1383576436,NULL),(1904368067,3216168,2,351190,0,1,1,'S',1,0.99351,571,887123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 512, \"large_tick_hit\": 215, \"small_tick_hit\": 957, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',11.0778,136073686,4522090,NULL,'2014-08-08 08:44:28',1407487468,NULL),(1901510128,3216168,2,100134,0,1,1,'S',1,0.996264,377,462849,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 395, \"large_tick_hit\": 11, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 11, \"small_tick_hit\": 396}}',11.1278,131978175,1031916,NULL,'2014-04-22 06:10:28',1398147028,NULL),(1943930335,3216168,2,60618,0,1,1,'S',1,0.985253,255,786318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 579, \"large_tick_hit\": 2, \"small_tick_hit\": 488, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 2, \"small_tick_hit\": 500}}',11.1628,191352087,2591696,NULL,'2020-10-08 09:52:57',1602150777,NULL),(1904335131,3216168,2,142113,0,1,1,'S',1,0.998203,573,488024,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 301, \"small_tick_hit\": 1093, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 301, \"small_tick_hit\": 1096}}',11.2577,136070471,1190290,NULL,'2014-08-08 06:14:52',1407478492,NULL),(1897737046,3216168,2,352,0,1,1,'S',1,0.980035,332,468098,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 329, \"large_tick_hit\": 11, \"small_tick_hit\": 789, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 11, \"small_tick_hit\": 810}}',11.2894,117706289,1052802,NULL,'2013-11-02 06:08:39',1383372519,NULL),(1897677953,3216168,2,105368,0,1,1,'S',1,0.994832,339,481162,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 37, \"small_tick_hit\": 431, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 37, \"small_tick_hit\": 435}}',11.3798,117383699,1055086,NULL,'2013-10-30 15:58:27',1383148707,NULL),(1904393156,3216168,2,310,1,1,1,'S',1,0.982079,119,370554,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 244, \"large_tick_hit\": 125, \"small_tick_hit\": 179, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 125, \"small_tick_hit\": 186}}',11.7776,136165836,396802,NULL,'2014-08-10 18:05:12',1407693912,NULL),(1943337776,3216168,2,107713,1,1,1,'S',1,0.997949,430,959197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 18, \"small_tick_hit\": 543, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 18, \"small_tick_hit\": 545}}',11.7995,190645460,3323850,NULL,'2020-09-09 10:40:05',1599648005,NULL),(1897672300,3216168,2,20487,0,1,1,'S',1,0.987342,297,462011,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 305, \"large_tick_hit\": 4, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',11.8307,117515396,1134826,NULL,'2013-10-31 19:41:37',1383248497,NULL),(1897684483,3216168,2,22286,0,1,1,'S',1,0.991736,200,936915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 14, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 14, \"small_tick_hit\": 156}}',12.0015,117382760,820856,NULL,'2013-10-30 15:48:28',1383148108,NULL),(1897345842,3216168,2,279,0,1,1,'A',1,0.97235,71,950863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 140, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 146}}',12.0918,115668814,73488,NULL,'2013-10-16 13:40:36',1381930836,NULL),(1897821737,3216168,2,93151,0,1,1,'S',1,0.985663,419,411471,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 567, \"large_tick_hit\": 131, \"small_tick_hit\": 952, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 131, \"small_tick_hit\": 971}}',12.123,117639336,2218976,NULL,'2013-11-01 19:42:49',1383334969,NULL),(1897852230,3216168,2,114621,0,1,1,'S',1,0.9963,508,484716,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 60, \"small_tick_hit\": 569, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 60, \"small_tick_hit\": 573}}',12.1835,118112285,2247128,NULL,'2013-11-05 06:11:26',1383631886,NULL),(1904267323,3216168,2,342,0,1,1,'S',1,0.982379,140,918784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 79, \"large_tick_hit\": 67, \"small_tick_hit\": 77, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 67, \"small_tick_hit\": 80}}',12.2014,136046401,185534,NULL,'2014-08-07 13:28:15',1407418095,NULL),(1896643298,3216168,2,114466,0,1,1,'S',1,0.987715,168,795467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 195, \"large_tick_hit\": 280, \"small_tick_hit\": 329, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 280, \"small_tick_hit\": 336}}',12.446,111077701,486646,NULL,'2013-09-05 18:01:47',1378404107,NULL),(1897636962,3216168,2,10800,0,1,1,'S',1,0.985853,295,480403,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 52, \"small_tick_hit\": 820, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 52, \"small_tick_hit\": 836}}',12.688,116827985,756022,NULL,'2013-10-26 05:36:54',1382765814,NULL),(1901692749,3216168,2,27526,0,1,1,'S',1,0.99529,247,450567,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 196, \"large_tick_hit\": 93, \"small_tick_hit\": 345, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 93, \"small_tick_hit\": 347}}',12.9286,132206827,610602,NULL,'2014-04-29 05:16:01',1398748561,NULL),(1897672307,3216168,2,20488,0,1,1,'S',1,0.983209,325,431833,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 372, \"large_tick_hit\": 4, \"small_tick_hit\": 151, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 4, \"small_tick_hit\": 156}}',13.1631,117515246,1673450,NULL,'2013-10-31 19:39:56',1383248396,NULL),(1897643448,3216168,2,11515,0,1,1,'S',1,0.994318,250,480400,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 82, \"small_tick_hit\": 100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 82, \"small_tick_hit\": 102}}',13.1751,117166221,310936,NULL,'2013-10-28 14:59:05',1382972345,NULL),(1901479452,3216168,2,138510,0,1,1,'S',1,0.993631,442,481810,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 171, \"small_tick_hit\": 650, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 171, \"small_tick_hit\": 657}}',13.5814,131879769,850792,NULL,'2014-04-19 11:28:05',1397906885,NULL),(1918486193,3216168,2,75888,1,1,1,'S',1,0.999145,443,961713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 202, \"small_tick_hit\": 725, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 202, \"small_tick_hit\": 726}}',13.717,157659089,1291378,NULL,'2016-06-02 07:03:26',1464851006,NULL),(1897805932,3216168,2,131255,0,1,1,'S',1,0.997743,313,482451,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 152, \"small_tick_hit\": 571, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 152, \"small_tick_hit\": 573}}',13.7207,117557059,401066,NULL,'2013-11-01 06:09:09',1383286149,NULL),(1901587776,3216168,2,137339,0,1,1,'X',1,1,477,482304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 184, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 184, \"small_tick_hit\": 295}}',13.9364,132112134,1018118,NULL,'2014-04-26 12:27:16',1398515236,NULL),(1897548676,3216168,2,73250,0,1,1,'S',1,0.993536,414,440637,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 547, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 1, \"small_tick_hit\": 552}}',13.9422,116680780,2277218,NULL,'2013-10-25 03:47:20',1382672840,NULL),(1901572360,3216168,2,156537,0,1,1,'S',1,0.993506,432,457463,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 364, \"large_tick_hit\": 140, \"small_tick_hit\": 567, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 140, \"small_tick_hit\": 573}}',14.1643,132207443,1405182,NULL,'2014-04-29 05:57:23',1398751043,NULL),(1904292914,3216168,2,134363,0,1,1,'X',1,1,496,482784,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 95, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 95, \"small_tick_hit\": 240}}',14.2043,136017704,1943760,NULL,'2014-08-06 16:17:43',1407341863,NULL),(1943355419,3216168,2,131774,1,1,1,'S',1,0.994487,252,959202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 7, \"small_tick_hit\": 650, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 7, \"small_tick_hit\": 655}}',14.4781,190645237,1188236,NULL,'2020-09-09 10:22:28',1599646948,NULL),(1897479905,3216168,2,353,0,1,1,'S',1,0.988506,200,436587,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 182, \"large_tick_hit\": 88, \"small_tick_hit\": 332, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 88, \"small_tick_hit\": 338}}',14.5144,116629906,378120,NULL,'2013-10-24 15:52:03',1382629923,NULL),(1897684588,3216168,2,22293,0,1,1,'S',1,0.986538,257,388638,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 368, \"large_tick_hit\": 36, \"small_tick_hit\": 109, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 36, \"small_tick_hit\": 112}}',14.7844,117384369,1028422,NULL,'2013-10-30 16:04:58',1383149098,NULL),(1943900615,3216168,2,804942,0,1,1,'S',1,0.99711,175,958890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 171}}',15.3322,191352103,596036,NULL,'2020-10-08 09:54:28',1602150868,NULL),(1918536398,3216168,2,91482,0,1,1,'S',1,0.997455,256,965600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 100, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 100, \"small_tick_hit\": 137}}',15.6131,157698895,587000,NULL,'2016-06-03 15:19:38',1464967178,NULL),(1914011625,3216168,2,3670,0,1,1,'A',1,0.974414,296,954443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 6, \"small_tick_hit\": 161, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 6, \"small_tick_hit\": 173}}',16.0279,151309507,1638030,NULL,'2015-10-29 14:46:31',1446129991,NULL),(1948240125,3216168,2,1582593,0,1,1,'S',1,0.992225,522,478470,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 25, \"small_tick_hit\": 499, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 25, \"small_tick_hit\": 507}}',16.0483,197142769,2492414,NULL,'2021-04-20 12:00:45',1618920045,NULL),(1900778735,3216168,2,169903,0,1,1,'S',1,0.989011,449,477884,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 901, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 916}}',16.2096,130789169,1939994,NULL,'2014-03-16 09:00:33',1394960433,NULL),(1943416505,3216168,2,66109,0,1,1,'S',1,0.990491,237,829856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 253, \"large_tick_hit\": 149, \"small_tick_hit\": 223, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 149, \"small_tick_hit\": 227}}',16.2834,190645603,712554,NULL,'2020-09-09 10:52:44',1599648764,NULL),(1918492042,3216168,2,306277,0,1,1,'X',1,1,310,483456,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 153, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 153, \"small_tick_hit\": 224}}',17.7604,157658184,396056,NULL,'2016-06-02 05:59:27',1464847167,NULL),(1943446787,3216168,2,94188,1,1,1,'S',1,0.998174,687,968979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 216, \"small_tick_hit\": 953, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 216, \"small_tick_hit\": 956}}',20.3803,190645514,4087082,NULL,'2020-09-09 10:44:12',1599648252,NULL),(1943957661,3216168,2,273588,0,1,1,'S',1,0.998812,522,971128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 182, \"small_tick_hit\": 319, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 182, \"small_tick_hit\": 320}}',21.06,191352142,3393410,NULL,'2020-10-08 09:58:01',1602151081,NULL),(1946006766,3221630,2,2032727,0,1,1,'D',1,0.78882,20,300814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 155, \"large_tick_hit\": 10, \"small_tick_hit\": 216, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',0.634868,194067044,78412,NULL,'2021-01-17 10:12:10',1610878330,NULL),(1906894593,3237018,2,422535,0,1,1,'D',1,0.838913,34,343538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 177, \"great\": 523, \"large_tick_hit\": 286, \"small_tick_hit\": 519, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 286, \"small_tick_hit\": 597}}',0.006146,139713275,409214,NULL,'2014-11-28 02:00:02',1417140002,NULL),(1899644284,3260840,2,336278,0,1,1,'C',1,0.880911,38,364167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 219, \"large_tick_hit\": 11, \"small_tick_hit\": 273, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 11, \"small_tick_hit\": 301}}',0.941494,128412684,141206,NULL,'2014-01-21 10:09:24',1390298964,NULL),(1899712095,3295265,2,21010,0,1,1,'D',1,0.74218,119,147698,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 413, \"great\": 1202, \"small_tick_hit\": 269, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',0.000034,129204312,748014,NULL,'2014-01-27 17:06:29',1390842389,NULL),(1898836824,3295265,2,177189,0,1,1,'D',1,0.837004,20,314801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 137, \"large_tick_hit\": 35, \"small_tick_hit\": 208, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 35, \"small_tick_hit\": 247}}',0.317402,124163348,104308,NULL,'2013-12-21 19:22:09',1387653729,NULL),(1917640250,3295265,2,643039,0,1,1,'D',1,0.802956,16,342637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 112, \"large_tick_hit\": 5, \"small_tick_hit\": 209, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 5, \"small_tick_hit\": 243}}',0.398414,156409140,64516,NULL,'2016-04-20 14:39:23',1461163163,NULL),(1898810507,3295265,2,47028,0,1,1,'C',1,0.861809,38,337881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 191, \"large_tick_hit\": 4, \"small_tick_hit\": 148, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 4, \"small_tick_hit\": 176}}',0.837037,124255401,167956,NULL,'2013-12-22 10:22:06',1387707726,NULL),(1897349408,3295265,2,52274,0,1,1,'B',1,0.904624,46,448733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 147, \"small_tick_hit\": 166, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 188}}',1.20185,115379438,98320,NULL,'2013-10-13 21:07:22',1381698442,NULL),(1898763228,3295265,2,125989,0,1,1,'B',1,0.932886,65,485221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 188, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 204}}',2.05241,124255851,232056,NULL,'2013-12-22 10:26:46',1387708006,NULL),(1898780205,3295265,2,86482,0,1,1,'B',1,0.927184,51,467269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 181, \"large_tick_hit\": 11, \"small_tick_hit\": 190, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 11, \"small_tick_hit\": 208}}',2.81911,124255634,156840,NULL,'2013-12-22 10:24:33',1387707873,NULL),(1942202672,3295265,2,643039,0,1,1,'A',1,0.958128,55,544686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 148, \"large_tick_hit\": 8, \"small_tick_hit\": 233, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 8, \"small_tick_hit\": 243}}',4.84337,189140742,161134,NULL,'2020-07-13 17:48:07',1594662487,NULL),(1899974459,3295265,2,177345,0,1,1,'S',1,0.985472,149,904084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 117, \"large_tick_hit\": 45, \"small_tick_hit\": 245, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 45, \"small_tick_hit\": 250}}',9.11989,129661210,275214,NULL,'2014-02-08 10:21:17',1391854877,NULL),(1942604796,3295265,2,1804081,1,1,1,'A',1,0.963877,360,809106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 379, \"large_tick_hit\": 140, \"small_tick_hit\": 575, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 140, \"small_tick_hit\": 610}}',9.92652,189659185,1917934,NULL,'2020-08-01 21:37:22',1596317842,NULL),(1943539064,3295265,2,2537142,0,1,1,'A',1,0.979012,146,715765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 338, \"large_tick_hit\": 12, \"small_tick_hit\": 443, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 12, \"small_tick_hit\": 455}}',10.1199,190785242,684506,NULL,'2020-09-14 21:04:19',1600117459,NULL),(1933634767,3324566,2,1387318,1,1,1,'C',1,0.858513,72,189663,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 136, \"great\": 855, \"small_tick_hit\": 935, \"small_tick_miss\": 159}, \"maximum_statistics\": {\"great\": 991, \"small_tick_hit\": 1094}}',0.036015,177786246,444870,NULL,'2018-11-06 06:59:23',1541487563,NULL),(1931660346,3324566,2,1094112,0,1,1,'D',1,0.83887,34,350961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 188, \"large_tick_hit\": 31, \"small_tick_hit\": 286, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 31, \"small_tick_hit\": 345}}',0.547869,174972923,143772,NULL,'2018-06-14 00:53:05',1528937585,NULL),(1897977911,3324566,2,158005,0,1,1,'D',1,0.822358,32,372321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 210, \"large_tick_hit\": 11, \"small_tick_hit\": 316, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 11, \"small_tick_hit\": 407}}',0.556875,118400539,144868,NULL,'2013-11-08 00:16:16',1383869776,NULL),(1933634184,3324566,2,1256295,0,1,1,'C',1,0.893189,49,361044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 391, \"large_tick_hit\": 3, \"small_tick_hit\": 183, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',0.708588,177799296,294102,NULL,'2018-11-07 07:12:47',1541574767,NULL),(1897045573,3324566,2,249663,0,1,1,'B',1,0.925117,34,436964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 235, \"large_tick_hit\": 23, \"small_tick_hit\": 335, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 23, \"small_tick_hit\": 363}}',1.18274,113129672,157306,NULL,'2013-09-24 03:57:35',1379995055,NULL),(1901712770,3324566,2,241967,0,1,1,'C',1,0.885039,46,393791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 295, \"small_tick_hit\": 267, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 305}}',1.18333,132413936,259282,NULL,'2014-05-04 21:50:34',1399240234,NULL),(1927203561,3324566,2,177336,1,1,1,'C',1,0.886633,54,456758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 202, \"large_tick_hit\": 32, \"small_tick_hit\": 290, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 32, \"small_tick_hit\": 338}}',1.41346,169231636,209600,NULL,'2017-09-20 03:51:04',1505879464,NULL),(1937415020,3324566,2,2004646,0,1,1,'B',1,0.929889,94,469422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 335, \"small_tick_hit\": 169, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',3.34193,182731242,450670,NULL,'2019-09-08 07:13:36',1567926816,NULL),(1939632069,3324566,2,119743,0,1,1,'B',1,0.903525,100,603481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 189, \"large_tick_hit\": 17, \"small_tick_hit\": 281, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 17, \"small_tick_hit\": 323}}',3.85544,185758456,267942,NULL,'2020-03-17 16:48:34',1584463714,NULL),(1897601075,3352693,2,26567,0,1,1,'D',1,0.833638,38,317692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 193, \"large_tick_hit\": 107, \"small_tick_hit\": 156, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 107, \"small_tick_hit\": 194}}',0.423271,117409351,127488,NULL,'2013-10-30 21:11:43',1383167503,NULL),(1958014923,3352693,2,3624202,1,1,1,'C',1,0.860335,32,326979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 340, \"large_tick_hit\": 41, \"small_tick_hit\": 235, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 41, \"small_tick_hit\": 272}}',0.452158,209921162,228110,NULL,'2022-10-25 02:10:20',1666663820,NULL),(1912528091,3352693,2,69404,0,1,1,'C',1,0.877412,54,361206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 540, \"large_tick_hit\": 1, \"small_tick_hit\": 232, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',0.499856,149233184,473976,NULL,'2015-08-11 19:13:15',1439320395,NULL),(1897548628,3352693,2,20351,0,1,1,'C',1,0.891204,44,381820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 406, \"large_tick_hit\": 19, \"small_tick_hit\": 345, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 19, \"small_tick_hit\": 387}}',0.677075,116539269,286246,NULL,'2013-10-23 20:03:34',1382558614,NULL),(1935465129,3352693,2,41939,0,1,1,'B',1,0.918919,68,405156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 696, \"large_tick_hit\": 9, \"small_tick_hit\": 383, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 9, \"small_tick_hit\": 418}}',0.816031,180046985,766898,NULL,'2019-03-24 15:22:03',1553440923,NULL),(1910119763,3352693,2,335981,0,1,1,'C',1,0.888087,20,325456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 201, \"large_tick_hit\": 10, \"small_tick_hit\": 281, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 10, \"small_tick_hit\": 303}}',0.897298,145791044,167758,NULL,'2015-04-24 16:07:38',1429891658,NULL),(1897543482,3352693,2,32934,0,1,1,'B',1,0.923729,56,493299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 177, \"large_tick_hit\": 63, \"small_tick_hit\": 305, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 63, \"small_tick_hit\": 334}}',1.26524,116556230,168022,NULL,'2013-10-24 00:00:28',1382572828,NULL),(1898386066,3352693,2,66941,0,1,1,'A',1,0.965325,118,549807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1116, \"small_tick_hit\": 1139, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1156, \"small_tick_hit\": 1180}}',1.2805,121701710,1646698,NULL,'2013-12-04 00:02:31',1386115351,NULL),(1897214560,3352693,2,76182,0,1,1,'B',1,0.938239,67,530427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 269, \"large_tick_hit\": 54, \"small_tick_hit\": 391, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 54, \"small_tick_hit\": 422}}',1.5646,114818874,271290,NULL,'2013-10-09 14:14:48',1381328088,NULL),(1897471354,3352693,2,37968,0,1,1,'B',1,0.92733,61,476947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 227, \"large_tick_hit\": 42, \"small_tick_hit\": 318, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 42, \"small_tick_hit\": 341}}',1.58092,116307283,238076,NULL,'2013-10-21 17:00:17',1382374817,NULL),(1900209761,3352693,2,178490,0,1,1,'B',1,0.927844,59,565485,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 285, \"large_tick_hit\": 139, \"small_tick_hit\": 669, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 139, \"small_tick_hit\": 729}}',1.59689,130190514,341523,NULL,'2014-02-25 22:00:24',1393365624,NULL),(1897768998,3352693,2,30284,0,1,1,'B',1,0.905109,65,478309,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 372, \"large_tick_hit\": 24, \"small_tick_hit\": 348, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 24, \"small_tick_hit\": 392}}',1.63383,118273112,569827,NULL,'2013-11-06 17:32:24',1383759144,NULL),(1910130732,3352693,2,51077,0,1,1,'B',1,0.907994,45,372791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 201, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',1.67931,145791424,348078,NULL,'2015-04-24 16:23:08',1429892588,NULL),(1900936206,3352693,2,58045,0,1,1,'C',1,0.858268,64,366496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 292, \"small_tick_hit\": 144, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 177}}',1.73768,131258929,334268,NULL,'2014-03-30 20:35:41',1396211741,NULL),(1897809441,3352693,2,21908,0,1,1,'C',1,0.892944,43,341783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 255, \"large_tick_hit\": 35, \"small_tick_hit\": 77, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 35, \"small_tick_hit\": 91}}',1.85552,118178770,214526,NULL,'2013-11-05 19:53:40',1383681220,NULL),(1910202857,3352693,2,374115,0,1,1,'A',1,0.965226,97,559695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 387, \"large_tick_hit\": 69, \"small_tick_hit\": 571, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}}',1.90012,145859262,489122,NULL,'2015-04-26 15:12:14',1430061134,NULL),(1900289183,3352693,2,284931,0,1,1,'A',1,0.952558,94,496468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 441, \"large_tick_hit\": 204, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 204, \"small_tick_hit\": 394}}',1.90075,130209943,508374,NULL,'2014-02-26 15:28:47',1393428527,NULL),(1912273770,3352693,2,129964,0,1,1,'A',1,0.956943,78,581100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 481, \"large_tick_hit\": 61, \"small_tick_hit\": 1236, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 61, \"small_tick_hit\": 1295}}',1.90405,148853948,654076,NULL,'2015-07-30 05:56:29',1438235789,NULL),(1897559384,3352693,2,21907,0,1,1,'C',1,0.860335,50,371731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 156, \"large_tick_hit\": 60, \"small_tick_hit\": 92, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 60, \"small_tick_hit\": 115}}',1.94019,116522220,152580,NULL,'2013-10-23 16:50:42',1382547042,NULL),(1912229690,3352693,2,119953,0,1,1,'A',1,0.951948,52,506654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 394, \"small_tick_hit\": 339, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',2.12586,148854179,380106,NULL,'2015-07-30 06:08:02',1438236482,NULL),(1897514696,3352693,2,43584,0,1,1,'A',1,0.963614,89,528613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 557, \"small_tick_hit\": 211, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 575, \"small_tick_hit\": 222}}',2.13768,116538625,834962,NULL,'2013-10-23 19:55:35',1382558135,NULL),(1898900396,3352693,2,222730,0,1,1,'A',1,0.94842,113,569265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 403, \"large_tick_hit\": 148, \"small_tick_hit\": 920, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 148, \"small_tick_hit\": 974}}',2.17506,124609818,507888,NULL,'2013-12-24 18:15:01',1387908901,NULL),(1897966019,3352693,2,24844,0,1,1,'B',1,0.927242,87,483060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 291, \"large_tick_hit\": 42, \"small_tick_hit\": 215, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 42, \"small_tick_hit\": 234}}',2.24868,118385173,315342,NULL,'2013-11-07 20:34:57',1383856497,NULL),(1901198456,3352693,2,154454,0,1,1,'A',1,0.970835,175,657610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 486, \"large_tick_hit\": 217, \"small_tick_hit\": 1261, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 217, \"small_tick_hit\": 1302}}',2.43503,131504311,666926,NULL,'2014-04-07 23:32:13',1396913533,NULL),(1912476604,3352693,2,289918,0,1,1,'A',1,0.975507,105,613775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 390, \"large_tick_hit\": 303, \"small_tick_hit\": 462, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 303, \"small_tick_hit\": 475}}',2.51346,149232198,604620,NULL,'2015-08-11 18:23:58',1439317438,NULL),(1897524833,3352693,2,85413,0,1,1,'A',1,0.967105,40,582205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 98, \"large_tick_hit\": 14, \"small_tick_hit\": 182, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 14, \"small_tick_hit\": 189}}',2.53113,116304334,97456,NULL,'2013-10-21 16:24:53',1382372693,NULL),(1897606646,3352693,2,348,0,1,1,'B',1,0.922835,72,465969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 246, \"large_tick_hit\": 140, \"small_tick_hit\": 200, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 140, \"small_tick_hit\": 223}}',2.57894,117298979,365960,NULL,'2013-10-29 21:18:16',1383081496,NULL),(1898043028,3352693,2,165748,0,1,1,'A',1,0.941767,81,586818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 123, \"large_tick_hit\": 59, \"small_tick_hit\": 287, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 59, \"small_tick_hit\": 304}}',2.7003,119250075,180682,NULL,'2013-11-14 21:01:16',1384462876,NULL),(1897241641,3352693,2,3670,0,1,1,'B',1,0.93177,66,521189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 281, \"large_tick_hit\": 5, \"small_tick_hit\": 151, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 5, \"small_tick_hit\": 173}}',2.78167,114818363,339862,NULL,'2013-10-09 14:10:25',1381327825,NULL),(1898188391,3352693,2,110002,0,1,1,'B',1,0.932893,58,571768,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 275, \"large_tick_hit\": 53, \"small_tick_hit\": 520, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 53, \"small_tick_hit\": 564}}',2.85768,120256091,211995,NULL,'2013-11-22 20:14:25',1385151265,NULL),(1958077345,3352693,2,163937,0,1,1,'A',1,0.946172,101,497039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 459, \"large_tick_hit\": 54, \"small_tick_hit\": 278, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 54, \"small_tick_hit\": 296}}',2.88977,210158046,722636,NULL,'2022-11-09 18:52:51',1668019971,NULL),(1904932796,3352693,2,8295,0,1,1,'A',1,0.944898,61,443076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 334, \"large_tick_hit\": 13, \"small_tick_hit\": 116, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 13, \"small_tick_hit\": 125}}',2.90211,136962211,411240,NULL,'2014-09-02 16:13:24',1409674404,NULL),(1897559364,3352693,2,21906,0,1,1,'B',1,0.93531,42,438651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 137, \"large_tick_hit\": 85, \"small_tick_hit\": 125, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 85, \"small_tick_hit\": 135}}',3.13153,116522060,124206,NULL,'2013-10-23 16:49:11',1382546951,NULL),(1912548882,3352693,2,167101,0,1,1,'A',1,0.974332,82,664579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 362, \"large_tick_hit\": 4, \"small_tick_hit\": 545, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 4, \"small_tick_hit\": 563}}',3.14443,149232589,560502,NULL,'2015-08-11 18:43:19',1439318599,NULL),(1897555896,3352693,2,33873,0,1,1,'B',1,0.936842,155,547517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 396, \"large_tick_hit\": 104, \"small_tick_hit\": 390, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 104, \"small_tick_hit\": 421}}',3.17501,116518745,700044,NULL,'2013-10-23 16:13:44',1382544824,NULL),(1910030632,3352693,2,289,0,1,1,'C',1,0.897328,113,465910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 417, \"large_tick_hit\": 20, \"small_tick_hit\": 201, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 20, \"small_tick_hit\": 244}}',3.18236,145693607,742922,NULL,'2015-04-20 21:32:18',1429565538,NULL),(1897505986,3352693,2,54660,0,1,1,'A',1,0.958886,144,684285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 247, \"large_tick_hit\": 52, \"small_tick_hit\": 424, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 52, \"small_tick_hit\": 447}}',3.28092,116189779,383092,NULL,'2013-10-20 15:12:45',1382281965,NULL),(1912529766,3352693,2,258816,0,1,1,'A',1,0.948884,125,551346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 579, \"small_tick_hit\": 739, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 606, \"small_tick_hit\": 783}}',3.28655,149231972,976862,NULL,'2015-08-11 18:13:41',1439316821,NULL),(1912238605,3352693,2,395873,0,1,1,'A',1,0.9739,127,666533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 404, \"large_tick_hit\": 100, \"small_tick_hit\": 802, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 100, \"small_tick_hit\": 827}}',3.32965,148854536,534292,NULL,'2015-07-30 06:26:16',1438237576,NULL),(1912303310,3352693,2,168087,0,1,1,'A',1,0.968543,71,546942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 246, \"large_tick_hit\": 13, \"small_tick_hit\": 326, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 13, \"small_tick_hit\": 333}}',3.36035,148852165,317732,NULL,'2015-07-30 04:08:15',1438229295,NULL),(1898373105,3352693,2,287,0,1,1,'B',1,0.91123,110,510232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 473, \"large_tick_hit\": 27, \"small_tick_hit\": 352, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 27, \"small_tick_hit\": 409}}',3.41872,121556106,947832,NULL,'2013-12-02 17:42:58',1386006178,NULL),(1898947994,3352693,2,49478,0,1,1,'S',1,0.997602,150,866848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 56, \"small_tick_hit\": 961, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 56, \"small_tick_hit\": 963}}',3.54562,124608503,316774,NULL,'2013-12-24 18:02:12',1387908132,NULL),(1900192505,3352693,2,31197,0,1,1,'B',1,0.936221,79,603464,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 337, \"large_tick_hit\": 34, \"small_tick_hit\": 407, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 34, \"small_tick_hit\": 446}}',3.55439,130190054,511629,NULL,'2014-02-25 21:37:59',1393364279,NULL),(1898547273,3352693,2,47223,0,1,1,'S',1,0.983592,100,707857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 261, \"large_tick_hit\": 24, \"small_tick_hit\": 854, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 24, \"small_tick_hit\": 868}}',3.61161,122359447,350400,NULL,'2013-12-08 15:11:54',1386515514,NULL),(1898091188,3352693,2,225444,0,1,1,'A',1,0.969697,131,607269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 381, \"large_tick_hit\": 54, \"small_tick_hit\": 461, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 54, \"small_tick_hit\": 474}}',3.66286,119350833,594962,NULL,'2013-11-15 17:33:07',1384536787,NULL),(1897604848,3352693,2,291,0,1,1,'B',1,0.934249,132,553313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 452, \"large_tick_hit\": 20, \"small_tick_hit\": 480, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 20, \"small_tick_hit\": 523}}',3.81854,117297997,845196,NULL,'2013-10-29 21:06:37',1383080797,NULL),(1897493075,3352693,2,159620,0,1,1,'S',1,0.987145,170,792201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 264, \"large_tick_hit\": 262, \"small_tick_hit\": 933, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 262, \"small_tick_hit\": 948}}',3.82913,116224828,638110,NULL,'2013-10-20 21:36:36',1382304996,NULL),(1898780680,3352693,2,57142,0,1,1,'A',1,0.957961,107,568489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 487, \"large_tick_hit\": 67, \"small_tick_hit\": 517, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 67, \"small_tick_hit\": 545}}',3.91607,123973632,789002,NULL,'2013-12-20 14:54:09',1387551249,NULL),(1897496677,3352693,2,97522,0,1,1,'A',1,0.958254,170,652936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 518, \"small_tick_hit\": 997, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 1049}}',3.97592,116624652,1049990,NULL,'2013-10-24 14:59:39',1382626779,NULL),(1897502375,3352693,2,254877,0,1,1,'A',1,0.966006,146,683142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 218, \"large_tick_hit\": 71, \"small_tick_hit\": 393, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 71, \"small_tick_hit\": 408}}',4.10066,116191510,375542,NULL,'2013-10-20 15:31:21',1382283081,NULL),(1898847640,3352693,2,64102,0,1,1,'S',1,0.980892,152,722170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 274, \"large_tick_hit\": 44, \"small_tick_hit\": 914, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 44, \"small_tick_hit\": 931}}',4.10353,124350730,578380,NULL,'2013-12-23 00:07:34',1387757254,NULL),(1897510571,3352693,2,55110,0,1,1,'S',1,0.987944,191,836724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 67, \"small_tick_hit\": 1206, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 67, \"small_tick_hit\": 1223}}',4.1744,116552905,701584,NULL,'2013-10-23 23:06:46',1382569606,NULL),(1898002649,3352693,2,2607,0,1,1,'S',1,0.992481,171,865555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"large_tick_hit\": 48, \"small_tick_hit\": 638, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 48, \"small_tick_hit\": 644}}',4.23989,119705218,487724,NULL,'2013-11-17 23:54:47',1384732487,NULL),(1898490338,3352693,2,132603,0,1,1,'S',1,0.991817,134,709529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 320, \"large_tick_hit\": 111, \"small_tick_hit\": 781, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 111, \"small_tick_hit\": 784}}',4.26613,121787741,468458,NULL,'2013-12-04 18:06:28',1386180388,NULL),(1897962635,3352693,2,252047,0,1,1,'B',1,0.936057,73,579089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 115, \"large_tick_hit\": 62, \"small_tick_hit\": 350, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 62, \"small_tick_hit\": 375}}',4.2675,118394759,147060,NULL,'2013-11-07 22:51:19',1383864679,NULL),(1958135102,3352693,2,60023,0,1,1,'B',1,0.936605,77,459158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 300, \"small_tick_hit\": 158, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 168}}',4.33807,210158122,439856,NULL,'2022-11-09 18:57:33',1668020253,NULL),(1897553289,3352693,2,59328,0,1,1,'A',1,0.974922,74,762074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 94, \"large_tick_hit\": 18, \"small_tick_hit\": 510, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 18, \"small_tick_hit\": 524}}',4.35389,116420519,155036,NULL,'2013-10-22 18:05:23',1382465123,NULL),(1897999717,3352693,2,40524,0,1,1,'X',1,1,82,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 1, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',4.36902,119353514,138442,NULL,'2013-11-15 17:59:43',1384538383,NULL),(1897878729,3352693,2,3399,0,1,1,'A',1,0.966527,108,535112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 97, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 100}}',4.37879,119019285,601478,NULL,'2013-11-12 17:28:11',1384277291,NULL),(1912245948,3352693,2,19675,0,1,1,'A',1,0.956608,54,553743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 214, \"large_tick_hit\": 59, \"small_tick_hit\": 212, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 59, \"small_tick_hit\": 226}}',4.40565,148816452,278592,NULL,'2015-07-28 23:37:02',1438126622,NULL),(1958099938,3352693,2,30917,0,1,1,'A',1,0.973684,159,652747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 444, \"large_tick_hit\": 77, \"small_tick_hit\": 478, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 77, \"small_tick_hit\": 494}}',4.48402,210158130,1105632,NULL,'2022-11-09 18:58:10',1668020290,NULL),(1897534102,3352693,2,57374,0,1,1,'S',1,0.980315,93,665969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 169, \"large_tick_hit\": 43, \"small_tick_hit\": 286, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 43, \"small_tick_hit\": 291}}',4.50121,116190771,354672,NULL,'2013-10-20 15:23:35',1382282615,NULL),(1897548222,3352693,2,20349,0,1,1,'A',1,0.966102,120,699970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 202, \"large_tick_hit\": 20, \"small_tick_hit\": 348, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 20, \"small_tick_hit\": 362}}',4.52449,116418255,420664,NULL,'2013-10-22 17:41:12',1382463672,NULL),(1898383008,3352693,2,140992,0,1,1,'A',1,0.966783,78,651109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 166, \"large_tick_hit\": 8, \"small_tick_hit\": 379, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 8, \"small_tick_hit\": 393}}',4.52966,121913514,232922,NULL,'2013-12-05 19:40:39',1386272439,NULL),(1910037101,3352693,2,139364,0,1,1,'S',1,0.995714,235,856906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 432, \"large_tick_hit\": 66, \"small_tick_hit\": 1593, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 66, \"small_tick_hit\": 1600}}',4.53814,145693381,1291474,NULL,'2015-04-20 21:19:45',1429564785,NULL),(1898523826,3352693,2,6694,0,1,1,'B',1,0.928077,67,523813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 254, \"large_tick_hit\": 42, \"small_tick_hit\": 375, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 42, \"small_tick_hit\": 412}}',4.59144,122603523,317594,NULL,'2013-12-10 13:08:49',1386680929,NULL),(1897580353,3352693,2,50491,0,1,1,'S',1,0.992593,81,960713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 8, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 8, \"small_tick_hit\": 189}}',4.60436,116547908,110654,NULL,'2013-10-23 21:55:38',1382565338,NULL),(1899779709,3352693,2,56603,0,1,1,'A',1,0.945152,102,668128,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 200, \"large_tick_hit\": 147, \"small_tick_hit\": 618, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 147, \"small_tick_hit\": 660}}',4.63486,129579986,273063,NULL,'2014-02-05 17:33:56',1391621636,NULL),(1897541572,3352693,2,32756,0,1,1,'A',1,0.96328,187,640830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 553, \"small_tick_hit\": 1021, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 572, \"small_tick_hit\": 1062}}',4.64039,116554466,1378218,NULL,'2013-10-23 23:32:08',1382571128,NULL),(1897982139,3352693,2,26366,0,1,1,'A',1,0.941504,54,491231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 176, \"large_tick_hit\": 10, \"small_tick_hit\": 152, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 10, \"small_tick_hit\": 164}}',4.66674,119348323,234460,NULL,'2013-11-15 17:09:52',1384535392,NULL),(1902673164,3352693,2,22852,0,1,1,'A',1,0.975472,100,739738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 105, \"large_tick_hit\": 69, \"small_tick_hit\": 343, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 69, \"small_tick_hit\": 353}}',4.70011,133614240,145390,NULL,'2014-06-07 23:13:45',1402182825,NULL),(1898464893,3352693,2,62663,0,1,1,'S',1,0.997921,90,811199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 131, \"large_tick_hit\": 18, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 18, \"small_tick_hit\": 331}}',4.78444,121670823,205182,NULL,'2013-12-03 17:56:41',1386093401,NULL),(1900253112,3352693,2,99197,0,1,1,'A',1,0.974729,32,565489,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 68, \"large_tick_hit\": 31, \"small_tick_hit\": 171, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 31, \"small_tick_hit\": 174}}',4.86668,130190692,48947,NULL,'2014-02-25 22:09:08',1393366148,NULL),(1915816936,3352693,2,41540,0,1,1,'A',1,0.949425,67,495043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 281, \"large_tick_hit\": 39, \"small_tick_hit\": 93, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 39, \"small_tick_hit\": 103}}',4.95517,153855354,346814,NULL,'2016-01-22 03:33:58',1453433638,NULL),(1897772799,3352693,2,30906,0,1,1,'X',1,1,119,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 248}}',4.95832,118174977,211552,NULL,'2013-11-05 18:59:09',1383677949,NULL),(1912293858,3352693,2,418365,0,1,1,'B',1,0.927822,292,690091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 251, \"large_tick_hit\": 202, \"small_tick_hit\": 254, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 202, \"small_tick_hit\": 274}}',4.9832,148853445,1032140,NULL,'2015-07-30 05:24:56',1438233896,NULL),(1935446096,3352693,2,34210,0,1,1,'B',1,0.931109,83,518594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 315, \"large_tick_hit\": 58, \"small_tick_hit\": 492, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 58, \"small_tick_hit\": 533}}',4.99459,180034723,367676,NULL,'2019-03-23 22:22:41',1553379761,NULL),(1900491542,3352693,2,81603,0,1,1,'X',1,1,134,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 49, \"small_tick_hit\": 531}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 49, \"small_tick_hit\": 531}}',5.00659,130449074,129910,NULL,'2014-03-05 19:24:14',1394047454,NULL),(1935506989,3352693,2,63894,0,1,1,'A',1,0.953255,75,553861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 211, \"large_tick_hit\": 39, \"small_tick_hit\": 321, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 39, \"small_tick_hit\": 337}}',5.19445,180034640,265690,NULL,'2019-03-23 22:17:04',1553379424,NULL),(1897749498,3352693,2,66832,0,1,1,'S',1,0.98017,164,793347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 419, \"large_tick_hit\": 81, \"small_tick_hit\": 538, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 81, \"small_tick_hit\": 556}}',5.28645,118271148,1194676,NULL,'2013-11-06 17:05:18',1383757518,NULL),(1902652270,3352693,2,130013,0,1,1,'S',1,0.983896,272,851639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 337, \"large_tick_hit\": 146, \"small_tick_hit\": 800, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 146, \"small_tick_hit\": 819}}',5.30339,133614009,1022200,NULL,'2014-06-07 23:05:44',1402182344,NULL),(1898251955,3352693,2,260009,0,1,1,'A',1,0.972325,146,744557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 214, \"large_tick_hit\": 32, \"small_tick_hit\": 808, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 32, \"small_tick_hit\": 832}}',5.38536,121314183,407788,NULL,'2013-11-30 21:21:25',1385846485,NULL),(1900378301,3352693,2,165151,0,1,1,'S',1,0.996885,76,958800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',5.41056,130271530,90632,NULL,'2014-02-28 15:20:07',1393600807,NULL),(1912272047,3352693,2,95233,0,1,1,'S',1,0.990548,81,673371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 197, \"large_tick_hit\": 34, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 34, \"small_tick_hit\": 294}}',5.48877,148854687,324222,NULL,'2015-07-30 06:36:44',1438238204,NULL),(1897527437,3352693,2,85628,0,1,1,'A',1,0.979764,79,795213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 124, \"large_tick_hit\": 20, \"small_tick_hit\": 437, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 20, \"small_tick_hit\": 448}}',5.50813,116226687,207218,NULL,'2013-10-20 22:04:16',1382306656,NULL),(1898934826,3352693,2,47447,0,1,1,'A',1,0.956311,68,526476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 172, \"large_tick_hit\": 74, \"small_tick_hit\": 148, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 74, \"small_tick_hit\": 155}}',5.52104,124752497,269224,NULL,'2013-12-25 18:21:31',1387995691,NULL),(1897634980,3352693,2,121460,0,1,1,'A',1,0.95,134,601023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 193, \"large_tick_hit\": 133, \"small_tick_hit\": 206, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 133, \"small_tick_hit\": 219}}',5.53591,117384586,357060,NULL,'2013-10-30 16:07:28',1383149248,NULL),(1897564364,3352693,2,22621,0,1,1,'A',1,0.952153,66,577825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 88, \"large_tick_hit\": 67, \"small_tick_hit\": 243, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 67, \"small_tick_hit\": 254}}',5.54934,116420688,98494,NULL,'2013-10-22 18:07:34',1382465254,NULL),(1958166354,3352693,2,2153345,1,1,1,'A',1,0.977723,134,689647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 351, \"large_tick_hit\": 9, \"small_tick_hit\": 430, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 9, \"small_tick_hit\": 442}}',5.5855,210157931,723148,NULL,'2022-11-09 18:39:49',1668019189,NULL),(1900951642,3352693,2,136313,0,1,1,'S',1,0.986379,153,796901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 249, \"large_tick_hit\": 96, \"small_tick_hit\": 1393, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 96, \"small_tick_hit\": 1414}}',5.6332,131258735,442846,NULL,'2014-03-30 20:27:50',1396211270,NULL),(1935397200,3352693,2,163936,0,1,1,'A',1,0.974619,121,628091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 344, \"large_tick_hit\": 75, \"small_tick_hit\": 349, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 75, \"small_tick_hit\": 359}}',5.66821,180035287,779214,NULL,'2019-03-23 23:04:54',1553382294,NULL),(1912263673,3352693,2,128320,0,1,1,'S',1,0.994444,226,808329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 362, \"large_tick_hit\": 42, \"small_tick_hit\": 491, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}}',5.77439,148854349,968002,NULL,'2015-07-30 06:16:57',1438237017,NULL),(1902613190,3352693,2,325542,0,1,1,'S',1,0.98995,126,956353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 465, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 471}}',5.81623,133614289,190930,NULL,'2014-06-07 23:15:57',1402182957,NULL),(1900361259,3352693,2,303460,0,1,1,'S',1,0.992586,196,879497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 187, \"large_tick_hit\": 47, \"small_tick_hit\": 837, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 47, \"small_tick_hit\": 843}}',5.94775,130271464,509282,NULL,'2014-02-28 15:18:06',1393600686,NULL),(1897754254,3352693,2,83844,0,1,1,'S',1,0.993898,213,812177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 512, \"large_tick_hit\": 11, \"small_tick_hit\": 780, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 11, \"small_tick_hit\": 785}}',6.09142,118266143,1830280,NULL,'2013-11-06 16:05:12',1383753912,NULL),(1935412054,3352693,2,19674,0,1,1,'A',1,0.969231,83,609799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 167, \"large_tick_hit\": 59, \"small_tick_hit\": 215, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 59, \"small_tick_hit\": 222}}',6.10138,180047192,230110,NULL,'2019-03-24 15:35:05',1553441705,NULL),(1902131501,3352693,2,304211,0,1,1,'B',1,0.92283,79,473145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 185, \"large_tick_hit\": 27, \"small_tick_hit\": 75, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 27, \"small_tick_hit\": 84}}',6.10676,132982741,244238,NULL,'2014-05-22 14:28:20',1400768900,NULL),(1935492604,3352693,2,251646,0,1,1,'A',1,0.970629,95,640577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 326, \"small_tick_hit\": 368, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 382}}',6.11159,180047145,551100,NULL,'2019-03-24 15:32:22',1553441542,NULL),(1897672220,3352693,2,20445,0,1,1,'S',1,0.995261,93,958180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 118}}',6.12794,117298127,129534,NULL,'2013-10-29 21:08:24',1383080904,NULL),(1908146064,3352693,2,76782,0,1,1,'S',1,0.992764,183,789919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 282, \"large_tick_hit\": 37, \"small_tick_hit\": 367, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 37, \"small_tick_hit\": 369}}',6.17817,142212019,770226,NULL,'2015-01-20 18:13:55',1421777635,NULL),(1898935096,3352693,2,18885,0,1,1,'A',1,0.963801,71,657682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 128, \"large_tick_hit\": 19, \"small_tick_hit\": 279, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 19, \"small_tick_hit\": 291}}',6.18133,124479169,205842,NULL,'2013-12-23 20:14:58',1387829698,NULL),(1898598695,3352693,2,39347,0,1,1,'S',1,0.995868,166,961707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 44, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 44, \"small_tick_hit\": 318}}',6.25207,122603979,401388,NULL,'2013-12-10 13:12:48',1386681168,NULL),(1897784047,3352693,2,18379,0,1,1,'S',1,0.98392,216,747044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 320, \"large_tick_hit\": 188, \"small_tick_hit\": 777, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 188, \"small_tick_hit\": 791}}',6.3416,118177561,950046,NULL,'2013-11-05 19:35:35',1383680135,NULL),(1898025628,3352693,2,43680,0,1,1,'S',1,0.980831,87,838358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 94, \"large_tick_hit\": 13, \"small_tick_hit\": 200, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 13, \"small_tick_hit\": 205}}',6.36186,119540647,146960,NULL,'2013-11-16 22:17:51',1384640271,NULL),(1900358253,3352693,2,162664,0,1,1,'S',1,0.993679,282,897630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"large_tick_hit\": 55, \"small_tick_hit\": 1197, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 55, \"small_tick_hit\": 1206}}',6.38643,130271675,1052170,NULL,'2014-02-28 15:24:40',1393601080,NULL),(1897470560,3352693,2,26184,0,1,1,'A',1,0.969849,77,597953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 131, \"large_tick_hit\": 24, \"small_tick_hit\": 38, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 24, \"small_tick_hit\": 40}}',6.46996,116224170,205684,NULL,'2013-10-20 21:26:37',1382304397,NULL),(1912285110,3352693,2,258817,0,1,1,'A',1,0.964927,140,745381,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 336, \"large_tick_hit\": 6, \"small_tick_hit\": 786, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 6, \"small_tick_hit\": 818}}',6.48477,148852669,625275,NULL,'2015-07-30 04:40:53',1438231253,NULL),(1898041429,3352693,2,31939,0,1,1,'S',1,0.990909,244,814170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 428, \"large_tick_hit\": 5, \"small_tick_hit\": 548, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 554}}',6.51298,119250383,1564660,NULL,'2013-11-14 21:06:10',1384463170,NULL),(1958139148,3352693,2,64735,0,1,1,'A',1,0.961066,103,715525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 170, \"large_tick_hit\": 42, \"small_tick_hit\": 257, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 42, \"small_tick_hit\": 273}}',6.54153,210157764,312874,NULL,'2022-11-09 18:24:52',1668018292,NULL),(1915907384,3352693,2,34207,0,1,1,'A',1,0.962539,158,635018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 225, \"large_tick_hit\": 333, \"small_tick_hit\": 367, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 333, \"small_tick_hit\": 388}}',6.54324,153854996,358178,NULL,'2016-01-22 03:15:31',1453432531,NULL),(1897909190,3352693,2,17416,0,1,1,'A',1,0.956522,174,779192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 178, \"large_tick_hit\": 78, \"small_tick_hit\": 338, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 78, \"small_tick_hit\": 361}}',6.56972,118534949,446824,NULL,'2013-11-09 01:04:54',1383959094,NULL),(1897772244,3352693,2,30771,0,1,1,'A',1,0.972727,134,735604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 246, \"large_tick_hit\": 76, \"small_tick_hit\": 427, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 76, \"small_tick_hit\": 444}}',6.58186,118178342,643450,NULL,'2013-11-05 19:46:38',1383680798,NULL),(1897995056,3352693,2,120554,0,1,1,'A',1,0.97712,285,924445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 202, \"large_tick_hit\": 87, \"small_tick_hit\": 437, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 87, \"small_tick_hit\": 447}}',6.65918,119344313,786618,NULL,'2013-11-15 16:30:18',1384533018,NULL),(1910194782,3352693,2,649371,0,1,1,'S',1,0.996047,65,963178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 16, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 16, \"small_tick_hit\": 188}}',6.75329,145836456,81670,NULL,'2015-04-25 22:23:15',1430000595,NULL),(1900599858,3352693,2,95427,0,1,1,'S',1,0.995423,130,853669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 134, \"large_tick_hit\": 38, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 38, \"small_tick_hit\": 264}}',6.76274,130583169,274030,NULL,'2014-03-09 15:30:07',1394379007,NULL),(1900997523,3352693,2,81604,0,1,1,'A',1,0.97456,95,600573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 273, \"large_tick_hit\": 4, \"small_tick_hit\": 221, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 4, \"small_tick_hit\": 226}}',6.90074,131257100,541922,NULL,'2014-03-30 19:28:06',1396207686,NULL),(1935439809,3352693,2,953700,1,1,1,'S',1,0.984615,69,646559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 184, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 187, \"small_tick_hit\": 138}}',6.94459,180034811,305536,NULL,'2019-03-23 22:28:43',1553380123,NULL),(1904730857,3352693,2,169336,0,1,1,'S',1,0.996269,247,896608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 280, \"large_tick_hit\": 26, \"small_tick_hit\": 762, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 26, \"small_tick_hit\": 765}}',6.96796,136512478,868812,NULL,'2014-08-20 16:43:51',1408553031,NULL),(1897501315,3352693,2,66594,0,1,1,'X',1,1,147,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 19, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 19, \"small_tick_hit\": 387}}',6.98649,116306663,309246,NULL,'2013-10-21 16:52:18',1382374338,NULL),(1902162322,3352693,2,53673,0,1,1,'X',1,1,135,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 319}}',6.99248,132961607,264154,NULL,'2014-05-21 20:32:44',1400704364,NULL),(1897720148,3352693,2,282544,0,1,1,'A',1,0.977431,136,733397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 214, \"large_tick_hit\": 58, \"small_tick_hit\": 291, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 58, \"small_tick_hit\": 300}}',7.0279,116774790,437902,NULL,'2013-10-25 20:38:07',1382733487,NULL),(1902603891,3352693,2,60176,0,1,1,'A',1,0.965306,137,752227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 182, \"large_tick_hit\": 15, \"small_tick_hit\": 276, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 15, \"small_tick_hit\": 287}}',7.07256,133614106,405092,NULL,'2014-06-07 23:09:09',1402182549,NULL),(1902464280,3352693,2,417886,0,1,1,'S',1,0.99212,213,838702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 340, \"large_tick_hit\": 26, \"small_tick_hit\": 893, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 26, \"small_tick_hit\": 901}}',7.07467,133330891,815670,NULL,'2014-05-31 16:21:11',1401553271,NULL),(1897511662,3352693,2,10721,0,1,1,'S',1,0.982456,201,873149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 252, \"large_tick_hit\": 46, \"small_tick_hit\": 822, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 46, \"small_tick_hit\": 841}}',7.09606,116416854,665760,NULL,'2013-10-22 17:25:09',1382462709,NULL),(1897520740,3352693,2,56065,0,1,1,'S',1,0.992537,295,898378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 264, \"large_tick_hit\": 71, \"small_tick_hit\": 463, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 71, \"small_tick_hit\": 467}}',7.26249,116191936,1365290,NULL,'2013-10-20 15:36:20',1382283380,NULL),(1898002270,3352693,2,40783,0,1,1,'S',1,0.980344,63,701995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 268, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 10, \"small_tick_hit\": 274}}',7.27324,119540930,201584,NULL,'2013-11-16 22:20:31',1384640431,NULL),(1901483506,3352693,2,32022,0,1,1,'S',1,0.986928,60,752285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 80, \"large_tick_hit\": 6, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 6, \"small_tick_hit\": 66}}',7.30464,131933146,130414,NULL,'2014-04-20 18:42:28',1398019348,NULL),(1899829888,3352693,2,93966,0,1,1,'S',1,0.98694,153,722826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 323, \"large_tick_hit\": 70, \"small_tick_hit\": 136, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 70, \"small_tick_hit\": 139}}',7.31393,129580927,798548,NULL,'2014-02-05 18:20:29',1391624429,NULL),(1898977326,3352693,2,164097,0,1,1,'A',1,0.974576,150,679872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 196, \"large_tick_hit\": 154, \"small_tick_hit\": 225, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 154, \"small_tick_hit\": 232}}',7.32734,124479539,320842,NULL,'2013-12-23 20:18:30',1387829910,NULL),(1897900626,3352693,2,165275,0,1,1,'S',1,0.991989,172,862130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 251, \"large_tick_hit\": 44, \"small_tick_hit\": 448, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 453}}',7.33548,119020584,532380,NULL,'2013-11-12 17:44:58',1384278298,NULL),(1897744421,3352693,2,160565,0,1,1,'S',1,0.988336,236,802312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 321, \"large_tick_hit\": 55, \"small_tick_hit\": 895, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 55, \"small_tick_hit\": 905}}',7.34929,118273496,755782,NULL,'2013-11-06 17:37:38',1383759458,NULL),(1898389604,3352693,2,41940,0,1,1,'S',1,0.981571,199,773539,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 411, \"large_tick_hit\": 95, \"small_tick_hit\": 506, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 95, \"small_tick_hit\": 516}}',7.40036,122004649,1164862,NULL,'2013-12-06 13:53:05',1386337985,NULL),(1898423790,3352693,2,71623,0,1,1,'A',1,0.978022,89,758927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 92, \"large_tick_hit\": 51, \"small_tick_hit\": 213, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 51, \"small_tick_hit\": 219}}',7.42847,121789463,167854,NULL,'2013-12-04 18:27:20',1386181640,NULL),(1897838882,3352693,2,174918,0,1,1,'S',1,0.990196,200,908848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 146, \"large_tick_hit\": 75, \"small_tick_hit\": 385, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 75, \"small_tick_hit\": 390}}',7.4297,118178127,386958,NULL,'2013-11-05 19:43:23',1383680603,NULL),(1897474531,3352693,2,38329,0,1,1,'A',1,0.972067,71,708855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 58, \"large_tick_hit\": 52, \"small_tick_hit\": 64, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 52, \"small_tick_hit\": 67}}',7.43548,116736321,85096,NULL,'2013-10-25 14:27:44',1382711264,NULL),(1902414571,3352693,2,310670,0,1,1,'S',1,0.984508,300,814266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 389, \"large_tick_hit\": 163, \"small_tick_hit\": 719, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 163, \"small_tick_hit\": 735}}',7.43946,133334272,1516006,NULL,'2014-05-31 17:43:17',1401558197,NULL),(1957972478,3352693,2,31855,0,1,1,'A',1,0.974315,187,712322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 447, \"large_tick_hit\": 4, \"small_tick_hit\": 687, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 4, \"small_tick_hit\": 709}}',7.4644,209921390,1508818,NULL,'2022-10-25 02:39:17',1666665557,NULL),(1911412729,3352693,2,140486,0,1,1,'S',1,0.982833,241,752033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 657, \"large_tick_hit\": 177, \"small_tick_hit\": 998, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 177, \"small_tick_hit\": 1022}}',7.46834,147532500,1817120,NULL,'2015-06-19 23:09:16',1434755356,NULL),(1900164836,3352693,2,87058,0,1,1,'S',1,0.988201,235,811804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 356, \"large_tick_hit\": 75, \"small_tick_hit\": 574, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 75, \"small_tick_hit\": 583}}',7.50264,130190853,897788,NULL,'2014-02-25 22:17:29',1393366649,NULL),(1898513596,3352693,2,2743,0,1,1,'S',1,0.993333,130,858649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 150}}',7.55159,122603137,448332,NULL,'2013-12-10 13:05:30',1386680730,NULL),(1898363710,3352693,2,179225,0,1,1,'S',1,0.984322,152,786047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 174, \"large_tick_hit\": 146, \"small_tick_hit\": 559, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 146, \"small_tick_hit\": 570}}',7.55806,121317907,340670,NULL,'2013-11-30 21:56:18',1385848578,NULL),(1898240493,3352693,2,26945,0,1,1,'X',1,1,68,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 76}}',7.56835,121021787,92776,NULL,'2013-11-28 20:50:37',1385671837,NULL),(1898435442,3352693,2,291655,0,1,1,'S',1,0.983505,309,888413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 300, \"large_tick_hit\": 47, \"small_tick_hit\": 1084, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 47, \"small_tick_hit\": 1103}}',7.64009,122005880,1247852,NULL,'2013-12-06 14:00:33',1386338433,NULL),(1935482011,3352693,2,49387,0,1,1,'S',1,0.988539,199,779245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 282, \"large_tick_hit\": 61, \"small_tick_hit\": 347, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 61, \"small_tick_hit\": 351}}',7.73951,180047084,979682,NULL,'2019-03-24 15:28:29',1553441309,NULL),(1900493180,3352693,2,81804,0,1,1,'S',1,0.999049,215,971125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 75, \"small_tick_hit\": 835, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 75, \"small_tick_hit\": 836}}',7.85931,130449426,304666,NULL,'2014-03-05 19:40:44',1394048444,NULL),(1900525404,3352693,2,85839,0,1,1,'S',1,0.995769,168,965340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 54, \"small_tick_hit\": 538, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 54, \"small_tick_hit\": 541}}',7.93774,130449010,199308,NULL,'2014-03-05 19:21:19',1394047279,NULL),(1957977043,3352693,2,1712548,1,1,1,'A',1,0.972325,130,746155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 219, \"large_tick_hit\": 23, \"small_tick_hit\": 285, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 23, \"small_tick_hit\": 297}}',7.99446,209921190,494970,NULL,'2022-10-25 02:13:47',1666664027,NULL),(1901422555,3352693,2,107409,0,1,1,'S',1,0.998418,157,959342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 474, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}}',8.03155,131690597,249144,NULL,'2014-04-13 18:43:24',1397414604,NULL),(1898006003,3352693,2,41227,0,1,1,'S',1,0.990826,141,959703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 118, \"large_tick_hit\": 24, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 24, \"small_tick_hit\": 184}}',8.10038,119540492,285884,NULL,'2013-11-16 22:16:15',1384640175,NULL),(1898258241,3352693,2,28894,0,1,1,'S',1,0.980469,81,724915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 122, \"large_tick_hit\": 6, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 6, \"small_tick_hit\": 126}}',8.11162,121310285,169866,NULL,'2013-11-30 20:42:30',1385844150,NULL),(1902257855,3352693,2,305787,0,1,1,'S',1,0.989958,243,816748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 404, \"large_tick_hit\": 80, \"small_tick_hit\": 699, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 80, \"small_tick_hit\": 708}}',8.15858,133058094,1046782,NULL,'2014-05-24 14:25:58',1400941558,NULL),(1898838444,3352693,2,257157,0,1,1,'X',1,1,193,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 50, \"small_tick_hit\": 695}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 50, \"small_tick_hit\": 695}}',8.19982,123977458,390198,NULL,'2013-12-20 15:20:20',1387552820,NULL),(1898868210,3352693,2,287028,0,1,1,'S',1,0.990536,319,888850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 316, \"large_tick_hit\": 63, \"small_tick_hit\": 563, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 63, \"small_tick_hit\": 570}}',8.22253,123978218,1172378,NULL,'2013-12-20 15:26:33',1387553193,NULL),(1912266611,3352693,2,128323,0,1,1,'A',1,0.97619,203,698949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 454, \"large_tick_hit\": 23, \"small_tick_hit\": 507, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 23, \"small_tick_hit\": 522}}',8.23005,148854787,1087118,NULL,'2015-07-30 06:42:14',1438238534,NULL),(1897577923,3352693,2,220393,0,1,1,'S',1,0.998514,239,964925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 74, \"small_tick_hit\": 433, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 74, \"small_tick_hit\": 434}}',8.24433,116191135,549034,NULL,'2013-10-20 15:27:22',1382282842,NULL),(1898433899,3352693,2,274076,0,1,1,'S',1,0.986207,162,959013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 10, \"small_tick_hit\": 410, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 10, \"small_tick_hit\": 418}}',8.35186,121783616,366616,NULL,'2013-12-04 17:18:32',1386177512,NULL),(1898260673,3352693,2,261897,0,1,1,'S',1,0.998907,265,965310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 58, \"small_tick_hit\": 649, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 58, \"small_tick_hit\": 650}}',8.35697,121312217,771230,NULL,'2013-11-30 21:02:20',1385845340,NULL),(1935396663,3352693,2,316035,0,1,1,'S',1,0.980315,254,751718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 340, \"large_tick_hit\": 249, \"small_tick_hit\": 905, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 249, \"small_tick_hit\": 927}}',8.35992,180034879,854214,NULL,'2019-03-23 22:33:41',1553380421,NULL),(1900950239,3352693,2,136157,0,1,1,'S',1,0.997133,291,907280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 300, \"large_tick_hit\": 49, \"small_tick_hit\": 1042, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 49, \"small_tick_hit\": 1045}}',8.3629,131257950,999168,NULL,'2014-03-30 19:58:39',1396209519,NULL),(1898435054,3352693,2,19229,0,1,1,'S',1,0.996552,92,871056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 99, \"large_tick_hit\": 8, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 8, \"small_tick_hit\": 182}}',8.41739,121790158,193084,NULL,'2013-12-04 18:36:16',1386182176,NULL),(1899755574,3352693,2,98480,0,1,1,'S',1,0.985222,182,882111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 169, \"large_tick_hit\": 56, \"small_tick_hit\": 575, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 56, \"small_tick_hit\": 586}}',8.4697,129327094,445034,NULL,'2014-01-28 17:40:24',1390930824,NULL),(1911916055,3352693,2,494846,0,1,1,'S',1,0.991905,290,817650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 449, \"large_tick_hit\": 137, \"small_tick_hit\": 1007, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 137, \"small_tick_hit\": 1016}}',8.48309,148266904,1236646,NULL,'2015-07-11 23:40:41',1436658041,NULL),(1897548477,3352693,2,20350,0,1,1,'A',1,0.969466,259,776350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 363, \"large_tick_hit\": 44, \"small_tick_hit\": 482, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 44, \"small_tick_hit\": 504}}',8.48412,116418737,1305396,NULL,'2013-10-22 17:46:26',1382463986,NULL),(1898986230,3352693,2,25814,0,1,1,'S',1,0.990566,66,826172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 72, \"large_tick_hit\": 9, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 9, \"small_tick_hit\": 130}}',8.48573,124424176,158298,NULL,'2013-12-23 12:54:30',1387803270,NULL),(1897550050,3352693,2,241802,0,1,1,'S',1,0.992519,145,956773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 44, \"small_tick_hit\": 253, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 44, \"small_tick_hit\": 256}}',8.48993,116230649,212478,NULL,'2013-10-20 23:09:56',1382310596,NULL),(1898594532,3352693,2,38636,0,1,1,'S',1,0.982318,103,817967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 132, \"large_tick_hit\": 55, \"small_tick_hit\": 313, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 55, \"small_tick_hit\": 321}}',8.52684,122356068,274134,NULL,'2013-12-08 14:45:04',1386513904,NULL),(1898383620,3352693,2,28254,0,1,1,'S',1,0.989547,159,959010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 125, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}}',8.54063,121787970,503386,NULL,'2013-12-04 18:09:27',1386180567,NULL),(1958058442,3352693,2,3525797,1,1,1,'S',1,0.981538,123,665725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 294, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 349}}',8.54847,209921310,798388,NULL,'2022-10-25 02:28:41',1666664921,NULL),(1910210544,3352693,2,281522,0,1,1,'B',1,0.934673,80,614239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 123, \"small_tick_hit\": 63, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 133, \"small_tick_hit\": 66}}',8.56372,145836493,199842,NULL,'2015-04-25 22:24:57',1430000697,NULL),(1912307038,3352693,2,29954,0,1,1,'S',1,0.992258,237,776968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 444, \"large_tick_hit\": 3, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',8.69466,148816380,1906516,NULL,'2015-07-28 23:33:32',1438126412,NULL),(1897965850,3352693,2,24842,0,1,1,'X',1,1,149,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 43, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 43, \"small_tick_hit\": 169}}',8.70038,118384949,239554,NULL,'2013-11-07 20:32:22',1383856342,NULL),(1898492211,3352693,2,135388,0,1,1,'S',1,0.99453,299,960026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 134, \"small_tick_hit\": 610, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 134, \"small_tick_hit\": 615}}',8.71611,121789318,669356,NULL,'2013-12-04 18:25:38',1386181538,NULL),(1900343529,3352693,2,47741,0,1,1,'S',1,0.984573,167,875026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"large_tick_hit\": 75, \"small_tick_hit\": 867, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 75, \"small_tick_hit\": 883}}',8.7414,130213544,314322,NULL,'2014-02-26 18:14:09',1393438449,NULL),(1898029888,3352693,2,31063,0,1,1,'S',1,0.995238,191,959280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 13, \"small_tick_hit\": 436, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 13, \"small_tick_hit\": 439}}',8.77399,119705723,482372,NULL,'2013-11-18 00:01:26',1384732886,NULL),(1897981599,3352693,2,320112,0,1,1,'S',1,0.987433,123,774182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 114, \"large_tick_hit\": 85, \"small_tick_hit\": 351, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 85, \"small_tick_hit\": 355}}',8.81301,118393790,170898,NULL,'2013-11-07 22:36:32',1383863792,NULL),(1898406917,3352693,2,29955,0,1,1,'S',1,0.986425,105,962030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 113, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',8.83301,121788184,261266,NULL,'2013-12-04 18:12:16',1386180736,NULL),(1898334092,3352693,2,226494,0,1,1,'S',1,0.984962,127,845320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 123, \"large_tick_hit\": 56, \"small_tick_hit\": 345, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 56, \"small_tick_hit\": 352}}',8.85071,121313925,247014,NULL,'2013-11-30 21:18:55',1385846335,NULL),(1910037990,3352693,2,397536,0,1,1,'S',1,0.992424,398,855848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 421, \"large_tick_hit\": 173, \"small_tick_hit\": 716, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 173, \"small_tick_hit\": 723}}',8.9083,145695573,2260752,NULL,'2015-04-20 23:31:08',1429572668,NULL),(1898839449,3352693,2,137339,0,1,1,'S',1,0.990933,286,792699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 290, \"large_tick_hit\": 182, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 182, \"small_tick_hit\": 295}}',8.92639,123738961,868542,NULL,'2013-12-18 19:58:36',1387396716,NULL),(1898167160,3352693,2,18765,0,1,1,'S',1,0.988522,277,801932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 400, \"large_tick_hit\": 69, \"small_tick_hit\": 909, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 69, \"small_tick_hit\": 920}}',8.99416,120257180,1211570,NULL,'2013-11-22 20:24:56',1385151896,NULL),(1897947697,3352693,2,188939,0,1,1,'X',1,1,258,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 9, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 9, \"small_tick_hit\": 273}}',9.03229,118536453,929922,NULL,'2013-11-09 01:19:39',1383959979,NULL),(1898098931,3352693,2,174515,0,1,1,'S',1,0.993703,255,822366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 202, \"large_tick_hit\": 257, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 257, \"small_tick_hit\": 332}}',9.04272,119342500,569884,NULL,'2013-11-15 16:13:25',1384532005,NULL),(1898418220,3352693,2,31578,0,1,1,'X',1,1,193,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 30, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 30, \"small_tick_hit\": 262}}',9.24063,121913857,644536,NULL,'2013-12-05 19:44:06',1386272646,NULL),(1898005896,3352693,2,41181,0,1,1,'S',1,0.995086,143,978654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 264}}',9.3217,119127348,403484,NULL,'2013-11-13 18:10:41',1384366241,NULL),(1901720544,3352693,2,340967,0,1,1,'X',1,1,140,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 37, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 37, \"small_tick_hit\": 221}}',9.35349,132321227,230082,NULL,'2014-05-02 14:48:13',1399042093,NULL),(1957985730,3352693,2,41940,0,1,1,'S',1,0.99903,366,903076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 418, \"large_tick_hit\": 96, \"small_tick_hit\": 516}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 96, \"small_tick_hit\": 516}}',9.37992,209921487,2549052,NULL,'2022-10-25 02:52:48',1666666368,NULL),(1915804513,3352693,2,64454,0,1,1,'A',1,0.965116,125,576119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 319, \"large_tick_hit\": 42, \"small_tick_hit\": 137, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 42, \"small_tick_hit\": 143}}',9.40325,153855288,647122,NULL,'2016-01-22 03:29:53',1453433393,NULL),(1899788190,3352693,2,280675,0,1,1,'S',1,0.999102,384,976502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 135, \"small_tick_hit\": 728, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 135, \"small_tick_hit\": 729}}',9.40748,129581034,1347472,NULL,'2014-02-05 18:25:48',1391624748,NULL),(1901399487,3352693,2,101359,0,1,1,'S',1,0.989848,272,915180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 269, \"large_tick_hit\": 33, \"small_tick_hit\": 868, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 33, \"small_tick_hit\": 879}}',9.4388,131694216,1380640,NULL,'2014-04-13 21:01:35',1397422895,NULL),(1898471345,3352693,2,94291,0,1,1,'S',1,0.988338,235,954767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 99, \"small_tick_hit\": 443, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 99, \"small_tick_hit\": 451}}',9.48936,121789988,440690,NULL,'2013-12-04 18:33:57',1386182037,NULL),(1897559342,3352693,2,21905,0,1,1,'S',1,0.984472,108,753797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 119, \"large_tick_hit\": 85, \"small_tick_hit\": 113, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 85, \"small_tick_hit\": 116}}',9.52354,116521900,215994,NULL,'2013-10-23 16:47:40',1382546860,NULL),(1898277075,3352693,2,69403,0,1,1,'X',1,1,276,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',9.53534,121019257,795838,NULL,'2013-11-28 20:23:13',1385670193,NULL),(1898369532,3352693,2,81473,0,1,1,'X',1,1,191,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 10, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 10, \"small_tick_hit\": 241}}',9.55033,121791510,708026,NULL,'2013-12-04 18:51:53',1386183113,NULL),(1898108538,3352693,2,194480,0,1,1,'S',1,0.996231,283,865324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 268, \"large_tick_hit\": 248, \"small_tick_hit\": 1070, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 248, \"small_tick_hit\": 1074}}',9.62554,119788621,887296,NULL,'2013-11-18 18:16:44',1384798604,NULL),(1898758875,3352693,2,83926,0,1,1,'S',1,0.991922,235,797336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 320, \"large_tick_hit\": 104, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 104, \"small_tick_hit\": 192}}',9.62581,124352012,716460,NULL,'2013-12-23 00:19:50',1387757990,NULL),(1900801351,3352693,2,41500,0,1,1,'S',1,0.989437,81,783364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 128, \"large_tick_hit\": 2, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 153}}',9.62691,131115645,165738,NULL,'2014-03-26 17:44:40',1395855880,NULL),(1898007309,3352693,2,140483,0,1,1,'S',1,0.989782,321,857406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 524, \"large_tick_hit\": 291, \"small_tick_hit\": 1413, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 291, \"small_tick_hit\": 1433}}',9.6666,119246885,1937190,NULL,'2013-11-14 20:18:06',1384460286,NULL),(1898035044,3352693,2,240573,0,1,1,'X',1,1,135,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 57, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 57, \"small_tick_hit\": 261}}',9.70723,119353944,170434,NULL,'2013-11-15 18:03:56',1384538636,NULL),(1898612193,3352693,2,27525,0,1,1,'S',1,0.991935,85,817749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 97, \"large_tick_hit\": 31, \"small_tick_hit\": 487, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 31, \"small_tick_hit\": 491}}',9.70848,122355819,222390,NULL,'2013-12-08 14:43:08',1386513788,NULL),(1898014492,3352693,2,238684,0,1,1,'S',1,0.995397,368,961308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 81, \"small_tick_hit\": 497, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 81, \"small_tick_hit\": 501}}',9.75644,119475373,1306206,NULL,'2013-11-16 13:27:48',1384608468,NULL),(1900392992,3352693,2,67470,0,1,1,'S',1,0.995749,360,961124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 63, \"small_tick_hit\": 577, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 63, \"small_tick_hit\": 581}}',9.77576,130356566,2002774,NULL,'2014-03-02 16:36:42',1393778202,NULL),(1915859786,3352693,2,275516,0,1,1,'A',1,0.970282,143,749362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 190, \"large_tick_hit\": 66, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 66, \"small_tick_hit\": 413}}',9.8027,153796129,362250,NULL,'2016-01-19 23:24:29',1453245869,NULL),(1901724246,3352693,2,31157,0,1,1,'X',1,1,125,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 22, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 22, \"small_tick_hit\": 118}}',9.8217,132322032,298348,NULL,'2014-05-02 15:10:53',1399043453,NULL),(1897577431,3352693,2,24568,0,1,1,'A',1,0.965398,107,687800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 124, \"large_tick_hit\": 61, \"small_tick_hit\": 94, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 61, \"small_tick_hit\": 100}}',9.84578,116230835,233596,NULL,'2013-10-20 23:12:28',1382310748,NULL),(1900918082,3352693,2,69406,0,1,1,'S',1,0.99446,209,871909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 37, \"small_tick_hit\": 395, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',9.85557,131115467,1005794,NULL,'2014-03-26 17:38:05',1395855485,NULL),(1898251590,3352693,2,121370,0,1,1,'S',1,0.986577,177,959403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 34, \"small_tick_hit\": 264, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 34, \"small_tick_hit\": 270}}',9.86156,121124080,372452,NULL,'2013-11-29 16:38:37',1385743117,NULL),(1897994440,3352693,2,80987,0,1,1,'S',1,0.995516,313,962255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 109, \"small_tick_hit\": 575, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 109, \"small_tick_hit\": 579}}',9.90001,119249497,843314,NULL,'2013-11-14 20:52:52',1384462372,NULL),(1912674297,3352693,2,655468,0,1,1,'S',1,0.991284,294,865941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 269, \"large_tick_hit\": 163, \"small_tick_hit\": 819, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 163, \"small_tick_hit\": 828}}',9.94247,149354092,881806,NULL,'2015-08-15 19:52:18',1439668338,NULL),(1897526627,3352693,2,16313,0,1,1,'S',1,0.997452,307,974604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 121, \"small_tick_hit\": 476, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 121, \"small_tick_hit\": 478, \"legacy_combo_increase\": 1}}',9.96712,116418015,870868,NULL,'2013-10-22 17:38:22',1382463502,NULL),(1911935044,3352693,2,31942,0,1,1,'S',1,0.985879,216,843103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 282, \"large_tick_hit\": 17, \"small_tick_hit\": 469, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 17, \"small_tick_hit\": 478}}',10.0222,148370332,982730,NULL,'2015-07-15 01:38:53',1436924333,NULL),(1915830319,3352693,2,640487,0,1,1,'S',1,0.986885,140,758767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 244, \"large_tick_hit\": 18, \"small_tick_hit\": 340, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 18, \"small_tick_hit\": 345}}',10.0731,153855577,567600,NULL,'2016-01-22 03:45:49',1453434349,NULL),(1898357617,3352693,2,37965,0,1,1,'X',1,1,166,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 53, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 53, \"small_tick_hit\": 179}}',10.1138,121021081,273830,NULL,'2013-11-28 20:42:27',1385671347,NULL),(1911419499,3352693,2,420563,0,1,1,'S',1,0.990868,136,838551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 170, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 266}}',10.1605,147523144,400784,NULL,'2015-06-19 17:24:19',1434734659,NULL),(1898400223,3352693,2,7271,0,1,1,'S',1,0.982206,125,956407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 41, \"small_tick_hit\": 151, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 41, \"small_tick_hit\": 156}}',10.2222,121789630,174454,NULL,'2013-12-04 18:29:35',1386181775,NULL),(1897847192,3352693,2,37371,0,1,1,'S',1,0.996024,339,901801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 415, \"large_tick_hit\": 12, \"small_tick_hit\": 575, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 12, \"small_tick_hit\": 578}}',10.2656,118174066,2362374,NULL,'2013-11-05 18:46:09',1383677169,NULL),(1900469496,3352693,2,77690,0,1,1,'S',1,0.99262,176,897435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 43, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 43, \"small_tick_hit\": 341}}',10.3028,130415886,406808,NULL,'2014-03-04 15:57:32',1393948652,NULL),(1910066016,3352693,2,315550,0,1,1,'S',1,0.999,270,980914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 729, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',10.3349,145741734,996254,NULL,'2015-04-22 18:38:20',1429727900,NULL),(1899780877,3352693,2,70105,0,1,1,'X',1,1,271,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 42, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 42, \"small_tick_hit\": 363}}',10.3383,129531646,834870,NULL,'2014-02-03 23:46:34',1391471194,NULL),(1898595167,3352693,2,38688,0,1,1,'S',1,0.989201,164,961417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 20, \"small_tick_hit\": 294, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 20, \"small_tick_hit\": 299}}',10.3865,122603759,498452,NULL,'2013-12-10 13:11:01',1386681061,NULL),(1912680448,3352693,2,168088,0,1,1,'S',1,0.996412,234,964130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 32, \"small_tick_hit\": 599, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 32, \"small_tick_hit\": 602}}',10.3897,149354341,684650,NULL,'2015-08-15 20:01:27',1439668887,NULL),(1897894981,3352693,2,164302,0,1,1,'S',1,0.990544,137,797481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 98, \"large_tick_hit\": 143, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 143, \"small_tick_hit\": 180}}',10.3927,118654217,196352,NULL,'2013-11-09 18:38:20',1384022300,NULL),(1910177126,3352693,2,407920,0,1,1,'S',1,0.988399,133,904636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 137, \"large_tick_hit\": 4, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 4, \"small_tick_hit\": 286}}',10.4055,145836374,388666,NULL,'2015-04-25 22:18:51',1430000331,NULL),(1901377274,3352693,2,34327,0,1,1,'S',1,0.995699,233,963811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 27, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 27, \"small_tick_hit\": 232}}',10.4103,131717854,957084,NULL,'2014-04-14 16:26:22',1397492782,NULL),(1898245222,3352693,2,161052,0,1,1,'S',1,0.995256,294,827487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 466, \"large_tick_hit\": 22, \"small_tick_hit\": 561, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 22, \"small_tick_hit\": 563}}',10.4118,121311023,1823690,NULL,'2013-11-30 20:50:02',1385844602,NULL),(1897772779,3352693,2,30905,0,1,1,'S',1,0.989437,95,797039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 148, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 135}}',10.4684,118267445,323586,NULL,'2013-11-06 16:20:02',1383754802,NULL),(1898812345,3352693,2,47088,0,1,1,'S',1,0.986028,167,758473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 264, \"large_tick_hit\": 72, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 72, \"small_tick_hit\": 162}}',10.4743,124351125,826600,NULL,'2013-12-23 00:11:18',1387757478,NULL),(1915873911,3352693,2,163938,0,1,1,'S',1,0.98852,248,855192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 197, \"large_tick_hit\": 118, \"small_tick_hit\": 460, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 118, \"small_tick_hit\": 466}}',10.556,153795851,790560,NULL,'2016-01-19 23:09:39',1453244979,NULL),(1897766728,3352693,2,10818,0,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',10.5991,118176998,925356,NULL,'2013-11-05 19:27:41',1383679661,NULL),(1911221015,3352693,2,124733,0,1,1,'S',1,0.999142,373,980349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 169, \"small_tick_hit\": 791, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 169, \"small_tick_hit\": 792}}',10.6676,147400923,1123482,NULL,'2015-06-15 16:23:38',1434385418,NULL),(1898405547,3352693,2,103371,0,1,1,'X',1,1,180,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 50, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 50, \"small_tick_hit\": 266}}',10.6738,121662073,382712,NULL,'2013-12-03 16:19:14',1386087554,NULL),(1900442419,3352693,2,74218,0,1,1,'S',1,0.995968,227,889879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 237, \"large_tick_hit\": 210, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 210, \"small_tick_hit\": 296}}',10.6814,130449173,819712,NULL,'2014-03-05 19:28:25',1394047705,NULL),(1902004937,3352693,2,19214,0,1,1,'S',1,0.991453,154,963577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 5, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 5, \"small_tick_hit\": 197}}',10.7535,132660663,501496,NULL,'2014-05-12 16:17:22',1399911442,NULL),(1900328586,3352693,2,60230,0,1,1,'S',1,0.999153,482,961568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 85, \"small_tick_hit\": 697, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 85, \"small_tick_hit\": 698}}',10.7535,130210125,2523970,NULL,'2014-02-26 15:37:43',1393429063,NULL),(1910130899,3352693,2,51078,0,1,1,'X',1,1,274,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',10.7606,145791349,1429820,NULL,'2015-04-24 16:20:19',1429892419,NULL),(1898482562,3352693,2,79981,0,1,1,'S',1,0.993039,255,818235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 234, \"large_tick_hit\": 260, \"small_tick_hit\": 362, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 260, \"small_tick_hit\": 365}}',10.7713,122008332,799708,NULL,'2013-12-06 14:15:18',1386339318,NULL),(1898977858,3352693,2,24733,0,1,1,'S',1,0.980108,268,793724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 331, \"large_tick_hit\": 63, \"small_tick_hit\": 148, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 63, \"small_tick_hit\": 155}}',10.8069,124422347,1381100,NULL,'2013-12-23 12:40:40',1387802440,NULL),(1900371797,3352693,2,79433,0,1,1,'S',1,0.99537,559,965282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 169, \"small_tick_hit\": 946, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 169, \"small_tick_hit\": 953}}',10.8346,130356277,2806440,NULL,'2014-03-02 16:27:43',1393777663,NULL),(1898726579,3352693,2,52199,0,1,1,'S',1,0.983836,235,775038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 354, \"large_tick_hit\": 59, \"small_tick_hit\": 500, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 59, \"small_tick_hit\": 510}}',10.8419,123556949,1424368,NULL,'2013-12-17 12:11:32',1387282292,NULL),(1910211537,3352693,2,281584,0,1,1,'XH',1,1,71,1078204,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 2, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 2, \"small_tick_hit\": 103}}',10.9137,145836425,100357,NULL,'2015-04-25 22:21:17',1430000477,NULL),(1898029826,3352693,2,100173,0,1,1,'S',1,0.99,293,842645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 356, \"large_tick_hit\": 63, \"small_tick_hit\": 571, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 63, \"small_tick_hit\": 578}}',11.0102,119347723,1558330,NULL,'2013-11-15 17:04:04',1384535044,NULL),(1935508263,3352693,2,64463,0,1,1,'A',1,0.974713,134,686908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 203, \"large_tick_hit\": 79, \"small_tick_hit\": 142, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 79, \"small_tick_hit\": 148}}',11.0168,180035207,458224,NULL,'2019-03-23 22:57:59',1553381879,NULL),(1900448049,3352693,2,267125,0,1,1,'S',1,0.994401,237,883226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 258, \"large_tick_hit\": 97, \"small_tick_hit\": 533, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 97, \"small_tick_hit\": 537}}',11.0241,130415972,680838,NULL,'2014-03-04 16:01:01',1393948861,NULL),(1900403271,3352693,2,167409,0,1,1,'S',1,0.989796,205,896725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 119, \"large_tick_hit\": 114, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 114, \"small_tick_hit\": 158}}',11.026,130355889,345194,NULL,'2014-03-02 16:16:14',1393776974,NULL),(1901425758,3352693,2,54769,0,1,1,'S',1,0.997481,154,965198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 59, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 59, \"small_tick_hit\": 243}}',11.1764,131724482,239896,NULL,'2014-04-14 21:07:43',1397509663,NULL),(1901506391,3352693,2,186666,0,1,1,'S',1,0.990764,336,871463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 438, \"large_tick_hit\": 11, \"small_tick_hit\": 731, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 11, \"small_tick_hit\": 740}}',11.3171,131933101,2347366,NULL,'2014-04-20 18:41:02',1398019262,NULL),(1898244889,3352693,2,120112,0,1,1,'S',1,0.995215,468,965819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 223, \"small_tick_hit\": 780, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 223, \"small_tick_hit\": 786}}',11.3399,121307364,1573600,NULL,'2013-11-30 20:15:53',1385842553,NULL),(1902082101,3352693,2,58046,1,1,1,'S',1,0.987152,158,923226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 108, \"large_tick_hit\": 57, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 57, \"small_tick_hit\": 300}}',11.3865,132961537,270848,NULL,'2014-05-21 20:29:06',1400704146,NULL),(1897606495,3352693,2,346,0,1,1,'S',1,0.993617,214,873935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 156, \"large_tick_hit\": 133, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 133, \"small_tick_hit\": 180}}',11.5007,116775398,475980,NULL,'2013-10-25 20:44:16',1382733856,NULL),(1911258979,3352693,2,47564,0,1,1,'S',1,0.995516,179,878690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 193, \"large_tick_hit\": 25, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 25, \"small_tick_hit\": 227}}',11.5202,147401024,616132,NULL,'2015-06-15 16:27:56',1434385676,NULL),(1910103009,3352693,2,94289,0,1,1,'X',1,1,178,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 64, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 64, \"small_tick_hit\": 257}}',11.6173,145790988,308302,NULL,'2015-04-24 16:06:01',1429891561,NULL),(1898455042,3352693,2,21674,0,1,1,'S',1,0.997333,237,962648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 104, \"small_tick_hit\": 511, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 104, \"small_tick_hit\": 513}}',11.6679,121789076,456994,NULL,'2013-12-04 18:22:46',1386181366,NULL),(1898885049,3352693,2,42047,0,1,1,'S',1,0.987847,192,842265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 173, \"large_tick_hit\": 84, \"small_tick_hit\": 312, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 84, \"small_tick_hit\": 317}}',11.75,124422740,642184,NULL,'2013-12-23 12:43:37',1387802617,NULL),(1915853544,3352693,2,77841,0,1,1,'A',1,0.961938,173,827429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 216, \"small_tick_hit\": 340, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 359}}',11.7865,153855392,806240,NULL,'2016-01-22 03:36:15',1453433775,NULL),(1898033116,3352693,2,210612,0,1,1,'S',1,0.996109,314,960334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 121, \"small_tick_hit\": 454, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 121, \"small_tick_hit\": 457}}',11.9986,119479858,836376,NULL,'2013-11-16 14:00:04',1384610404,NULL),(1899911967,3352693,2,85882,0,1,1,'S',1,0.994094,200,962833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 86, \"small_tick_hit\": 305, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 86, \"small_tick_hit\": 308}}',12.0311,129813319,347630,NULL,'2014-02-13 20:42:18',1392324138,NULL),(1898072464,3352693,2,48167,0,1,1,'S',1,0.981096,183,809960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 204, \"large_tick_hit\": 92, \"small_tick_hit\": 223, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 92, \"small_tick_hit\": 231}}',12.0866,119348928,710958,NULL,'2013-11-15 17:15:57',1384535757,NULL),(1897862802,3352693,2,80753,0,1,1,'X',1,1,173,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 59, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 59, \"small_tick_hit\": 240}}',12.2407,118651150,331520,NULL,'2013-11-09 18:10:03',1384020603,NULL),(1915434712,3352693,2,41539,0,1,1,'X',1,1,161,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 61, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 61, \"small_tick_hit\": 106}}',12.2931,153394396,257148,NULL,'2016-01-07 02:11:35',1452132695,NULL),(1959690535,3352693,2,2851520,1,1,1,'S',1,0.988235,283,821412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 420, \"large_tick_hit\": 69, \"small_tick_hit\": 519, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 69, \"small_tick_hit\": 528}}',12.4063,212184073,2215690,NULL,'2023-04-09 03:14:32',1681010072,NULL),(1897733671,3352693,2,279,0,1,1,'A',1,0.976959,71,953313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 141, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 146}}',12.4104,118177953,76798,NULL,'2013-11-05 19:41:01',1383680461,NULL),(1901403832,3352693,2,24529,0,1,1,'A',1,0.977204,216,691060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 324, \"large_tick_hit\": 99, \"small_tick_hit\": 220, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 99, \"small_tick_hit\": 225}}',12.6336,131724350,1129012,NULL,'2014-04-14 21:01:10',1397509270,NULL),(1900957606,3352693,2,116941,0,1,1,'S',1,0.992537,124,814634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 139, \"large_tick_hit\": 29, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 29, \"small_tick_hit\": 232}}',12.6846,131258259,379902,NULL,'2014-03-30 20:10:31',1396210231,NULL),(1901077499,3352693,2,45477,0,1,1,'S',1,0.980099,157,908129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 167, \"large_tick_hit\": 1, \"small_tick_hit\": 226, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',12.9209,131330707,499944,NULL,'2014-04-02 15:07:16',1396451236,NULL),(1898322088,3352693,2,90669,0,1,1,'S',1,0.99665,220,958537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 72, \"small_tick_hit\": 375, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 72, \"small_tick_hit\": 377}}',12.9224,121314715,450918,NULL,'2013-11-30 21:26:35',1385846795,NULL),(1900957460,3352693,2,5908,0,1,1,'S',1,0.989437,218,867070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 321, \"large_tick_hit\": 49, \"small_tick_hit\": 192, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 49, \"small_tick_hit\": 197}}',13.1228,131258468,1544444,NULL,'2014-03-30 20:17:09',1396210629,NULL),(1901723995,3352693,2,31083,0,1,1,'S',1,0.987952,196,835288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 215, \"large_tick_hit\": 35, \"small_tick_hit\": 78, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 35, \"small_tick_hit\": 80}}',13.2099,132322154,905972,NULL,'2014-05-02 15:14:07',1399043647,NULL),(1897513668,3352693,2,55536,0,1,1,'S',1,0.988599,246,822720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 155, \"large_tick_hit\": 213, \"small_tick_hit\": 239, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 213, \"small_tick_hit\": 243}}',13.2138,116736484,451326,NULL,'2013-10-25 14:28:49',1382711329,NULL),(1902130171,3352693,2,304210,0,1,1,'X',1,1,135,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 71, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 71, \"small_tick_hit\": 97}}',13.2882,132982699,137674,NULL,'2014-05-22 14:27:19',1400768839,NULL),(1901421369,3352693,2,261808,0,1,1,'S',1,0.998172,319,967436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 167, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 167, \"small_tick_hit\": 228}}',13.492,131717483,717122,NULL,'2014-04-14 16:13:39',1397492019,NULL),(1899560806,3352693,2,46045,0,1,1,'S',1,0.991803,172,956198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 42, \"small_tick_hit\": 70, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 42, \"small_tick_hit\": 72}}',13.8269,128453413,433744,NULL,'2014-01-21 18:10:17',1390327817,NULL),(1897625981,3352693,2,96588,0,1,1,'S',1,0.989316,397,971598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 6, \"small_tick_hit\": 992, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 6, \"small_tick_hit\": 1007}}',14.0046,117298724,3003124,NULL,'2013-10-29 21:15:13',1383081313,NULL),(1904736753,3352693,2,240192,0,1,1,'S',1,0.998308,218,874635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 230, \"large_tick_hit\": 131, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',14.1684,136545155,876802,NULL,'2014-08-21 17:00:47',1408640447,NULL),(1897982275,3352693,2,95231,0,1,1,'S',1,0.994083,232,959287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 91, \"small_tick_hit\": 440, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 91, \"small_tick_hit\": 444}}',14.2132,119789283,461672,NULL,'2013-11-18 18:24:15',1384799055,NULL),(1898409472,3352693,2,104440,0,1,1,'X',1,1,235,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 32, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 32, \"small_tick_hit\": 281}}',14.3617,121671087,649722,NULL,'2013-12-03 17:59:20',1386093560,NULL),(1898578965,3352693,2,51461,0,1,1,'S',1,0.99269,295,964609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 57, \"small_tick_hit\": 384, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 57, \"small_tick_hit\": 389}}',14.4663,122768259,970460,NULL,'2013-12-11 18:38:00',1386787080,NULL),(1897982152,3352693,2,26367,0,1,1,'X',1,1,143,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 10, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',14.5432,119389513,326520,NULL,'2013-11-16 00:07:43',1384560463,NULL),(1910210795,3352693,2,281524,0,1,1,'S',1,0.994792,86,959342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 106}}',14.7089,145836470,163070,NULL,'2015-04-25 22:24:01',1430000641,NULL),(1900954747,3352693,2,211311,0,1,1,'S',1,0.998761,558,963657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 252, \"small_tick_hit\": 1054, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 252, \"small_tick_hit\": 1056}}',14.9246,131256799,2044548,NULL,'2014-03-30 19:17:11',1396207031,NULL),(1898100747,3352693,2,78598,0,1,1,'X',1,1,118,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 16, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 16, \"small_tick_hit\": 118}}',15.1743,119478772,255672,NULL,'2013-11-16 13:52:20',1384609940,NULL),(1897890475,3352693,2,29621,0,1,1,'S',1,0.995876,240,929041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 60, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 60, \"small_tick_hit\": 232}}',15.2987,119020371,896730,NULL,'2013-11-12 17:42:05',1384278125,NULL),(1911201809,3352693,2,281625,0,1,1,'S',1,0.99341,238,967644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 79, \"small_tick_hit\": 365, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 79, \"small_tick_hit\": 369}}',15.3558,147400967,584558,NULL,'2015-06-15 16:25:45',1434385545,NULL),(1898039648,3352693,2,241465,0,1,1,'S',1,0.991071,140,960478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 28, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 28, \"small_tick_hit\": 196}}',15.4042,119787174,342718,NULL,'2013-11-18 18:01:16',1384797676,NULL),(1935507755,3352693,2,408161,0,1,1,'S',1,0.985577,184,819035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 271, \"large_tick_hit\": 17, \"small_tick_hit\": 327, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 17, \"small_tick_hit\": 334}}',15.4418,180035144,796762,NULL,'2019-03-23 22:52:49',1553381569,NULL),(1898587193,3352693,2,37646,0,1,1,'S',1,0.989501,318,962675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"small_tick_hit\": 436, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 318, \"small_tick_hit\": 444}}',15.4713,122234760,1941356,NULL,'2013-12-07 21:05:56',1386450356,NULL),(1900988714,3352693,2,63743,0,1,1,'S',1,0.989937,333,991338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 58, \"small_tick_hit\": 454, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 58, \"small_tick_hit\": 462}}',15.6807,131256658,1359804,NULL,'2014-03-30 19:11:46',1396206706,NULL),(1902029739,3352693,2,23071,0,1,1,'S',1,0.991597,122,963864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 14, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 14, \"small_tick_hit\": 116}}',15.8869,132660608,235188,NULL,'2014-05-12 16:15:18',1399911318,NULL),(1898767982,3352693,2,2471,0,1,1,'X',1,1,243,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 12}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 12}}',15.915,123738549,1495848,NULL,'2013-12-18 19:55:04',1387396504,NULL),(1897984956,3352693,2,52309,0,1,1,'S',1,0.992386,256,952103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 138, \"large_tick_hit\": 123, \"small_tick_hit\": 130, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 123, \"small_tick_hit\": 132}}',15.9267,119353788,563472,NULL,'2013-11-15 18:02:28',1384538548,NULL),(1898538085,3352693,2,11515,0,1,1,'X',1,1,250,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 82, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 82, \"small_tick_hit\": 102}}',16.1619,122359924,540292,NULL,'2013-12-08 15:16:00',1386515760,NULL),(1897982702,3352693,2,64142,0,1,1,'S',1,0.990619,215,961565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 28, \"small_tick_hit\": 313, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 28, \"small_tick_hit\": 318}}',16.4137,119354473,535462,NULL,'2013-11-15 18:08:35',1384538915,NULL),(1897998349,3352693,2,120999,0,1,1,'S',1,0.993111,381,958833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 122, \"small_tick_hit\": 484, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 122, \"small_tick_hit\": 490}}',16.4234,119349369,1311284,NULL,'2013-11-15 17:19:50',1384535990,NULL),(1897989974,3352693,2,52912,0,1,1,'X',1,1,241,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 83, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 83, \"small_tick_hit\": 319}}',16.6829,119247309,510242,NULL,'2013-11-14 20:23:28',1384460608,NULL),(1935420038,3352693,2,84125,1,1,1,'S',1,0.993939,448,908187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 575, \"large_tick_hit\": 4, \"small_tick_hit\": 569, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 4, \"small_tick_hit\": 575}}',16.9657,180035019,4014602,NULL,'2019-03-23 22:43:56',1553381036,NULL),(1901352197,3352693,2,330205,0,1,1,'X',1,1,242,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 56, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 56, \"small_tick_hit\": 227}}',17.1913,131690652,676086,NULL,'2014-04-13 18:45:51',1397414751,NULL),(1912504666,3352693,2,155915,0,1,1,'S',1,0.997807,221,963355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 235}}',17.2217,149232053,926916,NULL,'2015-08-11 18:17:34',1439317054,NULL),(1899392824,3352693,2,28385,0,1,1,'S',1,0.997167,438,958426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 218, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 218, \"small_tick_hit\": 268}}',17.4256,127878328,1295716,NULL,'2014-01-17 15:10:33',1389971433,NULL),(1900496884,3352693,2,82313,0,1,1,'S',1,0.997908,266,963225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 155, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 155, \"small_tick_hit\": 212}}',17.4629,130555460,411802,NULL,'2014-03-08 22:38:23',1394318303,NULL),(1898444893,3352693,2,90381,0,1,1,'S',1,0.996005,443,964128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 228, \"small_tick_hit\": 305, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 228, \"small_tick_hit\": 308}}',17.5626,121555193,1276274,NULL,'2013-12-02 17:32:59',1386005579,NULL),(1935508976,3352693,2,1856878,1,1,1,'S',1,0.986577,358,957469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 8, \"small_tick_hit\": 671, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 8, \"small_tick_hit\": 685}}',17.8137,180047324,2349146,NULL,'2019-03-24 15:42:16',1553442136,NULL),(1900396689,3352693,2,26727,0,1,1,'S',1,0.998433,350,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 137, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 137, \"small_tick_hit\": 288}}',18.0755,130213433,987078,NULL,'2014-02-26 18:08:46',1393438126,NULL),(1898273754,3352693,2,144594,0,1,1,'S',1,0.992951,569,960772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 290, \"small_tick_hit\": 417, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 290, \"small_tick_hit\": 424}}',18.2818,121315706,2016158,NULL,'2013-11-30 21:36:18',1385847378,NULL),(1898404938,3352693,2,57144,0,1,1,'S',1,0.989501,431,927444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 318, \"large_tick_hit\": 137, \"small_tick_hit\": 676, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 137, \"small_tick_hit\": 686}}',18.4604,121661627,1788172,NULL,'2013-12-03 16:14:51',1386087291,NULL),(1935462183,3352693,2,1829441,1,1,1,'X',1,1,365,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 31, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 31, \"small_tick_hit\": 435}}',19.6114,180047249,2311066,NULL,'2019-03-24 15:38:11',1553441891,NULL),(1901404242,3352693,2,24530,0,1,1,'X',1,1,335,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 143, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 143, \"small_tick_hit\": 221}}',20.5561,131724302,897282,NULL,'2014-04-14 20:58:58',1397509138,NULL),(1903374565,3453770,2,369563,0,1,1,'D',1,0.815777,60,341084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 213, \"great\": 803, \"large_tick_hit\": 71, \"small_tick_hit\": 822, \"small_tick_miss\": 170}, \"maximum_statistics\": {\"great\": 1016, \"large_tick_hit\": 71, \"small_tick_hit\": 992}}',0.003447,134798757,522976,NULL,'2014-07-06 20:07:36',1404677256,NULL),(1898973242,3476005,2,98229,0,1,1,'A',1,0.956235,177,509673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1084, \"large_tick_hit\": 546, \"small_tick_hit\": 686, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1154, \"large_tick_hit\": 546, \"small_tick_hit\": 722}}',0.820354,124662093,2294248,NULL,'2013-12-25 03:34:34',1387942474,NULL),(1898701791,3476005,2,22506,0,1,1,'B',1,0.934326,84,499988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 430, \"large_tick_hit\": 21, \"small_tick_hit\": 616, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 21, \"small_tick_hit\": 658}}',1.35473,122916527,602180,NULL,'2013-12-13 00:05:40',1386893140,NULL),(1898146363,3476005,2,125954,0,1,1,'A',1,0.958162,124,560313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 345, \"large_tick_hit\": 395, \"small_tick_hit\": 428, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 395, \"small_tick_hit\": 450}}',2.34996,119915244,422828,NULL,'2013-11-19 22:01:19',1384898479,NULL),(1900015362,3476005,2,303324,0,1,1,'B',1,0.937611,144,683685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 191, \"large_tick_hit\": 37, \"small_tick_hit\": 298, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 37, \"small_tick_hit\": 317}}',2.73318,129710445,314652,NULL,'2014-02-09 18:30:02',1391970602,NULL),(1897683910,3476005,2,22226,0,1,1,'B',1,0.918841,101,604522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 272, \"large_tick_hit\": 22, \"small_tick_hit\": 657, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 22, \"small_tick_hit\": 729}}',2.8729,117210285,400006,NULL,'2013-10-29 00:36:28',1383006988,NULL),(1954488647,3476005,2,10819,0,1,1,'A',1,0.95229,69,462139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 335, \"large_tick_hit\": 76, \"small_tick_hit\": 88, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 76, \"small_tick_hit\": 94}}',3.56568,205385245,440580,NULL,'2022-02-20 06:15:48',1645337748,NULL),(1925874653,3476005,2,142291,0,1,1,'A',1,0.969336,64,600505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 185, \"large_tick_hit\": 10, \"small_tick_hit\": 374, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 10, \"small_tick_hit\": 386}}',3.8493,167429644,278972,NULL,'2017-07-03 22:30:41',1499121041,NULL),(1899877260,3476005,2,184268,0,1,1,'A',1,0.972362,99,700242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 135, \"large_tick_hit\": 41, \"small_tick_hit\": 598, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 41, \"small_tick_hit\": 614}}',4.50884,129498827,168876,NULL,'2014-02-02 20:46:57',1391374017,NULL),(1898962133,3476005,2,36135,0,1,1,'S',1,0.989796,67,693547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 113, \"large_tick_hit\": 25, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 25, \"small_tick_hit\": 154}}',5.08594,124756375,141462,NULL,'2013-12-25 19:04:52',1387998292,NULL),(1899797005,3476005,2,282223,0,1,1,'S',1,0.985397,230,804914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 459, \"large_tick_hit\": 186, \"small_tick_hit\": 1042, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 186, \"small_tick_hit\": 1063}}',5.64595,129499525,1247788,NULL,'2014-02-02 21:13:00',1391375580,NULL),(1897683654,3476005,2,22225,0,1,1,'A',1,0.947269,123,933233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 98, \"large_tick_hit\": 26, \"small_tick_hit\": 379, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 26, \"small_tick_hit\": 406}}',6.15344,117210066,179826,NULL,'2013-10-29 00:33:15',1383006795,NULL),(1898863442,3476005,2,97598,0,1,1,'S',1,0.99117,136,804176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 148, \"large_tick_hit\": 53, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 53, \"small_tick_hit\": 250}}',6.33961,123899036,243864,NULL,'2013-12-20 02:00:13',1387504813,NULL),(1900490407,3476005,2,97489,0,1,1,'A',1,0.978412,232,682023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 469, \"large_tick_hit\": 307, \"small_tick_hit\": 493, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 307, \"small_tick_hit\": 508}}',6.47406,130518181,1487130,NULL,'2014-03-08 01:58:17',1394243897,NULL),(1898724081,3476005,2,64463,0,1,1,'A',1,0.956322,100,575132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 201, \"large_tick_hit\": 75, \"small_tick_hit\": 140, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 75, \"small_tick_hit\": 148}}',6.53888,123038286,322904,NULL,'2013-12-13 21:00:35',1386968435,NULL),(1899997203,3476005,2,210942,0,1,1,'A',1,0.966033,164,849396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 244, \"small_tick_hit\": 467, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 491}}',6.74189,129711291,693794,NULL,'2014-02-09 19:04:24',1391972664,NULL),(1900809176,3476005,2,87340,0,1,1,'A',1,0.970954,81,584251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 236, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 1, \"small_tick_hit\": 237}}',6.77358,131092254,395506,NULL,'2014-03-25 22:12:07',1395785527,NULL),(1898635444,3476005,2,142292,0,1,1,'A',1,0.976712,117,772101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 138, \"large_tick_hit\": 46, \"small_tick_hit\": 529, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 46, \"small_tick_hit\": 543}}',6.92489,122916073,247990,NULL,'2013-12-12 23:59:06',1386892746,NULL),(1899986562,3476005,2,179225,0,1,1,'A',1,0.975364,163,739193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 174, \"large_tick_hit\": 143, \"small_tick_hit\": 554, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 143, \"small_tick_hit\": 570}}',6.93685,129710665,306336,NULL,'2014-02-09 18:39:19',1391971159,NULL),(1898635119,3476005,2,182877,0,1,1,'S',1,0.984962,259,949304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 191, \"large_tick_hit\": 72, \"small_tick_hit\": 1047, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 72, \"small_tick_hit\": 1066}}',7.01529,123038601,697010,NULL,'2013-12-13 21:03:44',1386968624,NULL),(1899825476,3476005,2,93556,0,1,1,'S',1,0.982906,75,330666,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 211, \"large_tick_hit\": 9, \"small_tick_hit\": 125, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 9, \"small_tick_hit\": 128}}',7.3987,129499744,198730,NULL,'2014-02-02 21:21:40',1391376100,NULL),(1900018351,3476005,2,26945,0,1,1,'X',1,1,68,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 76}}',7.56835,129712295,92776,NULL,'2014-02-09 19:46:24',1391975184,NULL),(1899942497,3476005,2,151641,0,1,1,'S',1,0.982143,115,783024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 120, \"large_tick_hit\": 41, \"small_tick_hit\": 279, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 41, \"small_tick_hit\": 284}}',7.63429,129710576,206630,NULL,'2014-02-09 18:35:34',1391970934,NULL),(1899966656,3476005,2,155912,0,1,1,'X',1,1,148,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 243}}',7.87267,129710532,262222,NULL,'2014-02-09 18:33:46',1391970826,NULL),(1899946376,3476005,2,287028,0,1,1,'S',1,0.995794,288,894651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 317, \"large_tick_hit\": 63, \"small_tick_hit\": 567, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 63, \"small_tick_hit\": 570}}',8.04193,129710348,1031354,NULL,'2014-02-09 18:26:39',1391970399,NULL),(1899910089,3476005,2,187226,0,1,1,'S',1,0.997024,169,951748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 149, \"large_tick_hit\": 22, \"small_tick_hit\": 499, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 22, \"small_tick_hit\": 500}}',8.04834,129710790,366610,NULL,'2014-02-09 18:44:21',1391971461,NULL),(1900949162,3476005,2,29955,0,1,1,'X',1,1,105,483648,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',8.57034,131263825,167678,NULL,'2014-03-31 00:52:03',1396227123,NULL),(1899795376,3476005,2,282029,0,1,1,'S',1,0.982353,149,846085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"large_tick_hit\": 52, \"small_tick_hit\": 279, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 52, \"small_tick_hit\": 287}}',8.87225,129499589,454170,NULL,'2014-02-02 21:15:23',1391375723,NULL),(1898165639,3476005,2,148043,0,1,1,'S',1,0.990991,179,823315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 266, \"large_tick_hit\": 69, \"small_tick_hit\": 545, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 69, \"small_tick_hit\": 551}}',8.929,119913880,564858,NULL,'2013-11-19 21:42:59',1384897379,NULL),(1900981778,3476005,2,304447,0,1,1,'S',1,0.989662,367,869404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 462, \"large_tick_hit\": 128, \"small_tick_hit\": 846, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 128, \"small_tick_hit\": 859}}',9.78633,131264150,1673620,NULL,'2014-03-31 01:10:22',1396228222,NULL),(1898787026,3476005,2,10818,0,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',10.5991,123898458,925356,NULL,'2013-12-20 01:52:00',1387504320,NULL),(1899912741,3476005,2,279209,0,1,1,'S',1,0.996604,235,964976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 93, \"small_tick_hit\": 352, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 93, \"small_tick_hit\": 354}}',10.9804,129710619,489540,NULL,'2014-02-09 18:37:19',1391971039,NULL),(1954501471,3476005,2,1438725,0,1,1,'S',1,0.985235,186,880007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 189, \"large_tick_hit\": 43, \"small_tick_hit\": 502, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 43, \"small_tick_hit\": 512}}',11.0229,205445227,427460,NULL,'2022-02-23 03:34:06',1645587246,NULL),(1900970222,3476005,2,163153,0,1,1,'S',1,0.995059,401,978624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 99, \"small_tick_hit\": 606, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 99, \"small_tick_hit\": 611}}',11.3349,131263993,1712640,NULL,'2014-03-31 01:01:31',1396227691,NULL),(1900020200,3476005,2,165346,0,1,1,'S',1,0.994837,226,963761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 54, \"small_tick_hit\": 352, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 54, \"small_tick_hit\": 355}}',11.8172,129710485,570396,NULL,'2014-02-09 18:32:04',1391970724,NULL),(1900893974,3476005,2,166841,0,1,1,'A',1,0.968326,167,718124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 272, \"large_tick_hit\": 15, \"small_tick_hit\": 355, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 15, \"small_tick_hit\": 368}}',12.1417,131092763,691218,NULL,'2014-03-25 22:38:42',1395787122,NULL),(1900023663,3476005,2,126772,0,1,1,'S',1,0.980494,172,773777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 196, \"large_tick_hit\": 73, \"small_tick_hit\": 485, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 73, \"small_tick_hit\": 495}}',12.5412,129711226,520082,NULL,'2014-02-09 19:01:49',1391972509,NULL),(1901022137,3476005,2,149879,0,1,1,'S',1,0.995812,453,909545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 337, \"large_tick_hit\": 248, \"small_tick_hit\": 366, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 248, \"small_tick_hit\": 369}}',22.529,131263673,2558256,NULL,'2014-03-31 00:44:31',1396226671,NULL),(1897528700,3478722,2,177970,0,1,1,'D',1,0.466031,6,16170,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 334, \"great\": 233, \"large_tick_hit\": 25, \"small_tick_hit\": 133, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 25, \"small_tick_hit\": 247}}',0.000048,116745236,96040,NULL,'2013-10-25 15:34:58',1382715298,NULL),(1897593623,3478722,2,62901,0,1,1,'C',1,0.887062,54,60925,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 485, \"large_tick_hit\": 123, \"small_tick_hit\": 633, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 123, \"small_tick_hit\": 720}}',0.151348,116624362,228630,NULL,'2013-10-24 14:56:59',1382626619,NULL),(1897504548,3478722,2,98274,0,1,1,'B',1,0.922449,65,63460,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 505, \"small_tick_hit\": 173, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 199}}',0.898733,116623419,240710,NULL,'2013-10-24 14:48:00',1382626080,NULL),(1897507579,3478722,2,98480,0,1,1,'C',1,0.884236,50,469470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 156, \"large_tick_hit\": 50, \"small_tick_hit\": 512, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 50, \"small_tick_hit\": 586}}',0.931836,116623055,148220,NULL,'2013-10-24 14:44:09',1382625849,NULL),(1942600476,3478722,2,680057,1,1,1,'B',1,0.935731,117,580282,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 537, \"large_tick_hit\": 9, \"small_tick_hit\": 677, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 9, \"small_tick_hit\": 730}}',2.34461,189651482,707985,NULL,'2020-08-01 16:08:44',1596298124,NULL),(1918116732,3478722,2,224136,0,1,1,'A',1,0.97449,126,629357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 446, \"large_tick_hit\": 66, \"small_tick_hit\": 634, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 66, \"small_tick_hit\": 651}}',3.4174,157168129,752160,NULL,'2016-05-17 13:41:16',1463492476,NULL),(1914527757,3478722,2,223407,0,1,1,'A',1,0.958008,150,586624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 319, \"large_tick_hit\": 269, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 269, \"small_tick_hit\": 413}}',3.52094,152045655,523798,NULL,'2015-11-24 15:43:49',1448379829,NULL),(1898344786,3478722,2,295229,0,1,1,'S',1,0.981756,160,753975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 436, \"small_tick_hit\": 1286, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 1313}}',3.79278,121298548,711296,NULL,'2013-11-30 18:52:56',1385837576,NULL),(1914556116,3478722,2,300255,0,1,1,'X',1,1,199,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 117, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 117, \"small_tick_hit\": 410}}',7.7439,152162928,149977,NULL,'2015-11-28 18:39:33',1448735973,NULL),(1898200283,3478722,2,76577,0,1,1,'S',1,0.983496,257,772082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 275, \"large_tick_hit\": 216, \"small_tick_hit\": 820, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 216, \"small_tick_hit\": 835}}',8.1752,120515018,706340,NULL,'2013-11-24 11:55:45',1385294145,NULL),(1915416267,3478722,2,680055,1,1,1,'S',1,0.998324,304,964721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 15, \"small_tick_hit\": 887, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 15, \"small_tick_hit\": 889}}',10.4686,153264892,1183246,NULL,'2016-01-02 18:33:59',1451759639,NULL),(1914555106,3478722,2,299717,1,1,1,'X',1,1,242,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 111, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 111, \"small_tick_hit\": 408}}',13.019,152163408,465281,NULL,'2015-11-28 18:55:04',1448736904,NULL),(1942600465,3478722,2,680057,1,1,1,'S',1,0.996174,577,965616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 9, \"small_tick_hit\": 725, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 9, \"small_tick_hit\": 730}}',16.6809,189651136,6077350,NULL,'2020-08-01 15:51:33',1596297093,NULL),(1914910685,3478722,2,303335,0,1,1,'S',1,0.990581,289,955780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 91, \"small_tick_hit\": 342, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 91, \"small_tick_hit\": 348}}',17.4306,152563846,1062784,NULL,'2015-12-12 13:55:12',1449928512,NULL),(1942642416,3478722,2,55694,0,1,1,'S',1,0.996117,306,960055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 141, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 141, \"small_tick_hit\": 209}}',21.228,189650089,976870,NULL,'2020-08-01 15:01:31',1596294091,NULL),(1911756164,3479522,2,24722,0,1,1,'B',1,0.933086,179,410622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 1146, \"large_tick_hit\": 16, \"small_tick_hit\": 93, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 16, \"small_tick_hit\": 103}}',NULL,148108326,2882194,NULL,'2015-07-07 07:57:49',1436255869,NULL),(1908075528,3479522,2,27638,0,1,1,'D',1,0.765779,72,138446,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 257, \"great\": 800, \"small_tick_hit\": 207, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 1057, \"small_tick_hit\": 258}}',NULL,141671331,583790,NULL,'2015-01-11 12:25:29',1420979129,NULL),(1911443990,3479522,2,35015,0,1,1,'D',1,0.845798,92,143850,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 181, \"great\": 934, \"large_tick_hit\": 28, \"small_tick_hit\": 135, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 28, \"small_tick_hit\": 154}}',NULL,147818308,652110,NULL,'2015-06-28 15:05:28',1435503928,NULL),(1909089436,3479522,2,87570,0,1,1,'D',1,0.723586,39,131611,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 207, \"great\": 526, \"large_tick_hit\": 40, \"small_tick_hit\": 112, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 40, \"small_tick_hit\": 164}}',NULL,144235501,221196,NULL,'2015-03-01 03:04:33',1425179073,NULL),(1912742597,3479522,2,252238,0,1,1,'D',1,0.58691,34,158329,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1090, \"great\": 1527, \"large_tick_hit\": 22, \"small_tick_hit\": 379, \"small_tick_miss\": 267}, \"maximum_statistics\": {\"great\": 2617, \"large_tick_hit\": 22, \"small_tick_hit\": 646}}',0,149614329,708546,NULL,'2015-08-24 13:40:42',1440423642,NULL),(1925342416,3479522,2,1108754,1,1,1,'D',1,0.821662,64,161899,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 235, \"great\": 959, \"large_tick_hit\": 1, \"small_tick_hit\": 671, \"small_tick_miss\": 119}, \"maximum_statistics\": {\"great\": 1194, \"large_tick_hit\": 1, \"small_tick_hit\": 790}}',0.006349,166738919,532140,NULL,'2017-06-05 14:44:41',1496673881,NULL),(1918403259,3479522,2,785229,0,1,1,'D',1,0.785596,35,236823,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 148, \"great\": 342, \"large_tick_hit\": 228, \"small_tick_hit\": 379, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 228, \"small_tick_hit\": 490}}',0.016859,157422276,157421,NULL,'2016-05-26 02:26:01',1464229561,NULL),(1912780206,3479522,2,136553,0,1,1,'D',1,0.774472,78,150752,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 196, \"great\": 613, \"large_tick_hit\": 5, \"small_tick_hit\": 189, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 5, \"small_tick_hit\": 228}}',0.020132,149614136,379658,NULL,'2015-08-24 13:32:36',1440423156,NULL),(1906309128,3479522,2,436825,1,1,1,'D',1,0.818847,36,141989,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 164, \"great\": 635, \"large_tick_hit\": 6, \"small_tick_hit\": 254, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 799, \"large_tick_hit\": 6, \"small_tick_hit\": 288}}',0.04323,138833856,328700,NULL,'2014-11-01 11:53:14',1414842794,NULL),(1912561224,3479522,2,660698,1,1,1,'B',1,0.913612,76,384840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 161, \"great\": 1725, \"large_tick_hit\": 1, \"small_tick_hit\": 791, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 1886, \"large_tick_hit\": 1, \"small_tick_hit\": 868}}',0.096977,149160372,1783838,NULL,'2015-08-09 07:41:15',1439106075,NULL),(1898282644,3479522,2,85494,0,1,1,'C',1,0.882649,55,158404,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 777, \"large_tick_hit\": 26, \"small_tick_hit\": 250, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 26, \"small_tick_hit\": 283}}',0.196503,121194121,664600,NULL,'2013-11-30 04:12:02',1385784722,NULL),(1912996760,3479522,2,160245,0,1,1,'C',1,0.856089,156,128659,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 408, \"large_tick_hit\": 10, \"small_tick_hit\": 510, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 10, \"small_tick_hit\": 585}}',0.231536,149929863,365119,NULL,'2015-09-05 15:12:38',1441465958,NULL),(1942114135,3479522,2,2021772,1,1,1,'B',1,0.933664,232,209775,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 1681, \"large_tick_hit\": 8, \"small_tick_hit\": 380, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1809, \"large_tick_hit\": 8, \"small_tick_hit\": 399}}',0.475194,189029924,2039140,NULL,'2020-07-09 16:46:36',1594313196,NULL),(1918446218,3479522,2,153857,0,1,1,'B',1,0.932377,107,384610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 1297, \"large_tick_hit\": 250, \"small_tick_hit\": 273, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1410, \"large_tick_hit\": 250, \"small_tick_hit\": 292}}',0.576726,157489453,1470994,NULL,'2016-05-28 03:23:41',1464405821,NULL),(1898203640,3479522,2,222947,0,1,1,'B',1,0.910345,56,185452,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 488, \"large_tick_hit\": 27, \"small_tick_hit\": 277, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 27, \"small_tick_hit\": 296}}',0.769037,120514433,328438,NULL,'2013-11-24 11:51:27',1385293887,NULL),(1913840206,3479522,2,741477,0,1,1,'X',1,1,196,144749,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.24648,150923849,58130,NULL,'2015-10-16 12:40:43',1444999243,NULL),(1923589541,3479522,2,84996,1,1,1,'C',1,0.899167,88,445664,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 562, \"large_tick_hit\": 12, \"small_tick_hit\": 398, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 12, \"small_tick_hit\": 450}}',1.96835,164482175,664261,NULL,'2017-02-24 16:58:12',1487955492,NULL),(1900474096,3479522,2,34211,0,1,1,'A',1,0.941675,105,418432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 843, \"large_tick_hit\": 5, \"small_tick_hit\": 153, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 5, \"small_tick_hit\": 165}}',2.20699,130539291,1145846,NULL,'2014-03-08 14:06:37',1394287597,NULL),(1906989118,3479522,2,52922,1,1,1,'XH',1,1,39,549748,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 31, \"large_tick_hit\": 8, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 31, \"large_tick_hit\": 8, \"small_tick_hit\": 48}}',2.97516,139859502,141573,NULL,'2014-12-02 09:53:50',1417514030,NULL),(1909008500,3479522,2,96763,0,1,1,'A',1,0.970431,230,517424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1660, \"large_tick_hit\": 330, \"small_tick_hit\": 373, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1724, \"large_tick_hit\": 330, \"small_tick_hit\": 381}}',3.16814,144328433,4529190,NULL,'2015-03-04 16:09:53',1425485393,NULL),(1924212989,3479522,2,83974,0,1,1,'A',1,0.941413,127,435108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1010, \"large_tick_hit\": 3, \"small_tick_hit\": 160, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',3.21613,165292927,1877372,NULL,'2017-04-02 04:43:19',1491108199,NULL),(1906608324,3479522,2,69405,0,1,1,'A',1,0.960331,93,231183,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 775, \"large_tick_hit\": 2, \"small_tick_hit\": 385, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 390}}',3.38386,139327105,967720,NULL,'2014-11-16 02:24:21',1416104661,NULL),(1907565495,3479522,2,114635,0,1,1,'B',1,0.924409,234,231762,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 955, \"large_tick_hit\": 1, \"small_tick_hit\": 218, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',3.43199,140484448,1514552,NULL,'2014-12-21 02:27:50',1419128870,NULL),(1898747193,3479522,2,316395,0,1,1,'A',1,0.947526,75,472656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 346, \"large_tick_hit\": 80, \"small_tick_hit\": 206, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 80, \"small_tick_hit\": 216}}',3.48113,123448120,447116,NULL,'2013-12-16 14:36:46',1387204606,NULL),(1908453701,3479522,2,28065,0,1,1,'A',1,0.945455,221,227916,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 1245, \"large_tick_hit\": 98, \"small_tick_hit\": 269, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1322, \"large_tick_hit\": 98, \"small_tick_hit\": 285}}',3.60137,142989741,2586882,NULL,'2015-02-02 13:34:19',1422884059,NULL),(1920083207,3479522,2,998642,1,1,1,'XH',1,1,158,1217697,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 24, \"small_tick_hit\": 1146}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 24, \"small_tick_hit\": 1146}}',3.66654,159765622,272552,NULL,'2016-08-09 12:52:01',1470747121,NULL),(1897700170,3479522,2,245616,0,1,1,'A',1,0.955307,80,597922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 180, \"large_tick_hit\": 32, \"small_tick_hit\": 301, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 32, \"small_tick_hit\": 317}}',3.89354,116951211,212838,NULL,'2013-10-27 00:04:53',1382832293,NULL),(1910788180,3479522,2,677729,1,1,1,'X',1,1,130,1080999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 47, \"small_tick_hit\": 574}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 47, \"small_tick_hit\": 574}}',4.09447,146579209,136518,NULL,'2015-05-20 12:19:16',1432124356,NULL),(1912532867,3479522,2,557821,0,1,1,'A',1,0.956119,194,479810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1248, \"large_tick_hit\": 19, \"small_tick_hit\": 280, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1307, \"large_tick_hit\": 19, \"small_tick_hit\": 292}}',4.30292,149245314,3116840,NULL,'2015-08-12 06:36:41',1439361401,NULL),(1898568312,3479522,2,35463,0,1,1,'A',1,0.957041,96,554953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 473, \"large_tick_hit\": 101, \"small_tick_hit\": 629, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 101, \"small_tick_hit\": 660, \"legacy_combo_increase\": 1}}',4.50104,122165676,876670,NULL,'2013-12-07 13:05:34',1386421534,NULL),(1898546104,3479522,2,154813,0,1,1,'A',1,0.961609,101,528754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 3, \"small_tick_hit\": 161, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',4.7333,122450359,614162,NULL,'2013-12-09 08:52:25',1386579145,NULL),(1898169191,3479522,2,166841,0,1,1,'A',1,0.954751,84,539294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 263, \"large_tick_hit\": 15, \"small_tick_hit\": 355, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 15, \"small_tick_hit\": 368}}',4.92893,120339392,323282,NULL,'2013-11-23 10:09:13',1385201353,NULL),(1913422523,3479522,2,677872,0,1,1,'A',1,0.974032,150,555725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1446, \"large_tick_hit\": 15, \"small_tick_hit\": 677, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1486, \"large_tick_hit\": 15, \"small_tick_hit\": 694}}',4.97081,150498702,3515958,NULL,'2015-09-28 12:42:00',1443444120,NULL),(1907664236,3479522,2,165591,0,1,1,'X',1,1,259,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 12, \"small_tick_hit\": 728}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 12, \"small_tick_hit\": 728}}',5.00728,140695377,850396,NULL,'2014-12-26 14:39:23',1419604763,NULL),(1908087465,3479522,2,296873,0,1,1,'B',1,0.920897,110,459531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 497, \"large_tick_hit\": 16, \"small_tick_hit\": 267, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 16, \"small_tick_hit\": 295}}',5.08705,141777799,672098,NULL,'2015-01-13 11:48:46',1421149726,NULL),(1924738873,3479522,2,404440,0,1,1,'A',1,0.950837,104,426516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 743, \"large_tick_hit\": 80, \"small_tick_hit\": 86, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 80, \"small_tick_hit\": 90}}',5.15589,165970337,1171684,NULL,'2017-05-03 07:53:54',1493798034,NULL),(1918952338,3479522,2,151229,0,1,1,'A',1,0.97681,236,554625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 2170, \"large_tick_hit\": 142, \"small_tick_hit\": 468, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2225, \"large_tick_hit\": 142, \"small_tick_hit\": 479}}',5.21227,158180011,7131836,NULL,'2016-06-18 13:47:33',1466257653,NULL),(1897623329,3479522,2,28688,0,1,1,'S',1,0.980676,111,716099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 188, \"large_tick_hit\": 116, \"small_tick_hit\": 305, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 116, \"small_tick_hit\": 313}}',5.24609,117035286,509922,NULL,'2013-10-27 12:37:58',1382877478,NULL),(1911867140,3479522,2,187410,0,1,1,'A',1,0.957349,217,490690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1241, \"large_tick_hit\": 3, \"small_tick_hit\": 215, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 3, \"small_tick_hit\": 227}}',5.28816,148203395,3020182,NULL,'2015-07-10 03:57:27',1436500647,NULL),(1907663413,3479522,2,321557,0,1,1,'A',1,0.971203,148,530864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1077, \"large_tick_hit\": 3, \"small_tick_hit\": 640, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1119, \"large_tick_hit\": 3, \"small_tick_hit\": 649}}',5.62252,140765468,2086248,NULL,'2014-12-28 11:47:43',1419767263,NULL),(1898500306,3479522,2,272078,0,1,1,'S',1,0.997175,96,801771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 171, \"large_tick_hit\": 6, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 6, \"small_tick_hit\": 176}}',5.74271,122324854,353588,NULL,'2013-12-08 10:53:03',1386499983,NULL),(1898089336,3479522,2,93291,0,1,1,'B',1,0.912371,85,720474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 192, \"large_tick_hit\": 21, \"small_tick_hit\": 672, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 21, \"small_tick_hit\": 743}}',5.80852,119763983,207096,NULL,'2013-11-18 13:52:48',1384782768,NULL),(1910749112,3479522,2,523592,1,1,1,'X',1,1,126,1079060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 14, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 14, \"small_tick_hit\": 377}}',5.92891,146579626,250547,NULL,'2015-05-20 12:37:24',1432125444,NULL),(1935931589,3479522,2,1264380,1,1,1,'A',1,0.964361,181,563624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 825, \"large_tick_hit\": 1, \"small_tick_hit\": 554, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 1, \"small_tick_hit\": 575}}',5.95592,180842310,1925388,NULL,'2019-05-13 05:23:28',1557725008,NULL),(1897868052,3479522,2,257135,0,1,1,'S',1,0.980452,172,729972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 435, \"large_tick_hit\": 226, \"small_tick_hit\": 944, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 226, \"small_tick_hit\": 968}}',6.09753,118334591,1054096,NULL,'2013-11-07 08:51:35',1383814295,NULL),(1897932221,3479522,2,168368,0,1,1,'A',1,0.979167,76,614077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 270, \"large_tick_hit\": 11, \"small_tick_hit\": 330, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 336}}',6.38585,118691516,369596,NULL,'2013-11-10 00:54:03',1384044843,NULL),(1912659467,3479522,2,495541,0,1,1,'A',1,0.959338,232,262561,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 886, \"large_tick_hit\": 38, \"small_tick_hit\": 468, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 38, \"small_tick_hit\": 476}}',6.56628,149345858,1812290,NULL,'2015-08-15 14:49:31',1439650171,NULL),(1903469441,3479522,2,166323,1,1,1,'XH',1,1,261,1206375,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 109, \"small_tick_hit\": 516}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 109, \"small_tick_hit\": 516}}',6.74069,134724608,648698,NULL,'2014-07-05 03:34:01',1404531241,NULL),(1910762731,3479522,2,210999,1,1,1,'S',1,0.998761,160,1079998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 45, \"small_tick_hit\": 646, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 45, \"small_tick_hit\": 647}}',6.80326,146579287,189911,NULL,'2015-05-20 12:22:37',1432124557,NULL),(1924690088,3479522,2,281914,1,1,1,'A',1,0.961453,276,518843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1043, \"large_tick_hit\": 117, \"small_tick_hit\": 137, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1089, \"large_tick_hit\": 117, \"small_tick_hit\": 143}}',6.82801,165970364,3264150,NULL,'2017-05-03 07:57:28',1493798248,NULL),(1911560214,3479522,2,425075,1,1,1,'XH',1,1,106,1217941,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 2, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 2, \"small_tick_hit\": 291}}',6.88968,147737618,259289,NULL,'2015-06-26 06:36:17',1435300577,NULL),(1910769076,3479522,2,531893,1,1,1,'X',1,1,144,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 33, \"small_tick_hit\": 524}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 33, \"small_tick_hit\": 524}}',6.92853,146579358,144174,NULL,'2015-05-20 12:25:57',1432124757,NULL),(1897607507,3479522,2,26945,0,1,1,'S',1,0.986111,68,960909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 74, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 76}}',7.00799,117036568,94956,NULL,'2013-10-27 12:49:26',1382878166,NULL),(1898119875,3479522,2,53676,0,1,1,'S',1,0.985567,77,694809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 330, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 1, \"small_tick_hit\": 334}}',7.03423,120444097,229272,NULL,'2013-11-24 01:04:47',1385255087,NULL),(1898307016,3479522,2,88021,0,1,1,'S',1,0.980409,183,734373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 487, \"large_tick_hit\": 51, \"small_tick_hit\": 613, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 51, \"small_tick_hit\": 630}}',7.12509,120728014,1404178,NULL,'2013-11-26 09:05:11',1385456711,NULL),(1898164338,3479522,2,18180,0,1,1,'A',1,0.969589,156,623115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 277, \"large_tick_hit\": 108, \"small_tick_hit\": 157, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 108, \"small_tick_hit\": 162}}',7.34099,120290193,699542,NULL,'2013-11-23 02:04:46',1385172286,NULL),(1897625208,3479522,2,28815,0,1,1,'S',1,0.981308,215,713204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 386, \"large_tick_hit\": 80, \"small_tick_hit\": 269, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 80, \"small_tick_hit\": 276}}',7.40546,117344179,1470962,NULL,'2013-10-30 09:15:02',1383124502,NULL),(1898404125,3479522,2,241970,0,1,1,'S',1,0.994129,114,825740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 213, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 297}}',7.5102,121736554,504266,NULL,'2013-12-04 09:00:04',1386147604,NULL),(1898570663,3479522,2,235491,0,1,1,'S',1,0.980616,318,700204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 772, \"large_tick_hit\": 153, \"small_tick_hit\": 795, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 153, \"small_tick_hit\": 814}}',7.80636,122863196,3056654,NULL,'2013-12-12 14:27:52',1386858472,NULL),(1930941329,3479522,2,1430508,1,1,1,'X',1,1,103,1085515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 35, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 35, \"small_tick_hit\": 450}}',7.81,174231283,125195,NULL,'2018-05-11 01:56:06',1526003766,NULL),(1908671325,3479522,2,115158,1,1,1,'X',1,1,117,980736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 22, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 22, \"small_tick_hit\": 117}}',7.86116,143469203,288262,NULL,'2015-02-10 14:40:15',1423579215,NULL),(1935673289,3479522,2,1519342,1,1,1,'A',1,0.956461,85,486763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 452, \"large_tick_hit\": 6, \"small_tick_hit\": 223, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 6, \"small_tick_hit\": 231}}',8.04896,180430688,661406,NULL,'2019-04-18 15:36:02',1555601762,NULL),(1898531982,3479522,2,31798,0,1,1,'S',1,0.980198,145,730532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 507, \"small_tick_hit\": 186, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 196}}',8.05056,122862261,1752304,NULL,'2013-12-12 14:20:40',1386858040,NULL),(1908554918,3479522,2,261725,0,1,1,'A',1,0.969889,148,528522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 956, \"small_tick_hit\": 268, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 986, \"small_tick_hit\": 276}}',8.05066,143255193,1912812,NULL,'2015-02-07 06:18:23',1423289903,NULL),(1907605994,3479522,2,96089,0,1,1,'X',1,1,171,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 44, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 44, \"small_tick_hit\": 237}}',8.08453,140749845,324378,NULL,'2014-12-28 01:15:55',1419729355,NULL),(1912228417,3479522,2,663818,0,1,1,'X',1,1,56,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',8.08744,148806508,111448,NULL,'2015-07-28 16:04:40',1438099480,NULL),(1908774123,3479522,2,106107,0,1,1,'A',1,0.971671,154,554091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 922, \"large_tick_hit\": 79, \"small_tick_hit\": 371, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 951, \"large_tick_hit\": 79, \"small_tick_hit\": 382}}',8.18361,143839440,2151546,NULL,'2015-02-16 15:38:02',1424101082,NULL),(1924143611,3479522,2,544562,1,1,1,'B',1,0.932783,141,498940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 487, \"large_tick_hit\": 3, \"small_tick_hit\": 301, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 3, \"small_tick_hit\": 323}}',8.249,165293008,812474,NULL,'2017-04-02 04:51:10',1491108670,NULL),(1901099073,3479522,2,276757,0,1,1,'A',1,0.966819,282,573793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1060, \"large_tick_hit\": 161, \"small_tick_hit\": 469, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1099, \"large_tick_hit\": 161, \"small_tick_hit\": 488}}',8.35625,131326979,3390070,NULL,'2014-04-02 12:53:51',1396443231,NULL),(1918257584,3479522,2,882091,1,1,1,'XH',1,1,75,1208795,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 23, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 23, \"small_tick_hit\": 242}}',8.38446,157315561,98457,NULL,'2016-05-22 14:25:44',1463927144,NULL),(1908837348,3479522,2,124217,0,1,1,'A',1,0.972547,180,561867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1159, \"large_tick_hit\": 212, \"small_tick_hit\": 542, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1197, \"large_tick_hit\": 212, \"small_tick_hit\": 558}}',8.41103,143928201,2758092,NULL,'2015-02-19 13:20:26',1424352026,NULL),(1898442307,3479522,2,110638,0,1,1,'S',1,0.984887,153,739757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 406, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 414}}',8.48073,121736725,768212,NULL,'2013-12-04 09:02:36',1386147756,NULL),(1901117135,3479522,2,250830,0,1,1,'S',1,0.980687,156,582873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 955, \"large_tick_hit\": 65, \"small_tick_hit\": 351, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 65, \"small_tick_hit\": 355}}',8.50625,131369413,2374390,NULL,'2014-04-04 00:28:20',1396571300,NULL),(1925862278,3479522,2,315101,0,1,1,'SH',1,0.980086,124,675142,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 858, \"small_tick_hit\": 963, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 875, \"small_tick_hit\": 983}}',8.70759,167397303,1861833,NULL,'2017-07-02 15:04:16',1499007856,NULL),(1903131160,3479522,2,150736,1,1,1,'X',1,1,373,1090658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 113, \"small_tick_hit\": 665}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 113, \"small_tick_hit\": 665}}',8.77917,134323438,1475720,NULL,'2014-06-25 11:23:50',1403695430,NULL),(1912903663,3479522,2,96407,0,1,1,'A',1,0.958015,189,263418,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 581, \"large_tick_hit\": 18, \"small_tick_hit\": 154, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 18, \"small_tick_hit\": 157}}',8.88809,149781724,852936,NULL,'2015-08-30 13:26:38',1440941198,NULL),(1902964617,3479522,2,141749,1,1,1,'X',1,1,262,1082277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 52, \"small_tick_hit\": 1010}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 52, \"small_tick_hit\": 1010}}',8.91797,134043631,894988,NULL,'2014-06-18 14:25:05',1403101505,NULL),(1898098323,3479522,2,252437,0,1,1,'S',1,0.999182,364,968708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 1, \"small_tick_hit\": 858, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 1, \"small_tick_hit\": 859}}',9.03591,119764979,2533472,NULL,'2013-11-18 14:02:30',1384783350,NULL),(1907571954,3479522,2,333860,0,1,1,'X',1,1,226,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 13, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 13, \"small_tick_hit\": 564}}',9.207,140485652,1000616,NULL,'2014-12-21 03:07:30',1419131250,NULL),(1906895250,3479522,2,266217,1,1,1,'X',1,1,499,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"small_tick_hit\": 1488}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 1488}}',9.24383,139611121,4685688,NULL,'2014-11-24 15:32:38',1416843158,NULL),(1907843775,3479522,2,206102,0,1,1,'A',1,0.966851,122,533603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 583, \"large_tick_hit\": 57, \"small_tick_hit\": 235, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 57, \"small_tick_hit\": 243}}',9.27924,141087883,1614870,NULL,'2015-01-02 12:29:32',1420201772,NULL),(1920083623,3479522,2,998643,1,1,1,'XH',1,1,298,1220816,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 57, \"small_tick_hit\": 1155}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 57, \"small_tick_hit\": 1155}}',9.33824,159765425,1250940,NULL,'2016-08-09 12:42:49',1470746569,NULL),(1907233915,3479522,2,296719,1,1,1,'XH',1,1,202,1238170,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 77, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 77, \"small_tick_hit\": 402}}',9.38801,140176587,394406,NULL,'2014-12-12 08:57:09',1418374629,NULL),(1912006292,3479522,2,247192,1,1,1,'X',1,1,164,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 2, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 2, \"small_tick_hit\": 376}}',9.48622,148408010,395396,NULL,'2015-07-16 05:23:40',1437024220,NULL),(1910621679,3479522,2,557812,0,1,1,'A',1,0.979878,310,316966,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 822, \"large_tick_hit\": 137, \"small_tick_hit\": 648, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 137, \"small_tick_hit\": 653}}',9.52784,146498743,1659488,NULL,'2015-05-17 12:12:16',1431864736,NULL),(1907308149,3479522,2,317550,0,1,1,'X',1,1,370,985920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 66, \"small_tick_hit\": 1328}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 66, \"small_tick_hit\": 1328}}',9.56238,140246678,1579412,NULL,'2014-12-14 02:37:04',1418524624,NULL),(1898491057,3479522,2,133677,0,1,1,'S',1,0.991579,146,848967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 19, \"small_tick_hit\": 264, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 19, \"small_tick_hit\": 267}}',9.7493,121879998,519776,NULL,'2013-12-05 14:12:22',1386252742,NULL),(1898204557,3479522,2,35915,0,1,1,'S',1,0.995918,163,871157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 1, \"small_tick_hit\": 53}}',9.89535,120290483,716942,NULL,'2013-11-23 02:07:34',1385172454,NULL),(1901110591,3479522,2,78464,0,1,1,'X',1,1,141,1081211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 30, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 30, \"small_tick_hit\": 372}}',9.93483,131326159,274867,NULL,'2014-04-02 12:18:45',1396441125,NULL),(1903409814,3479522,2,35781,0,1,1,'SH',1,0.997558,150,1213127,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 12, \"small_tick_hit\": 667, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 12, \"small_tick_hit\": 669}}',9.99592,134724529,248463,NULL,'2014-07-05 03:31:25',1404531085,NULL),(1930941319,3479522,2,1430508,1,1,1,'XH',1,1,103,1216500,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 35, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 35, \"small_tick_hit\": 450}}',10.1466,174231260,133782,NULL,'2018-05-11 01:54:27',1526003667,NULL),(1897831979,3479522,2,250976,0,1,1,'S',1,0.986278,130,779129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 268, \"large_tick_hit\": 11, \"small_tick_hit\": 296, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 11, \"small_tick_hit\": 302}}',10.365,118007443,675516,NULL,'2013-11-04 09:20:02',1383556802,NULL),(1906330707,3479522,2,280675,1,1,1,'X',1,1,384,1098616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 135, \"small_tick_hit\": 729}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 135, \"small_tick_hit\": 729}}',10.4062,138862951,1509085,NULL,'2014-11-02 02:58:35',1414897115,NULL),(1899088896,3479522,2,260098,0,1,1,'S',1,0.980807,317,686444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 884, \"large_tick_hit\": 138, \"small_tick_hit\": 460, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 138, \"small_tick_hit\": 474}}',10.4276,125689048,3590428,NULL,'2014-01-01 02:28:39',1388543319,NULL),(1898140947,3479522,2,124733,0,1,1,'S',1,0.985408,312,1013767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 203, \"large_tick_hit\": 169, \"small_tick_hit\": 776, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 169, \"small_tick_hit\": 792}}',10.4527,120289264,930304,NULL,'2013-11-23 01:56:05',1385171765,NULL),(1907236396,3479522,2,174615,0,1,1,'X',1,1,260,1084210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 25, \"small_tick_hit\": 755}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 25, \"small_tick_hit\": 755}}',10.4687,140247292,932069,NULL,'2014-12-14 02:55:58',1418525758,NULL),(1907272914,3479522,2,220393,0,1,1,'X',1,1,239,1084432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 74, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 74, \"small_tick_hit\": 434}}',10.5188,140246968,619075,NULL,'2014-12-14 02:45:53',1418525153,NULL),(1917059842,3479522,2,760464,1,1,1,'XH',1,1,99,1212407,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',10.5668,155518666,95593,NULL,'2016-03-20 06:15:40',1458454540,NULL),(1897876125,3479522,2,123528,0,1,1,'S',1,0.982047,134,791752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 201, \"large_tick_hit\": 14, \"small_tick_hit\": 332, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 14, \"small_tick_hit\": 340}}',10.6527,118767950,458140,NULL,'2013-11-10 12:28:19',1384086499,NULL),(1908760672,3479522,2,132903,0,1,1,'S',1,0.985201,134,630329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1178, \"large_tick_hit\": 1, \"small_tick_hit\": 685, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1198, \"large_tick_hit\": 1, \"small_tick_hit\": 693}}',10.7261,143779465,2743474,NULL,'2015-02-15 14:13:44',1424009624,NULL),(1899932426,3479522,2,254027,0,1,1,'S',1,0.993667,377,859018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 877, \"large_tick_hit\": 37, \"small_tick_hit\": 812, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 37, \"small_tick_hit\": 820}}',10.7392,129701211,6272168,NULL,'2014-02-09 12:33:04',1391949184,NULL),(1906824924,3479522,2,166434,1,1,1,'X',1,1,314,1089153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 46, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 46, \"small_tick_hit\": 460}}',10.8153,139637243,1769942,NULL,'2014-11-25 13:24:40',1416921880,NULL),(1905668506,3479522,2,385047,1,1,1,'XH',1,1,166,1213125,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 65, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 65, \"small_tick_hit\": 321}}',10.83,137964555,209712,NULL,'2014-10-05 01:12:42',1412471562,NULL),(1899302065,3479522,2,89121,0,1,1,'S',1,0.985808,269,693939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 951, \"large_tick_hit\": 11, \"small_tick_hit\": 844, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 11, \"small_tick_hit\": 856}}',10.9076,127016157,3938560,NULL,'2014-01-11 02:13:08',1389406388,NULL),(1913925215,3479522,2,296543,1,1,1,'XH',1,1,196,1209989,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 61, \"small_tick_hit\": 807}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 61, \"small_tick_hit\": 807}}',10.9397,151147989,479179,NULL,'2015-10-24 02:26:22',1445653582,NULL),(1898565994,3479522,2,118097,0,1,1,'S',1,0.99604,409,875515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 524, \"large_tick_hit\": 24, \"small_tick_hit\": 458, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 24, \"small_tick_hit\": 460}}',10.9481,122322583,4411576,NULL,'2013-12-08 10:33:17',1386498797,NULL),(1904628153,3479522,2,150755,1,1,1,'XH',1,1,140,1207581,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 5, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 5, \"small_tick_hit\": 340}}',10.9495,136442714,335290,NULL,'2014-08-18 13:43:24',1408369404,NULL),(1903373844,3479522,2,302685,0,1,1,'SH',1,0.99858,183,1205161,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 46, \"small_tick_hit\": 520, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 46, \"small_tick_hit\": 521}}',10.9711,134724725,439942,NULL,'2014-07-05 03:37:26',1404531446,NULL),(1907485185,3479522,2,428873,0,1,1,'X',1,1,197,1077121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 38, \"small_tick_hit\": 744}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 38, \"small_tick_hit\": 744}}',10.9908,140485261,491183,NULL,'2014-12-21 02:54:40',1419130480,NULL),(1913197389,3479522,2,722514,1,1,1,'SH',1,0.998392,172,1331252,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 449, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 450}}',10.9944,150150779,128899,NULL,'2015-09-14 14:05:56',1442239556,NULL),(1907637147,3479522,2,315550,0,1,1,'S',1,0.999,169,972054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 237, \"large_tick_hit\": 32, \"small_tick_hit\": 730}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',11.0067,140730105,703093,NULL,'2014-12-27 13:12:15',1419685935,NULL),(1918151589,3479522,2,380937,1,1,1,'A',1,0.960526,158,533441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 765, \"large_tick_hit\": 6, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',11.078,157074864,2006270,NULL,'2016-05-14 10:55:03',1463223303,NULL),(1899723277,3479522,2,23150,0,1,1,'A',1,0.970006,361,339668,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 910, \"large_tick_hit\": 3, \"small_tick_hit\": 801, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 3, \"small_tick_hit\": 834}}',11.1628,129183689,2982000,NULL,'2014-01-27 14:09:33',1390831773,NULL),(1924165456,3479522,2,557963,0,1,1,'A',1,0.962312,150,555080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 777, \"small_tick_hit\": 372, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 802, \"small_tick_hit\": 392}}',11.2559,165293048,1452444,NULL,'2017-04-02 04:54:25',1491108865,NULL),(1907286253,3479522,2,42580,0,1,1,'S',1,0.997319,108,982638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 123, \"large_tick_hit\": 1, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 1, \"small_tick_hit\": 248}}',11.2611,140248084,134651,NULL,'2014-12-14 03:21:51',1418527311,NULL),(1903262843,3479522,2,176548,1,1,1,'X',1,1,319,1085284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 80, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 80, \"small_tick_hit\": 570}}',11.2638,134484908,1161271,NULL,'2014-06-29 06:52:44',1404024764,NULL),(1899676101,3479522,2,172955,0,1,1,'A',1,0.970675,171,627376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 382, \"large_tick_hit\": 64, \"small_tick_hit\": 216, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 64, \"small_tick_hit\": 224}}',11.3044,129383953,1111192,NULL,'2014-01-30 13:56:05',1391090165,NULL),(1907090046,3479522,2,67836,0,1,1,'X',1,1,298,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 298, \"small_tick_hit\": 285}}',11.3515,139992263,1762666,NULL,'2014-12-06 15:09:55',1417878595,NULL),(1907205103,3479522,2,200437,1,1,1,'SH',1,0.997151,156,1323072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 29, \"small_tick_hit\": 544, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 29, \"small_tick_hit\": 546}}',11.4061,140122567,362593,NULL,'2014-12-10 15:08:16',1418224096,NULL),(1899035431,3479522,2,58323,0,1,1,'S',1,0.984969,171,767089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 481, \"large_tick_hit\": 32, \"small_tick_hit\": 601, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 32, \"small_tick_hit\": 614}}',11.5167,125462317,1375658,NULL,'2013-12-30 13:48:56',1388411336,NULL),(1918259990,3479522,2,546179,1,1,1,'SH',1,0.995093,228,1186798,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 185, \"large_tick_hit\": 47, \"small_tick_hit\": 782, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 47, \"small_tick_hit\": 786}}',11.5696,157345518,683229,NULL,'2016-05-23 13:58:27',1464011907,NULL),(1925887062,3479522,2,233920,0,1,1,'A',1,0.973588,200,694662,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 642, \"small_tick_hit\": 427, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 654, \"small_tick_hit\": 444}}',11.6256,167396811,2259836,NULL,'2017-07-02 14:42:10',1499006530,NULL),(1927611699,3479522,2,338593,1,1,1,'A',1,0.965842,156,534022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 630, \"large_tick_hit\": 31, \"small_tick_hit\": 159, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 31, \"small_tick_hit\": 164}}',11.6564,169865293,1480686,NULL,'2017-10-21 13:20:23',1508592023,NULL),(1900898279,3479522,2,25689,0,1,1,'S',1,0.991131,180,766688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 514, \"large_tick_hit\": 71, \"small_tick_hit\": 309, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 71, \"small_tick_hit\": 313}}',11.7193,131076558,1734346,NULL,'2014-03-25 10:14:19',1395742459,NULL),(1898128248,3479522,2,83265,0,1,1,'S',1,0.98932,405,860067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 569, \"large_tick_hit\": 9, \"small_tick_hit\": 1182, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 9, \"small_tick_hit\": 1198}}',11.7627,120512093,4815876,NULL,'2013-11-24 11:33:35',1385292815,NULL),(1913175781,3479522,2,741358,1,1,1,'XH',1,1,180,1212162,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 88, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 88, \"small_tick_hit\": 377}}',11.8427,150150938,323293,NULL,'2015-09-14 14:13:54',1442240034,NULL),(1898548294,3479522,2,76465,0,1,1,'S',1,0.998172,207,967133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 26, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 26, \"small_tick_hit\": 340}}',11.8595,122474904,797310,NULL,'2013-12-09 13:34:49',1386596089,NULL),(1900496065,3479522,2,276847,0,1,1,'S',1,0.984975,204,704372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 588, \"large_tick_hit\": 39, \"small_tick_hit\": 553, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 39, \"small_tick_hit\": 562}}',11.8619,130538027,1985598,NULL,'2014-03-08 13:31:56',1394285516,NULL),(1937685815,3479522,2,179671,1,1,1,'A',1,0.96133,148,562609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 971, \"large_tick_hit\": 2, \"small_tick_hit\": 444, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 997, \"large_tick_hit\": 2, \"small_tick_hit\": 475}}',11.8746,183050623,1896788,NULL,'2019-10-01 14:15:55',1569939355,NULL),(1897958985,3479522,2,115278,0,1,1,'S',1,0.984914,188,754973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 252, \"large_tick_hit\": 59, \"small_tick_hit\": 146, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 59, \"small_tick_hit\": 149}}',11.9007,118692201,908572,NULL,'2013-11-10 01:00:19',1384045219,NULL),(1906710106,3479522,2,31939,0,1,1,'X',1,1,436,984768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 554}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 554}}',11.9387,139531835,3636148,NULL,'2014-11-22 13:20:24',1416662424,NULL),(1900067920,3479522,2,291840,0,1,1,'S',1,0.991708,148,1077959,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 17, \"small_tick_hit\": 450, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 17, \"small_tick_hit\": 455}}',11.9799,129936180,329280,NULL,'2014-02-17 14:57:55',1392649075,NULL),(1908738727,3479522,2,505470,0,1,1,'S',1,0.984694,101,931818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 100, \"large_tick_hit\": 1, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',12.0475,143468955,280464,NULL,'2015-02-10 14:35:44',1423578944,NULL),(1912941693,3479522,2,517432,0,1,1,'A',1,0.96449,169,258303,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 694, \"small_tick_hit\": 148, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 151}}',12.077,149748548,976600,NULL,'2015-08-29 12:25:39',1440851139,NULL),(1908915461,3479522,2,77879,1,1,1,'XH',1,1,267,1216242,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 49, \"small_tick_hit\": 971}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 49, \"small_tick_hit\": 971}}',12.1352,143983516,1016573,NULL,'2015-02-21 06:48:30',1424501310,NULL),(1906174562,3479522,2,296699,1,1,1,'XH',1,1,273,1214316,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 59, \"small_tick_hit\": 959}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 59, \"small_tick_hit\": 959}}',12.1496,138628783,1014803,NULL,'2014-10-26 02:03:25',1414289005,NULL),(1911463363,3479522,2,337549,1,1,1,'XH',1,1,222,1215524,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 34, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 34, \"small_tick_hit\": 475}}',12.1613,147713847,743981,NULL,'2015-06-25 13:18:42',1435238322,NULL),(1908997354,3479522,2,229493,0,1,1,'A',1,0.9631,149,533558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 678, \"large_tick_hit\": 1, \"small_tick_hit\": 365, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 1, \"small_tick_hit\": 377}}',12.1895,144150287,1646442,NULL,'2015-02-26 15:58:15',1424966295,NULL),(1907719670,3479522,2,477091,0,1,1,'SH',1,0.98951,146,974717,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 202, \"large_tick_hit\": 33, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 33, \"small_tick_hit\": 334}}',12.2268,141173415,642324,NULL,'2015-01-03 15:48:13',1420300093,NULL),(1906193239,3479522,2,48348,0,1,1,'X',1,1,218,982848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 9, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 9, \"small_tick_hit\": 274}}',12.2455,138800024,742136,NULL,'2014-10-31 14:20:58',1414765258,NULL),(1898179527,3479522,2,88993,0,1,1,'X',1,1,316,978240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 36, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 36, \"small_tick_hit\": 415}}',12.2578,119847702,1263602,NULL,'2013-11-19 08:54:13',1384851253,NULL),(1900979602,3479522,2,18380,0,1,1,'S',1,0.991071,398,843624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 578, \"large_tick_hit\": 52, \"small_tick_hit\": 480, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 52, \"small_tick_hit\": 487}}',12.2979,131244307,4118532,NULL,'2014-03-30 12:20:38',1396182038,NULL),(1900090619,3479522,2,116388,0,1,1,'S',1,0.986433,257,677763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 737, \"large_tick_hit\": 109, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 109, \"small_tick_hit\": 394}}',12.3002,129988115,2930196,NULL,'2014-02-19 12:56:42',1392814602,NULL),(1907482288,3479522,2,126132,1,1,1,'XH',1,1,193,1216009,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 38, \"small_tick_hit\": 644}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 38, \"small_tick_hit\": 644}}',12.3087,140464543,557031,NULL,'2014-12-20 15:03:37',1419087817,NULL),(1905710907,3479522,2,88001,1,1,1,'SH',1,0.997639,275,1242255,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 42, \"small_tick_hit\": 570, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 42, \"small_tick_hit\": 572}}',12.311,137979132,1211375,NULL,'2014-10-05 11:00:28',1412506828,NULL),(1907500332,3479522,2,182425,0,1,1,'A',1,0.972067,254,566125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 874, \"large_tick_hit\": 2, \"small_tick_hit\": 342, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 2, \"small_tick_hit\": 344}}',12.3507,140484598,2960180,NULL,'2014-12-21 02:33:04',1419129184,NULL),(1897994775,3479522,2,80987,0,1,1,'S',1,0.996637,313,1078473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 109, \"small_tick_hit\": 576, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 109, \"small_tick_hit\": 579}}',12.4203,119587987,933277,NULL,'2013-11-17 05:31:55',1384666315,NULL),(1912766816,3479522,2,712858,1,1,1,'XH',1,1,111,1208068,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 19, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 19, \"small_tick_hit\": 171}}',12.4233,149542050,201370,NULL,'2015-08-22 05:30:52',1440221452,NULL),(1898182822,3479522,2,47029,0,1,1,'S',1,0.984375,84,739375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 145, \"large_tick_hit\": 24, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 24, \"small_tick_hit\": 147}}',12.4922,119961189,263551,NULL,'2013-11-20 09:44:40',1384940680,NULL),(1899928474,3479522,2,168080,0,1,1,'A',1,0.973827,229,593295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 782, \"large_tick_hit\": 2, \"small_tick_hit\": 295, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 2, \"small_tick_hit\": 301}}',12.501,129729663,2245446,NULL,'2014-02-10 14:02:04',1392040924,NULL),(1908990343,3479522,2,179746,0,1,1,'X',1,1,475,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 60, \"small_tick_hit\": 797}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 60, \"small_tick_hit\": 797}}',12.5441,144061306,3712862,NULL,'2015-02-23 12:48:57',1424695737,NULL),(1908725210,3479522,2,354118,0,1,1,'X',1,1,265,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 480}}',12.5655,143468615,694456,NULL,'2015-02-10 14:29:07',1423578547,NULL),(1912508187,3479522,2,358272,0,1,1,'S',1,0.984428,346,626555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1471, \"large_tick_hit\": 284, \"small_tick_hit\": 584, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1504, \"large_tick_hit\": 284, \"small_tick_hit\": 588}}',12.5918,149245593,5816552,NULL,'2015-08-12 06:57:42',1439362662,NULL),(1898972848,3479522,2,183116,0,1,1,'S',1,0.982432,123,723291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 327, \"small_tick_hit\": 400, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 409}}',12.5945,124864305,917640,NULL,'2013-12-26 14:21:03',1388067663,NULL),(1918347231,3479522,2,73981,1,1,1,'XH',1,1,148,1217461,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 52, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 52, \"small_tick_hit\": 222}}',12.6912,157316542,301815,NULL,'2016-05-22 15:00:25',1463929225,NULL),(1907485757,3479522,2,72403,0,1,1,'S',1,0.994298,246,759571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 710, \"large_tick_hit\": 246, \"small_tick_hit\": 439, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 246, \"small_tick_hit\": 440}}',12.6959,140579275,2369242,NULL,'2014-12-23 14:14:34',1419344074,NULL),(1920900560,3479522,2,1017972,1,1,1,'XH',1,1,147,1207342,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 23, \"small_tick_hit\": 525}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 23, \"small_tick_hit\": 525}}',12.7298,160747510,333733,NULL,'2016-09-15 14:02:23',1473948143,NULL),(1908792039,3479522,2,166477,0,1,1,'S',1,0.982604,379,644607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1367, \"large_tick_hit\": 8, \"small_tick_hit\": 489, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1392, \"large_tick_hit\": 8, \"small_tick_hit\": 497}}',12.7469,143855409,5988474,NULL,'2015-02-17 02:43:23',1424141003,NULL),(1897995288,3479522,2,138895,0,1,1,'S',1,0.982051,314,796440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 527, \"large_tick_hit\": 4, \"small_tick_hit\": 618, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 4, \"small_tick_hit\": 634}}',12.7543,119766053,2870804,NULL,'2013-11-18 14:13:09',1384783989,NULL),(1913002336,3479522,2,371273,1,1,1,'XH',1,1,309,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 50, \"small_tick_hit\": 1027}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 50, \"small_tick_hit\": 1027}}',12.7611,149931275,1274067,NULL,'2015-09-05 16:06:03',1441469163,NULL),(1898958782,3479522,2,96141,0,1,1,'S',1,0.988743,287,728539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 656, \"large_tick_hit\": 37, \"small_tick_hit\": 361, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 37, \"small_tick_hit\": 365}}',12.8353,124697727,3093614,NULL,'2013-12-25 10:15:13',1387966513,NULL),(1899177772,3479522,2,256029,0,1,1,'S',1,0.996894,211,879485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 262, \"large_tick_hit\": 142, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 142, \"small_tick_hit\": 239}}',12.8629,126129036,1068708,NULL,'2014-01-04 04:58:20',1388811500,NULL),(1902938998,3479522,2,184268,0,1,1,'X',1,1,182,1079273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 42, \"small_tick_hit\": 614}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 42, \"small_tick_hit\": 614}}',12.9018,134043415,415921,NULL,'2014-06-18 14:20:01',1403101201,NULL),(1899814546,3479522,2,133676,0,1,1,'SH',1,0.996212,126,1088027,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 23, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 23, \"small_tick_hit\": 138}}',12.9296,129569965,273854,NULL,'2014-02-05 10:09:39',1391594979,NULL),(1911543625,3479522,2,54239,1,1,1,'S',1,0.998063,337,1184552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 92, \"small_tick_hit\": 1209, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 92, \"small_tick_hit\": 1212}}',12.9512,147705970,719921,NULL,'2015-06-25 06:28:45',1435213725,NULL),(1901670845,3479522,2,302699,0,1,1,'X',1,1,192,1077979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 24, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 24, \"small_tick_hit\": 413}}',13.0112,132243303,726024,NULL,'2014-04-30 12:42:15',1398861735,NULL),(1912265244,3479522,2,672199,1,1,1,'XH',1,1,92,1208792,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 13, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 13, \"small_tick_hit\": 350}}',13.0152,148743306,153045,NULL,'2015-07-26 13:56:52',1437919012,NULL),(1912304399,3479522,2,52380,1,1,1,'X',1,1,370,1092159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 63, \"small_tick_hit\": 488}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 63, \"small_tick_hit\": 488}}',13.0481,148775084,2433277,NULL,'2015-07-27 14:55:34',1438008934,NULL),(1907409857,3479522,2,98874,0,1,1,'S',1,0.99872,235,1086640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 43, \"small_tick_hit\": 545, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 43, \"small_tick_hit\": 546}}',13.1604,140423522,736939,NULL,'2014-12-19 14:56:22',1419000982,NULL),(1903231484,3479522,2,186676,0,1,1,'X',1,1,191,1085292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 435}}',13.1752,134323335,503986,NULL,'2014-06-25 11:20:04',1403695204,NULL),(1902695711,3479522,2,184374,0,1,1,'X',1,1,254,1081633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 65, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 65, \"small_tick_hit\": 351}}',13.1793,133590850,753663,NULL,'2014-06-07 12:29:59',1402144199,NULL),(1898176009,3479522,2,33517,0,1,1,'S',1,0.99495,178,953880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 162, \"large_tick_hit\": 16, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 16, \"small_tick_hit\": 217}}',13.2221,119961512,735664,NULL,'2013-11-20 09:49:26',1384940966,NULL),(1904763685,3479522,2,152880,0,1,1,'X',1,1,142,1082070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 24, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 24, \"small_tick_hit\": 289}}',13.2276,136494844,308560,NULL,'2014-08-20 04:25:25',1408508725,NULL),(1907740776,3479522,2,352861,0,1,1,'A',1,0.97637,110,583214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 536, \"large_tick_hit\": 92, \"small_tick_hit\": 281, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 92, \"small_tick_hit\": 288}}',13.233,140958701,1236634,NULL,'2014-12-31 15:09:39',1420038579,NULL),(1898132544,3479522,2,281154,0,1,1,'S',1,0.997622,301,964374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 72, \"small_tick_hit\": 538, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 72, \"small_tick_hit\": 540}}',13.2384,120100994,927408,NULL,'2013-11-21 14:15:32',1385043332,NULL),(1910772766,3479522,2,265274,0,1,1,'X',1,1,176,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 9, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 9, \"small_tick_hit\": 279}}',13.2952,146580443,582738,NULL,'2015-05-20 13:07:57',1432127277,NULL),(1908991773,3479522,2,180337,0,1,1,'A',1,0.952625,138,541365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 467, \"small_tick_hit\": 277, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 291}}',13.3099,143995464,872834,NULL,'2015-02-21 14:40:25',1424529625,NULL),(1914793396,3479522,2,800263,1,1,1,'XH',1,1,195,1212155,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 35, \"small_tick_hit\": 645}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 35, \"small_tick_hit\": 645}}',13.3184,152530158,557258,NULL,'2015-12-11 14:08:25',1449842905,NULL),(1903300133,3479522,2,136586,0,1,1,'X',1,1,176,1084005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 49, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 49, \"small_tick_hit\": 339}}',13.3314,134537719,395283,NULL,'2014-06-30 13:46:27',1404135987,NULL),(1908444568,3479522,2,477088,1,1,1,'SH',1,0.997512,122,1325948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 280}}',13.3821,142675029,277925,NULL,'2015-01-28 15:37:48',1422459468,NULL),(1899456602,3479522,2,116289,0,1,1,'S',1,0.98029,194,666358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 606, \"large_tick_hit\": 5, \"small_tick_hit\": 334, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 5, \"small_tick_hit\": 343}}',13.3913,127605353,2022572,NULL,'2014-01-15 10:28:36',1389781716,NULL),(1912726775,3479522,2,152213,0,1,1,'A',1,0.955939,238,900464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 227, \"large_tick_hit\": 23, \"small_tick_hit\": 249, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 23, \"small_tick_hit\": 263}}',13.3993,149580656,1385078,NULL,'2015-08-23 09:47:09',1440323229,NULL),(1909760284,3479522,2,495136,1,1,1,'XH',1,1,179,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 18, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 18, \"small_tick_hit\": 418}}',13.5039,145186634,479442,NULL,'2015-04-04 14:07:44',1428156464,NULL),(1918845393,3479522,2,760034,0,1,1,'A',1,0.978618,391,319311,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1148, \"large_tick_hit\": 2, \"small_tick_hit\": 635, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 644}}',13.5111,158056970,3014446,NULL,'2016-06-14 15:02:58',1465916578,NULL),(1904730221,3479522,2,200418,1,1,1,'X',1,1,211,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"small_tick_hit\": 488}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 488}}',13.5131,136494811,952901,NULL,'2014-08-20 04:23:20',1408508600,NULL),(1904585510,3479522,2,232665,1,1,1,'XH',1,1,265,1223230,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 79, \"small_tick_hit\": 528}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 79, \"small_tick_hit\": 528}}',13.674,136329869,894998,NULL,'2014-08-15 13:33:47',1408109627,NULL),(1903978497,3479522,2,264450,0,1,1,'X',1,1,265,1081631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 55, \"small_tick_hit\": 632}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 55, \"small_tick_hit\": 632}}',13.6825,135477712,866807,NULL,'2014-07-23 13:04:51',1406120691,NULL),(1911315961,3479522,2,495497,1,1,1,'XH',1,1,190,1204224,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 18, \"small_tick_hit\": 644}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 18, \"small_tick_hit\": 644}}',13.718,147586588,541233,NULL,'2015-06-21 12:29:15',1434889755,NULL),(1908649670,3479522,2,556179,1,1,1,'XH',1,1,156,1215531,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 42, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 42, \"small_tick_hit\": 564}}',13.7383,143449271,363714,NULL,'2015-02-10 04:55:13',1423544113,NULL),(1905023609,3479522,2,314688,1,1,1,'SH',1,0.997636,129,1184999,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 94, \"large_tick_hit\": 38, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 38, \"small_tick_hit\": 290}}',13.8004,136979632,251266,NULL,'2014-09-03 09:37:34',1409737054,NULL),(1901930454,3479522,2,54660,0,1,1,'X',1,1,307,1088939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 54, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 54, \"small_tick_hit\": 447}}',13.8014,132461367,1188670,NULL,'2014-05-06 14:12:49',1399385569,NULL),(1898476049,3479522,2,156994,0,1,1,'S',1,0.993174,251,957343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 8, \"small_tick_hit\": 331, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 8, \"small_tick_hit\": 335}}',13.8524,121940307,1156002,NULL,'2013-12-06 01:23:33',1386293013,NULL),(1911391090,3479522,2,206929,1,1,1,'X',1,1,309,1091733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 38, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 38, \"small_tick_hit\": 411}}',13.8551,147639176,1283656,NULL,'2015-06-23 03:34:51',1435030491,NULL),(1912321906,3479522,2,437456,1,1,1,'XH',1,1,240,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 129, \"small_tick_hit\": 522}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 129, \"small_tick_hit\": 522}}',13.9821,148821924,418564,NULL,'2015-07-29 04:34:21',1438144461,NULL),(1898199126,3479522,2,310541,0,1,1,'S',1,0.987672,309,762395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 635, \"large_tick_hit\": 104, \"small_tick_hit\": 623, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 104, \"small_tick_hit\": 633}}',13.9983,119957286,3003198,NULL,'2013-11-20 08:49:52',1384937392,NULL),(1904387188,3479522,2,279395,1,1,1,'X',1,1,380,1080550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 108, \"small_tick_hit\": 609}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 108, \"small_tick_hit\": 609}}',14.0468,136261970,1498267,NULL,'2014-08-13 13:52:59',1407937979,NULL),(1921680720,3479522,2,1107283,1,1,1,'XH',1,1,91,1331794,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}}',14.0572,161900894,89072,NULL,'2016-11-04 11:22:11',1478258531,NULL),(1902846166,3479522,2,120929,0,1,1,'X',1,1,275,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',14.0813,133790776,883355,NULL,'2014-06-12 14:27:14',1402583234,NULL),(1901891090,3479522,2,295437,1,1,1,'S',1,0.997904,192,967925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 53, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 53, \"small_tick_hit\": 285}}',14.0878,132539967,415800,NULL,'2014-05-09 08:53:58',1399625638,NULL),(1909963044,3479522,2,66675,0,1,1,'X',1,1,330,988416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 51, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 51, \"small_tick_hit\": 424}}',14.0933,145617823,1904316,NULL,'2015-04-18 15:35:18',1429371318,NULL),(1901840459,3479522,2,44021,0,1,1,'X',1,1,272,1079054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 96, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 96, \"small_tick_hit\": 177}}',14.0946,132461230,714355,NULL,'2014-05-06 14:07:26',1399385246,NULL),(1905951385,3479522,2,197189,0,1,1,'S',1,0.985282,195,638428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 804, \"large_tick_hit\": 56, \"small_tick_hit\": 345, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 56, \"small_tick_hit\": 348}}',14.1125,138346725,2774026,NULL,'2014-10-17 15:52:18',1413561138,NULL),(1898606476,3479522,2,40100,0,1,1,'S',1,0.992548,213,824659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 248, \"large_tick_hit\": 48, \"small_tick_hit\": 370, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 48, \"small_tick_hit\": 372}}',14.115,122864052,1060900,NULL,'2013-12-12 14:34:31',1386858871,NULL),(1907601641,3479522,2,481343,1,1,1,'XH',1,1,202,1216248,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 30, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 30, \"small_tick_hit\": 460}}',14.1884,140659719,634462,NULL,'2014-12-25 14:26:13',1419517573,NULL),(1903242183,3479522,2,201191,1,1,1,'X',1,1,351,1083345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 65, \"small_tick_hit\": 454}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 65, \"small_tick_hit\": 454}}',14.2765,134570041,1447021,NULL,'2014-07-01 09:10:17',1404205817,NULL),(1905573096,3479522,2,87367,1,1,1,'XH',1,1,292,1212388,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 61, \"small_tick_hit\": 497}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 61, \"small_tick_hit\": 497}}',14.2817,137749509,1128721,NULL,'2014-09-28 00:30:43',1411864243,NULL),(1903081972,3479522,2,74291,1,1,1,'X',1,1,178,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 20, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 20, \"small_tick_hit\": 243}}',14.3282,134124005,415065,NULL,'2014-06-20 14:21:14',1403274074,NULL),(1911810411,3479522,2,722115,1,1,1,'XH',1,1,142,1207104,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 45, \"small_tick_hit\": 490}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 45, \"small_tick_hit\": 490}}',14.4507,148153216,251252,NULL,'2015-07-08 16:19:55',1436372395,NULL),(1913003590,3479522,2,94506,1,1,1,'SH',1,0.998505,248,1209165,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 81, \"small_tick_hit\": 420, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 81, \"small_tick_hit\": 421}}',14.4533,149981608,713318,NULL,'2015-09-07 13:24:18',1441632258,NULL),(1918647393,3479522,2,87171,0,1,1,'A',1,0.958422,161,262292,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 692, \"large_tick_hit\": 55, \"small_tick_hit\": 152, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 55, \"small_tick_hit\": 165}}',14.4965,157851668,1018140,NULL,'2016-06-08 04:03:43',1465358623,NULL),(1906100349,3479522,2,403864,1,1,1,'SH',1,0.999249,376,1227168,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 76, \"small_tick_hit\": 954, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 76, \"small_tick_hit\": 955}}',14.5044,138510592,1883318,NULL,'2014-10-22 15:43:33',1413992613,NULL),(1901180417,3479522,2,203632,0,1,1,'X',1,1,283,1080347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 127, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 127, \"small_tick_hit\": 458}}',14.5279,131326755,697814,NULL,'2014-04-02 12:44:23',1396442663,NULL),(1905942438,3479522,2,277022,0,1,1,'XH',1,1,235,1206614,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 62, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 62, \"small_tick_hit\": 405}}',14.5345,138361699,668255,NULL,'2014-10-18 01:23:07',1413595387,NULL),(1902883017,3479522,2,172736,0,1,1,'X',1,1,379,1078192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 170, \"small_tick_hit\": 634}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 170, \"small_tick_hit\": 634}}',14.5355,134042349,1166088,NULL,'2014-06-18 13:51:38',1403099498,NULL),(1900033517,3479522,2,41068,0,1,1,'S',1,0.988107,280,767999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 682, \"large_tick_hit\": 51, \"small_tick_hit\": 264, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 51, \"small_tick_hit\": 271}}',14.5556,129888449,3644636,NULL,'2014-02-16 02:30:28',1392517828,NULL),(1913449410,3479522,2,52862,0,1,1,'A',1,0.969149,161,544709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 701, \"large_tick_hit\": 10, \"small_tick_hit\": 200, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 10, \"small_tick_hit\": 206}}',14.5899,150446956,1684032,NULL,'2015-09-26 16:24:53',1443284693,NULL),(1911830711,3479522,2,453122,0,1,1,'X',1,1,225,1080130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 375}}',14.6054,148236339,608268,NULL,'2015-07-11 02:41:13',1436582473,NULL),(1900704897,3479522,2,180344,0,1,1,'S',1,0.990819,189,682793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 846, \"large_tick_hit\": 15, \"small_tick_hit\": 434, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 15, \"small_tick_hit\": 435}}',14.612,130913899,3075608,NULL,'2014-03-20 15:04:10',1395327850,NULL),(1906630793,3479522,2,74058,1,1,1,'S',1,0.999064,256,1097983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 42, \"small_tick_hit\": 811, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 42, \"small_tick_hit\": 812}}',14.653,139345757,930941,NULL,'2014-11-16 13:38:39',1416145119,NULL),(1907232728,3479522,2,34209,0,1,1,'A',1,0.975669,172,610177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 600, \"large_tick_hit\": 12, \"small_tick_hit\": 190, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 12, \"small_tick_hit\": 197}}',14.6826,140262273,1839676,NULL,'2014-12-14 12:32:00',1418560320,NULL),(1908870833,3479522,2,407149,1,1,1,'X',1,1,487,985344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 24, \"small_tick_hit\": 1177}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 24, \"small_tick_hit\": 1177}}',14.703,144089450,4298482,NULL,'2015-02-24 13:31:33',1424784693,NULL),(1904617585,3479522,2,314687,0,1,1,'SH',1,0.998336,240,1203339,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 57, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 57, \"small_tick_hit\": 361}}',14.7067,136369086,723096,NULL,'2014-08-16 13:49:14',1408196954,NULL),(1908527315,3479522,2,81594,0,1,1,'A',1,0.962625,249,567821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 843, \"large_tick_hit\": 2, \"small_tick_hit\": 211, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',14.7112,143255699,3173562,NULL,'2015-02-07 06:31:17',1423290677,NULL),(1903438780,3479522,2,183538,0,1,1,'X',1,1,316,1078192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 123, \"small_tick_hit\": 468}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 123, \"small_tick_hit\": 468}}',14.7477,134769834,979646,NULL,'2014-07-06 04:00:07',1404619207,NULL),(1901636924,3479522,2,166828,0,1,1,'S',1,0.99684,195,1081713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 29, \"small_tick_hit\": 436, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 29, \"small_tick_hit\": 438}}',14.7534,132113281,537812,NULL,'2014-04-26 13:00:30',1398517230,NULL),(1909238610,3479522,2,421486,1,1,1,'SH',1,0.995862,262,1208249,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 71, \"small_tick_hit\": 460, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 71, \"small_tick_hit\": 463}}',14.7631,144518293,847769,NULL,'2015-03-11 14:54:27',1426085667,NULL),(1906193776,3479522,2,111203,1,1,1,'X',1,1,224,1086147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 14, \"small_tick_hit\": 621}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 14, \"small_tick_hit\": 621}}',14.7844,138735196,749929,NULL,'2014-10-29 12:53:42',1414587222,NULL),(1900787006,3479522,2,150756,0,1,1,'S',1,0.987433,140,782654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 283, \"small_tick_hit\": 267, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 272}}',14.8066,130914198,957598,NULL,'2014-03-20 15:16:17',1395328577,NULL),(1923708291,3479522,2,695694,1,1,1,'SH',1,0.996132,377,1208395,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 95, \"small_tick_hit\": 653, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 95, \"small_tick_hit\": 657}}',14.8489,164554981,1721228,NULL,'2017-02-27 11:52:00',1488196320,NULL),(1925328734,3479522,2,1032374,0,1,1,'A',1,0.974557,185,569480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 822, \"small_tick_hit\": 442, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 849, \"small_tick_hit\": 448}}',14.8583,166739117,2364988,NULL,'2017-06-05 14:53:01',1496674381,NULL),(1907739593,3479522,2,440413,0,1,1,'S',1,0.986547,189,652996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 816, \"large_tick_hit\": 41, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 41, \"small_tick_hit\": 246}}',14.8628,140956821,3153502,NULL,'2014-12-31 14:39:29',1420036769,NULL),(1925809079,3479522,2,1184647,1,1,1,'A',1,0.975443,165,684409,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 436, \"large_tick_hit\": 59, \"small_tick_hit\": 220, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 59, \"small_tick_hit\": 228}}',14.8925,167396191,1113452,NULL,'2017-07-02 14:12:23',1499004743,NULL),(1912340417,3479522,2,56477,1,1,1,'SH',1,0.994795,305,1328848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 77, \"small_tick_hit\": 1224, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 77, \"small_tick_hit\": 1232}}',14.9999,149006296,680833,NULL,'2015-08-04 05:43:46',1438667026,NULL),(1904566253,3479522,2,69403,1,1,1,'XH',1,1,276,1213112,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',15.0018,136349640,987963,NULL,'2014-08-16 01:49:42',1408153782,NULL),(1901661034,3479522,2,66317,0,1,1,'S',1,0.998185,354,1076950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 21, \"small_tick_hit\": 746, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 21, \"small_tick_hit\": 748}}',15.0075,132217371,1687913,NULL,'2014-04-29 14:35:48',1398782148,NULL),(1908722378,3479522,2,437393,1,1,1,'SH',1,0.994652,270,1314878,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 213, \"large_tick_hit\": 59, \"small_tick_hit\": 1030, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 59, \"small_tick_hit\": 1036}}',15.0307,143413309,558581,NULL,'2015-02-09 14:32:50',1423492370,NULL),(1904070369,3479522,2,159342,1,1,1,'X',1,1,388,1101406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 96, \"small_tick_hit\": 1263}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 96, \"small_tick_hit\": 1263}}',15.0639,135560089,1760800,NULL,'2014-07-25 13:22:09',1406294529,NULL),(1912016776,3479522,2,45802,0,1,1,'XH',1,1,83,1336293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 213}}',15.0692,148551154,181369,NULL,'2015-07-20 13:57:49',1437400669,NULL),(1902799104,3479522,2,159758,1,1,1,'X',1,1,186,1081422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 38, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 38, \"small_tick_hit\": 317}}',15.0802,133918686,440434,NULL,'2014-06-15 11:01:19',1402830079,NULL),(1899355500,3479522,2,37340,0,1,1,'A',1,0.971622,232,663517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 505, \"large_tick_hit\": 22, \"small_tick_hit\": 192, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 22, \"small_tick_hit\": 202}}',15.1118,127202904,1988508,NULL,'2014-01-12 04:53:02',1389502382,NULL),(1908819220,3479522,2,495500,0,1,1,'S',1,0.98046,145,595974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 505, \"large_tick_hit\": 59, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 59, \"small_tick_hit\": 291}}',15.1743,143823051,1397530,NULL,'2015-02-16 05:10:05',1424063405,NULL),(1907916434,3479522,2,280269,0,1,1,'B',1,0.929487,36,300594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 1, \"small_tick_hit\": 14}}',15.2444,141208615,126120,NULL,'2015-01-04 02:49:45',1420339785,NULL),(1913473159,3479522,2,84306,1,1,1,'SH',1,0.997222,139,1329028,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 48, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 48, \"small_tick_hit\": 221}}',15.3027,150445433,260346,NULL,'2015-09-26 15:32:10',1443281530,NULL),(1907162187,3479522,2,274076,1,1,1,'XH',1,1,162,1212878,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 10, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 10, \"small_tick_hit\": 418}}',15.3317,140013581,454854,NULL,'2014-12-07 03:03:40',1417921420,NULL),(1908639205,3479522,2,162881,0,1,1,'X',1,1,243,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 55, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 55, \"small_tick_hit\": 385}}',15.3524,143468833,937562,NULL,'2015-02-10 14:33:24',1423578804,NULL),(1905576359,3479522,2,192765,1,1,1,'X',1,1,396,1099037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 39, \"small_tick_hit\": 1076}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 39, \"small_tick_hit\": 1076}}',15.3957,137822407,3085526,NULL,'2014-09-30 13:05:09',1412082309,NULL),(1907305367,3479522,2,135293,1,1,1,'X',1,1,361,983616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 127, \"small_tick_hit\": 609}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 127, \"small_tick_hit\": 609}}',15.4213,140186888,1247890,NULL,'2014-12-12 15:47:34',1418399254,NULL),(1903309291,3479522,2,54755,0,1,1,'X',1,1,394,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',15.4376,134607290,3851414,NULL,'2014-07-02 07:24:32',1404285872,NULL),(1899104509,3479522,2,207813,0,1,1,'S',1,0.992811,256,764709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 743, \"large_tick_hit\": 1, \"small_tick_hit\": 637, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 1, \"small_tick_hit\": 641}}',15.4517,125284727,3213526,NULL,'2013-12-29 09:57:53',1388311073,NULL),(1906424476,3479522,2,433977,1,1,1,'XH',1,1,352,1214790,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 63, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 63, \"small_tick_hit\": 546}}',15.4682,138832569,1667652,NULL,'2014-11-01 11:09:30',1414840170,NULL),(1900934475,3479522,2,206846,0,1,1,'X',1,1,302,1078410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 136, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 136, \"small_tick_hit\": 498}}',15.4768,131303863,1097759,NULL,'2014-04-01 15:19:40',1396365580,NULL),(1908781213,3479522,2,433440,0,1,1,'A',1,0.976471,154,560558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 746, \"large_tick_hit\": 1, \"small_tick_hit\": 415, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 1, \"small_tick_hit\": 418}}',15.5103,143780381,1984510,NULL,'2015-02-15 14:30:03',1424010603,NULL),(1901058465,3479522,2,71050,0,1,1,'X',1,1,480,1094939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 1326}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 1326}}',15.6319,131327740,3324785,NULL,'2014-04-02 13:22:20',1396444940,NULL),(1897996162,3479522,2,158895,0,1,1,'S',1,0.993878,217,960693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 41, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 41, \"small_tick_hit\": 273}}',15.6569,119580881,760572,NULL,'2013-11-17 04:28:58',1384662538,NULL),(1908950594,3479522,2,61721,1,1,1,'S',1,0.998367,375,971248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 48, \"small_tick_hit\": 848, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 48, \"small_tick_hit\": 850}}',15.7738,144053430,2383608,NULL,'2015-02-23 05:23:50',1424669030,NULL),(1912759231,3479522,2,162162,1,1,1,'SH',1,0.995238,90,1327774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 13, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 13, \"small_tick_hit\": 120}}',15.8522,149497039,159497,NULL,'2015-08-20 16:13:59',1440087239,NULL),(1925797419,3479522,2,452882,1,1,1,'A',1,0.973651,119,669269,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 328, \"large_tick_hit\": 17, \"small_tick_hit\": 431, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 17, \"small_tick_hit\": 442}}',15.8637,167396459,805356,NULL,'2017-07-02 14:27:20',1499005640,NULL),(1910784904,3479522,2,484945,1,1,1,'S',1,0.999507,488,1094723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 25, \"small_tick_hit\": 1541, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 25, \"small_tick_hit\": 1542}}',15.8937,146710502,3306272,NULL,'2015-05-24 12:28:58',1432470538,NULL),(1918931027,3479522,2,960302,1,1,1,'XH',1,1,192,1207098,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 37, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 37, \"small_tick_hit\": 498}}',15.9025,158084416,514501,NULL,'2016-06-15 14:09:41',1465999781,NULL),(1906363043,3479522,2,174333,1,1,1,'S',1,0.998238,395,1087870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 121, \"small_tick_hit\": 738, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 121, \"small_tick_hit\": 740}}',15.9045,138913216,1629387,NULL,'2014-11-03 15:07:45',1415027265,NULL),(1910705899,3479522,2,123802,0,1,1,'S',1,0.993056,186,915284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 462, \"small_tick_hit\": 539, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 544}}',15.918,146581159,2024535,NULL,'2015-05-20 13:31:48',1432128708,NULL),(1901192031,3479522,2,109379,0,1,1,'S',1,0.998966,403,986067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 68, \"small_tick_hit\": 563, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 68, \"small_tick_hit\": 564}}',15.9202,131519772,3606346,NULL,'2014-04-08 14:08:41',1396966121,NULL),(1907697271,3479522,2,121430,1,1,1,'XH',1,1,168,1223237,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 43, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 43, \"small_tick_hit\": 270}}',15.9459,140728158,442691,NULL,'2014-12-27 12:04:24',1419681864,NULL),(1908634824,3479522,2,76638,0,1,1,'A',1,0.97771,203,570738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 832, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 853, \"small_tick_hit\": 134}}',15.9572,143678675,2097298,NULL,'2015-02-14 04:22:32',1423887752,NULL),(1910698952,3479522,2,503493,1,1,1,'X',1,1,86,1078420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 16, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 16, \"small_tick_hit\": 135}}',15.9661,146579820,117968,NULL,'2015-05-20 12:45:11',1432125911,NULL),(1898000478,3479522,2,159760,0,1,1,'X',1,1,246,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 15, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 15, \"small_tick_hit\": 287}}',15.9864,119402448,1147334,NULL,'2013-11-16 02:20:13',1384568413,NULL),(1900116734,3479522,2,34949,0,1,1,'S',1,0.985201,236,722952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 588, \"small_tick_hit\": 344, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 595, \"small_tick_hit\": 351}}',16.0275,129888193,2722760,NULL,'2014-02-16 02:22:00',1392517320,NULL),(1913071627,3479522,2,457746,1,1,1,'XH',1,1,288,1210462,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 66, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 66, \"small_tick_hit\": 443}}',16.04,149931398,1083920,NULL,'2015-09-05 16:09:58',1441469398,NULL),(1905759197,3479522,2,25453,1,1,1,'S',1,0.998874,410,972030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 31, \"small_tick_hit\": 477, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 31, \"small_tick_hit\": 478}}',16.0411,138015250,3789710,NULL,'2014-10-06 14:38:45',1412606325,NULL),(1899166649,3479522,2,319893,0,1,1,'S',1,0.982507,103,623513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 294, \"large_tick_hit\": 84, \"small_tick_hit\": 296, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 84, \"small_tick_hit\": 299}}',16.0515,126349671,627888,NULL,'2014-01-05 13:58:07',1388930287,NULL),(1903060926,3479522,2,24166,1,1,1,'X',1,1,375,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 72, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 72, \"small_tick_hit\": 135}}',16.067,134123698,2738910,NULL,'2014-06-20 14:14:37',1403273677,NULL),(1902809593,3479522,2,24164,1,1,1,'X',1,1,331,1077977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 140, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 140, \"small_tick_hit\": 202}}',16.1483,133876341,905511,NULL,'2014-06-14 13:47:29',1402753649,NULL),(1903140586,3479522,2,130477,1,1,1,'X',1,1,184,1087228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 30, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 30, \"small_tick_hit\": 224}}',16.1701,134357901,483536,NULL,'2014-06-26 08:50:15',1403772615,NULL),(1911893320,3479522,2,614871,1,1,1,'XH',1,1,195,1208786,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 60, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 60, \"small_tick_hit\": 356}}',16.1752,148255069,467204,NULL,'2015-07-11 15:57:43',1436630263,NULL),(1901815293,3479522,2,72123,0,1,1,'X',1,1,671,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 669, \"large_tick_hit\": 2, \"small_tick_hit\": 1198}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 2, \"small_tick_hit\": 1198}}',16.1809,132353284,8291100,NULL,'2014-05-03 09:26:03',1399109163,NULL),(1901272781,3479522,2,256025,0,1,1,'X',1,1,297,1082496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 137, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 137, \"small_tick_hit\": 183}}',16.1951,131660998,718125,NULL,'2014-04-13 00:53:07',1397350387,NULL),(1906985706,3479522,2,52372,1,1,1,'XH',1,1,87,1213367,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 87, \"small_tick_hit\": 96}}',16.2135,139859382,233872,NULL,'2014-12-02 09:45:52',1417513552,NULL),(1908948838,3479522,2,209618,0,1,1,'S',1,0.997497,322,894913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 321, \"large_tick_hit\": 50, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 50, \"small_tick_hit\": 426}}',16.2216,144148919,1796584,NULL,'2015-02-26 15:08:02',1424963282,NULL),(1905831710,3479522,2,434499,1,1,1,'X',1,1,585,1091720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 167, \"small_tick_hit\": 960}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 167, \"small_tick_hit\": 960}}',16.2494,138110295,3612546,NULL,'2014-10-10 04:10:50',1412914250,NULL),(1905931408,3479522,2,136694,1,1,1,'SH',1,0.995769,250,1212533,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 70, \"small_tick_hit\": 456, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 70, \"small_tick_hit\": 459}}',16.277,138306700,772129,NULL,'2014-10-16 09:27:22',1413451642,NULL),(1898110723,3479522,2,230807,0,1,1,'S',1,0.997729,594,958980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 192, \"small_tick_hit\": 724, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 192, \"small_tick_hit\": 727}}',16.2884,120286199,4300972,NULL,'2013-11-23 01:27:49',1385170069,NULL),(1902714066,3479522,2,94003,0,1,1,'X',1,1,220,1081634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 36, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 36, \"small_tick_hit\": 307}}',16.3025,133590240,632650,NULL,'2014-06-07 12:16:01',1402143361,NULL),(1900611215,3479522,2,80788,0,1,1,'X',1,1,462,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"small_tick_hit\": 759}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 759}}',16.3094,130573931,5301630,NULL,'2014-03-09 10:00:15',1394359215,NULL),(1898192646,3479522,2,48328,0,1,1,'X',1,1,479,983424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 8, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 8, \"small_tick_hit\": 520}}',16.3401,120217658,4258888,NULL,'2013-11-22 14:27:07',1385130427,NULL),(1900934397,3479522,2,134043,0,1,1,'X',1,1,146,1081644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 69, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 69, \"small_tick_hit\": 96}}',16.3809,131158881,213754,NULL,'2014-03-28 09:00:41',1395997241,NULL),(1908618300,3479522,2,52275,0,1,1,'A',1,0.960459,157,568713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 466, \"small_tick_hit\": 287, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 296}}',16.4186,143512037,1033638,NULL,'2015-02-11 09:53:42',1423648422,NULL),(1899943318,3479522,2,31895,0,1,1,'S',1,0.984509,334,721794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 707, \"large_tick_hit\": 13, \"small_tick_hit\": 424, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 13, \"small_tick_hit\": 431}}',16.4594,129722622,3856888,NULL,'2014-02-10 06:57:12',1392015432,NULL),(1918207694,3479522,2,791636,0,1,1,'A',1,0.971037,88,571023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 389, \"small_tick_hit\": 248, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 256}}',16.5306,157074644,700880,NULL,'2016-05-14 10:49:22',1463222962,NULL),(1899039190,3479522,2,150247,0,1,1,'S',1,0.988411,243,957841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 354, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 361}}',16.6292,125463159,1489368,NULL,'2013-12-30 13:55:32',1388411732,NULL),(1903028976,3479522,2,245073,1,1,1,'X',1,1,503,1088291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 238, \"small_tick_hit\": 880}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 238, \"small_tick_hit\": 880}}',16.653,134165478,1973816,NULL,'2014-06-21 12:54:33',1403355273,NULL),(1902562906,3479522,2,251351,1,1,1,'S',1,0.999227,491,1084482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 76, \"small_tick_hit\": 801, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 76, \"small_tick_hit\": 802}}',16.6872,133512056,2952834,NULL,'2014-06-05 14:44:17',1401979457,NULL),(1905638075,3479522,2,292909,1,1,1,'SH',1,0.998355,228,1210543,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 65, \"small_tick_hit\": 379, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 65, \"small_tick_hit\": 380}}',16.7123,137845982,616732,NULL,'2014-10-01 10:05:00',1412157900,NULL),(1912706038,3479522,2,382963,1,1,1,'XH',1,1,146,1213123,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 29, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 29, \"small_tick_hit\": 249}}',16.7261,149347348,327157,NULL,'2015-08-15 15:42:58',1439653378,NULL),(1919092334,3479522,2,773384,1,1,1,'XH',1,1,348,1230208,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 104, \"small_tick_hit\": 625}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 104, \"small_tick_hit\": 625}}',16.7529,158413183,1498583,NULL,'2016-06-25 14:33:45',1466865225,NULL),(1899691290,3479522,2,136639,0,1,1,'S',1,0.989375,313,742303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 832, \"large_tick_hit\": 17, \"small_tick_hit\": 734, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 17, \"small_tick_hit\": 742}}',16.7531,129185478,3982056,NULL,'2014-01-27 14:23:33',1390832613,NULL),(1903347608,3479522,2,233824,1,1,1,'X',1,1,306,1080979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 14, \"small_tick_hit\": 913}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 14, \"small_tick_hit\": 913}}',16.7803,134648166,1332209,NULL,'2014-07-03 08:35:21',1404376521,NULL),(1900804201,3479522,2,41994,0,1,1,'S',1,0.980433,203,666331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 503, \"large_tick_hit\": 49, \"small_tick_hit\": 400, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 49, \"small_tick_hit\": 407}}',16.7865,130979282,1446892,NULL,'2014-03-22 12:30:39',1395491439,NULL),(1912321853,3479522,2,654405,1,1,1,'XH',1,1,231,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 42, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 42, \"small_tick_hit\": 361}}',16.787,148834654,741135,NULL,'2015-07-29 14:49:39',1438181379,NULL),(1899162357,3479522,2,150241,0,1,1,'A',1,0.960546,131,607534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 324, \"small_tick_hit\": 309, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 322}}',16.9036,126345188,657978,NULL,'2014-01-05 13:18:13',1388927893,NULL),(1908723623,3479522,2,533695,0,1,1,'A',1,0.97076,105,542313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 411, \"large_tick_hit\": 20, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 20, \"small_tick_hit\": 236}}',16.9288,143706425,725650,NULL,'2015-02-14 14:11:25',1423923085,NULL),(1910725729,3479522,2,24621,0,1,1,'X',1,1,85,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 2, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 2, \"small_tick_hit\": 198}}',16.9731,146579117,117116,NULL,'2015-05-20 12:15:21',1432124121,NULL),(1919592760,3479522,2,934120,1,1,1,'XH',1,1,461,1217190,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 97, \"small_tick_hit\": 755}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 97, \"small_tick_hit\": 755}}',17.0171,158974369,2700390,NULL,'2016-07-13 06:07:34',1468390054,NULL),(1902778687,3479522,2,178762,1,1,1,'X',1,1,408,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 62, \"small_tick_hit\": 886}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 62, \"small_tick_hit\": 886}}',17.023,133917051,2028197,NULL,'2014-06-15 10:16:17',1402827377,NULL),(1908758592,3479522,2,376736,0,1,1,'A',1,0.969019,248,561322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 862, \"small_tick_hit\": 264, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 893, \"small_tick_hit\": 269}}',17.0534,143780987,3424400,NULL,'2015-02-15 14:40:54',1424011254,NULL),(1901804149,3479522,2,152322,0,1,1,'S',1,0.998106,207,1083144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 24, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 24, \"small_tick_hit\": 321}}',17.0679,132379066,612442,NULL,'2014-05-03 23:31:46',1399159906,NULL),(1905812436,3479522,2,391998,1,1,1,'SH',1,0.998563,185,1339983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 510, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 511}}',17.0761,138142664,334851,NULL,'2014-10-11 02:44:56',1412995496,NULL),(1908570245,3479522,2,531780,1,1,1,'X',1,1,193,1087226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 19, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 19, \"small_tick_hit\": 448}}',17.0899,143141971,805859,NULL,'2015-02-05 09:54:56',1423130096,NULL),(1903499014,3479522,2,29954,0,1,1,'X',1,1,451,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',17.1503,134992216,5015240,NULL,'2014-07-11 13:17:31',1405084651,NULL),(1897886534,3479522,2,99505,0,1,1,'S',1,0.996548,376,922451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 411, \"small_tick_hit\": 455, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 457}}',17.166,118617163,2739646,NULL,'2013-11-09 13:40:56',1384004456,NULL),(1909380019,3479522,2,624941,1,1,1,'XH',1,1,198,1076902,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 1, \"small_tick_hit\": 454}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 1, \"small_tick_hit\": 454}}',17.1805,144658213,1105928,NULL,'2015-03-16 14:01:08',1426514468,NULL),(1903293865,3479522,2,136137,0,1,1,'S',1,0.997372,314,1077674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 445, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',17.239,134607917,1407426,NULL,'2014-07-02 07:49:58',1404287398,NULL),(1907480966,3479522,2,260349,0,1,1,'X',1,1,393,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 82, \"small_tick_hit\": 581}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 82, \"small_tick_hit\": 581}}',17.2961,140461118,2327554,NULL,'2014-12-20 13:28:28',1419082108,NULL),(1931070634,3479522,2,1233942,1,1,1,'SH',1,0.998689,373,1210757,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 49, \"small_tick_hit\": 1150, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 49, \"small_tick_hit\": 1152}}',17.3244,174339484,1943835,NULL,'2018-05-16 03:22:29',1526440949,NULL),(1937874294,3479522,2,533621,1,1,1,'XH',1,1,273,1217694,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 109, \"small_tick_hit\": 545}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 109, \"small_tick_hit\": 545}}',17.3255,183283060,756186,NULL,'2019-10-18 14:09:30',1571407770,NULL),(1902666913,3479522,2,208891,1,1,1,'X',1,1,464,1083339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 123, \"small_tick_hit\": 721}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 123, \"small_tick_hit\": 721}}',17.34,133617818,2284277,NULL,'2014-06-08 01:20:35',1402190435,NULL),(1908597804,3479522,2,451829,1,1,1,'SH',1,0.999295,341,1205046,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 31, \"small_tick_hit\": 1077, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 31, \"small_tick_hit\": 1078}}',17.3499,143073849,1710615,NULL,'2015-02-04 01:48:00',1423014480,NULL),(1910653829,3479522,2,405363,1,1,1,'X',1,1,223,1082923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 20, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 20, \"small_tick_hit\": 261}}',17.4373,146457016,1000846,NULL,'2015-05-16 10:42:04',1431772924,NULL),(1907163722,3479522,2,187723,1,1,1,'X',1,1,489,974592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 157, \"small_tick_hit\": 649}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 157, \"small_tick_hit\": 649}}',17.4445,139994481,3076210,NULL,'2014-12-06 16:09:27',1417882167,NULL),(1903091756,3479522,2,193176,1,1,1,'X',1,1,398,1086775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 964}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 964}}',17.4494,134211986,3357081,NULL,'2014-06-22 13:47:39',1403444859,NULL),(1902004788,3479522,2,64735,0,1,1,'S',1,0.991803,136,941651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 172, \"large_tick_hit\": 42, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 42, \"small_tick_hit\": 273}}',17.4521,132625160,492139,NULL,'2014-05-11 12:50:21',1399812621,NULL),(1900121279,3479522,2,302686,0,1,1,'S',1,0.984544,124,717742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 362, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 7, \"small_tick_hit\": 368}}',17.4839,129935817,764268,NULL,'2014-02-17 14:43:30',1392648210,NULL),(1908107528,3479522,2,264420,0,1,1,'X',1,1,313,1082055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 38, \"small_tick_hit\": 563}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 38, \"small_tick_hit\": 563}}',17.5087,141941115,1857168,NULL,'2015-01-16 12:31:04',1421411464,NULL),(1910576183,3479522,2,41140,0,1,1,'S',1,0.998523,361,923454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 358, \"large_tick_hit\": 33, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 33, \"small_tick_hit\": 285}}',17.601,146498527,2482594,NULL,'2015-05-17 12:05:05',1431864305,NULL),(1900848515,3479522,2,160173,0,1,1,'S',1,0.993499,278,819941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 725, \"large_tick_hit\": 42, \"small_tick_hit\": 1067, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 42, \"small_tick_hit\": 1075}}',17.6147,131022973,4063270,NULL,'2014-03-23 13:14:34',1395580474,NULL),(1910605664,3479522,2,226321,0,1,1,'S',1,0.992355,218,992625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 196, \"large_tick_hit\": 77, \"small_tick_hit\": 376, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 77, \"small_tick_hit\": 380}}',17.6625,146527118,822967,NULL,'2015-05-18 10:57:17',1431946637,NULL),(1905601692,3479522,2,93679,1,1,1,'XH',1,1,169,1234552,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 426}}',17.6691,137769820,615799,NULL,'2014-09-28 14:00:43',1411912843,NULL),(1904788956,3479522,2,131793,1,1,1,'XH',1,1,255,1216484,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 44, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 44, \"small_tick_hit\": 435}}',17.7694,136782841,947551,NULL,'2014-08-28 13:39:57',1409233197,NULL),(1906519673,3479522,2,342118,1,1,1,'XH',1,1,393,1210932,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 60, \"small_tick_hit\": 586}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 60, \"small_tick_hit\": 586}}',17.7702,139168900,2166397,NULL,'2014-11-11 13:27:56',1415712476,NULL),(1914275452,3479522,2,693911,1,1,1,'XH',1,1,219,1329933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 119, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 119, \"small_tick_hit\": 482}}',17.8017,151724793,248716,NULL,'2015-11-13 10:59:13',1447412353,NULL),(1903543619,3479522,2,109381,1,1,1,'X',1,1,356,1097537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 72, \"small_tick_hit\": 551}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 72, \"small_tick_hit\": 551}}',17.8039,134991821,1538808,NULL,'2014-07-11 13:06:03',1405083963,NULL),(1903174666,3479522,2,53748,1,1,1,'X',1,1,144,1086154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',17.8171,134358385,505618,NULL,'2014-06-26 09:10:20',1403773820,NULL),(1905775797,3479522,2,221701,1,1,1,'SH',1,0.99723,409,1216312,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 185, \"small_tick_hit\": 671, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 185, \"small_tick_hit\": 674}}',17.8347,137979514,1532603,NULL,'2014-10-05 11:13:31',1412507611,NULL),(1902773842,3479522,2,243551,0,1,1,'X',1,1,311,1092384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 99, \"small_tick_hit\": 524}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 99, \"small_tick_hit\": 524}}',17.8604,133917679,1086984,NULL,'2014-06-15 10:34:46',1402828486,NULL),(1912124247,3479522,2,462207,1,1,1,'SH',1,0.998649,250,1227074,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 83, \"small_tick_hit\": 489, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 83, \"small_tick_hit\": 490}}',17.8613,148613966,760687,NULL,'2015-07-22 13:30:55',1437571855,NULL),(1898132329,3479522,2,235493,0,1,1,'S',1,0.996945,510,1095073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 70, \"small_tick_hit\": 1448, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 70, \"small_tick_hit\": 1454}}',17.8812,119960547,3317132,NULL,'2013-11-20 09:35:58',1384940158,NULL),(1903453445,3479522,2,74738,1,1,1,'X',1,1,314,1078826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 508}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 508}}',17.8877,134686356,1430326,NULL,'2014-07-04 07:20:14',1404458414,NULL),(1905971681,3479522,2,92038,1,1,1,'XH',1,1,200,1209020,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 235}}',17.8919,138422801,643244,NULL,'2014-10-19 13:10:39',1413724239,NULL),(1912431311,3479522,2,266524,1,1,1,'SH',1,0.99914,389,1209011,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 171, \"small_tick_hit\": 773, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 171, \"small_tick_hit\": 774}}',17.8927,149037751,1430838,NULL,'2015-08-05 08:38:00',1438763880,NULL),(1918831452,3479522,2,217627,1,1,1,'XH',1,1,138,1210716,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 34, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 34, \"small_tick_hit\": 222}}',17.937,157979079,278204,NULL,'2016-06-12 03:46:11',1465703171,NULL),(1900955444,3479522,2,136645,0,1,1,'S',1,0.992366,219,736480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 476, \"large_tick_hit\": 112, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 112, \"small_tick_hit\": 323}}',17.9397,131195958,2307680,NULL,'2014-03-29 08:40:08',1396082408,NULL),(1902758497,3479522,2,310792,1,1,1,'X',1,1,367,1087426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 31, \"small_tick_hit\": 957}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 31, \"small_tick_hit\": 957}}',18.0755,133918825,1785959,NULL,'2014-06-15 11:04:57',1402830297,NULL),(1911468629,3479522,2,121330,1,1,1,'SH',1,0.99923,470,1209787,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 160, \"small_tick_hit\": 828, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 160, \"small_tick_hit\": 829}}',18.1059,147670857,2322679,NULL,'2015-06-24 03:23:23',1435116203,NULL),(1912278530,3479522,2,96220,1,1,1,'XH',1,1,286,1209977,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 36, \"small_tick_hit\": 590}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 36, \"small_tick_hit\": 590}}',18.1557,148774270,1213693,NULL,'2015-07-27 14:22:49',1438006969,NULL),(1901162555,3479522,2,66034,0,1,1,'X',1,1,179,1080990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 10, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 10, \"small_tick_hit\": 195}}',18.1647,131326771,488809,NULL,'2014-04-02 12:45:08',1396442708,NULL),(1903195035,3479522,2,40102,1,1,1,'X',1,1,220,1079058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 75, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 75, \"small_tick_hit\": 420}}',18.1752,134323282,704248,NULL,'2014-06-25 11:18:11',1403695091,NULL),(1925816534,3479522,2,577333,1,1,1,'SH',1,0.986003,165,767819,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 346, \"large_tick_hit\": 9, \"small_tick_hit\": 279, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 9, \"small_tick_hit\": 283}}',18.1817,167397046,1224399,NULL,'2017-07-02 14:53:15',1499007195,NULL),(1908790434,3479522,2,19990,0,1,1,'S',1,0.989583,290,745465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 802, \"large_tick_hit\": 106, \"small_tick_hit\": 232, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 106, \"small_tick_hit\": 237}}',18.2058,143961015,4100332,NULL,'2015-02-20 15:02:12',1424444532,NULL),(1913406257,3479522,2,674277,1,1,1,'SH',1,0.996778,362,1206005,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 128, \"small_tick_hit\": 566, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 128, \"small_tick_hit\": 569}}',18.2063,150445715,1324502,NULL,'2015-09-26 15:41:52',1443282112,NULL),(1905738745,3479522,2,55111,0,1,1,'S',1,0.989632,200,870218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 359, \"large_tick_hit\": 92, \"small_tick_hit\": 599, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 92, \"small_tick_hit\": 606}}',18.2221,138035921,1461601,NULL,'2014-10-07 10:44:26',1412678666,NULL),(1918163167,3479522,2,720172,0,1,1,'A',1,0.975708,310,616235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 962, \"small_tick_hit\": 243, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 985, \"small_tick_hit\": 250}}',18.314,157168700,3536262,NULL,'2016-05-17 14:07:48',1463494068,NULL),(1910631282,3479522,2,455934,1,1,1,'X',1,1,238,1082280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 67, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 67, \"small_tick_hit\": 382}}',18.3389,146497473,641202,NULL,'2015-05-17 11:32:25',1431862345,NULL),(1902815645,3479522,2,24752,0,1,1,'X',1,1,211,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 117}}',18.3638,133791216,1158798,NULL,'2014-06-12 14:39:25',1402583965,NULL),(1937941939,3479522,2,82507,1,1,1,'X',1,1,389,1198071,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 173, \"small_tick_hit\": 768}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 173, \"small_tick_hit\": 768}}',18.4219,183282723,1393682,NULL,'2019-10-18 13:39:55',1571405995,NULL),(1912215611,3479522,2,689679,1,1,1,'XH',1,1,263,1205167,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 75, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 75, \"small_tick_hit\": 465}}',18.45,148821973,1167499,NULL,'2015-07-29 04:37:17',1438144637,NULL),(1899892004,3479522,2,84036,0,1,1,'S',1,0.99089,393,854666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 815, \"large_tick_hit\": 4, \"small_tick_hit\": 1030, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 4, \"small_tick_hit\": 1044}}',18.4526,129624140,6871600,NULL,'2014-02-07 07:50:37',1391759437,NULL),(1911375150,3479522,2,463427,1,1,1,'XH',1,1,203,1208542,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 40, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 40, \"small_tick_hit\": 293}}',18.4582,147585167,584096,NULL,'2015-06-21 11:33:23',1434886403,NULL),(1906321671,3479522,2,48245,1,1,1,'X',1,1,578,980736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 20, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 20, \"small_tick_hit\": 462}}',18.4668,138861435,8083268,NULL,'2014-11-02 02:07:17',1414894037,NULL),(1908529881,3479522,2,297011,1,1,1,'SH',1,0.995455,290,1212256,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 38, \"small_tick_hit\": 586, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 38, \"small_tick_hit\": 590}}',18.5385,143073987,1753938,NULL,'2015-02-04 01:51:17',1423014677,NULL),(1918857281,3479522,2,699391,1,1,1,'A',1,0.978692,218,613026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1284, \"large_tick_hit\": 13, \"small_tick_hit\": 724, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1311, \"large_tick_hit\": 13, \"small_tick_hit\": 741}}',18.6037,157919773,4487600,NULL,'2016-06-10 13:02:05',1465563725,NULL),(1908769241,3479522,2,105037,0,1,1,'X',1,1,239,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 316}}',18.6043,143779723,772862,NULL,'2015-02-15 14:18:24',1424009904,NULL),(1898195963,3479522,2,61226,0,1,1,'S',1,0.997696,257,970277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}}',18.6215,120286941,959564,NULL,'2013-11-23 01:34:47',1385170487,NULL),(1914186721,3479522,2,589285,1,1,1,'XH',1,1,333,1211896,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 12, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 12, \"small_tick_hit\": 480}}',18.6282,151560039,1752687,NULL,'2015-11-07 10:19:35',1446891575,NULL),(1911327622,3479522,2,231069,0,1,1,'S',1,0.998885,400,960886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 56, \"small_tick_hit\": 496, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 56, \"small_tick_hit\": 497}}',18.6353,147638890,3487892,NULL,'2015-06-23 03:16:14',1435029374,NULL),(1913078003,3479522,2,668614,1,1,1,'XH',1,1,229,1208059,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 53, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 53, \"small_tick_hit\": 363}}',18.6362,149915932,686624,NULL,'2015-09-05 03:32:53',1441423973,NULL),(1903581433,3479522,2,291432,1,1,1,'X',1,1,372,1081409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 93, \"small_tick_hit\": 518}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 93, \"small_tick_hit\": 518}}',18.648,134977497,1485313,NULL,'2014-07-11 04:34:23',1405053263,NULL),(1901061239,3479522,2,43228,0,1,1,'X',1,1,447,1083332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 23, \"small_tick_hit\": 592}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 23, \"small_tick_hit\": 592}}',18.6886,131326239,4161197,NULL,'2014-04-02 12:22:48',1396441368,NULL),(1906723136,3479522,2,33927,1,1,1,'S',1,0.996894,267,972204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 21, \"small_tick_hit\": 375, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 21, \"small_tick_hit\": 377}}',18.7049,139532474,1738634,NULL,'2014-11-22 13:36:20',1416663380,NULL),(1905415705,3479522,2,182612,1,1,1,'S',1,0.999491,700,1101789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 164, \"small_tick_hit\": 1265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 164, \"small_tick_hit\": 1266}}',18.7601,137615702,5367817,NULL,'2014-09-23 12:30:55',1411475455,NULL),(1908759628,3479522,2,34327,1,1,1,'X',1,1,233,1081417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 27, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 27, \"small_tick_hit\": 232}}',18.7616,143871633,1060010,NULL,'2015-02-17 15:52:01',1424188321,NULL),(1912785496,3479522,2,326542,1,1,1,'XH',1,1,214,1208541,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 41, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 41, \"small_tick_hit\": 342}}',18.7684,149525283,635910,NULL,'2015-08-21 16:25:39',1440174339,NULL),(1918970378,3479522,2,217253,0,1,1,'A',1,0.976356,135,614507,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 516, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 189}}',18.8046,158086060,1406627,NULL,'2016-06-15 15:12:31',1466003551,NULL),(1918332966,3479522,2,804956,1,1,1,'S',1,0.996554,390,1183339,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 71, \"small_tick_hit\": 1345, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 71, \"small_tick_hit\": 1351}}',18.8057,157316320,1911028,NULL,'2016-05-22 14:52:34',1463928754,NULL),(1898635058,3479522,2,264160,0,1,1,'S',1,0.990203,446,909154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 568, \"large_tick_hit\": 4, \"small_tick_hit\": 843, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 4, \"small_tick_hit\": 856}}',18.8519,123311183,5254926,NULL,'2013-12-15 13:52:31',1387115551,NULL),(1902686696,3479522,2,24904,1,1,1,'X',1,1,306,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 15, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 15, \"small_tick_hit\": 229}}',18.915,133589789,2289754,NULL,'2014-06-07 12:04:49',1402142689,NULL),(1900138918,3479522,2,66511,0,1,1,'X',1,1,315,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 23, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 23, \"small_tick_hit\": 371}}',18.9207,129887872,1779886,NULL,'2014-02-16 02:11:11',1392516671,NULL),(1904399801,3479522,2,212006,1,1,1,'S',1,0.999373,455,1091012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 27, \"small_tick_hit\": 1140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 27, \"small_tick_hit\": 1141}}',18.9217,136262614,4176760,NULL,'2014-08-13 14:11:23',1407939083,NULL),(1918656153,3479522,2,729955,1,1,1,'XH',1,1,246,1211189,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 71, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 71, \"small_tick_hit\": 421}}',18.9642,157756079,750721,NULL,'2016-06-05 03:17:40',1465096660,NULL),(1907283065,3479522,2,224687,1,1,1,'XH',1,1,310,1227320,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 82, \"small_tick_hit\": 543}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 82, \"small_tick_hit\": 543}}',18.9992,140151707,1278996,NULL,'2014-12-11 14:33:02',1418308382,NULL),(1912783127,3479522,2,166571,1,1,1,'XH',1,1,185,1215286,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 28, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 28, \"small_tick_hit\": 267}}',18.9997,149496466,542605,NULL,'2015-08-20 15:44:43',1440085483,NULL),(1901107374,3479522,2,140068,0,1,1,'X',1,1,393,1087218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 132, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 132, \"small_tick_hit\": 546}}',19.0175,131326341,1520687,NULL,'2014-04-02 12:26:25',1396441585,NULL),(1908877995,3479522,2,465760,0,1,1,'X',1,1,715,961726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 241, \"small_tick_hit\": 949}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 241, \"small_tick_hit\": 949, \"legacy_combo_increase\": 2}}',19.0383,144026864,6110138,NULL,'2015-02-22 11:05:50',1424603150,NULL),(1901777198,3479522,2,259272,0,1,1,'X',1,1,300,1100337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 57, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 57, \"small_tick_hit\": 409}}',19.0452,132283342,1172663,NULL,'2014-05-01 14:23:05',1398954185,NULL),(1898603559,3479522,2,184518,0,1,1,'X',1,1,325,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 307}}',19.0584,122865297,1958702,NULL,'2013-12-12 14:44:08',1386859448,NULL),(1906977569,3479522,2,171079,1,1,1,'XH',1,1,152,1207101,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 26, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 26, \"small_tick_hit\": 546}}',19.1323,139756388,337144,NULL,'2014-11-29 06:58:28',1417244308,NULL),(1899069770,3479522,2,155068,0,1,1,'S',1,0.994094,229,964612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 6, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 6, \"small_tick_hit\": 279}}',19.1343,125463704,1024548,NULL,'2013-12-30 13:59:58',1388411998,NULL),(1904783596,3479522,2,152881,1,1,1,'X',1,1,171,1082067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 13, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 13, \"small_tick_hit\": 310}}',19.172,136715439,618222,NULL,'2014-08-26 12:11:58',1409055118,NULL),(1908926762,3479522,2,40082,1,1,1,'X',1,1,172,1001856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 48, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 48, \"small_tick_hit\": 240}}',19.1857,144053351,521320,NULL,'2015-02-23 05:19:16',1424668756,NULL),(1913027054,3479522,2,562300,1,1,1,'XH',1,1,400,1210452,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 86, \"small_tick_hit\": 639}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 86, \"small_tick_hit\": 639}}',19.2066,149981001,2021435,NULL,'2015-09-07 12:50:50',1441630250,NULL),(1907267675,3479522,2,218464,0,1,1,'S',1,0.981633,306,634573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1011, \"large_tick_hit\": 146, \"small_tick_hit\": 286, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1032, \"large_tick_hit\": 146, \"small_tick_hit\": 292}}',19.261,140262559,3953004,NULL,'2014-12-14 12:41:35',1418560895,NULL),(1906737069,3479522,2,52912,1,1,1,'S',1,0.998214,241,1076648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 83, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 83, \"small_tick_hit\": 319}}',19.3428,139379092,564101,NULL,'2014-11-17 14:34:08',1416234848,NULL),(1900727207,3479522,2,247221,0,1,1,'S',1,0.997791,570,875605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1042, \"large_tick_hit\": 1, \"small_tick_hit\": 1215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1045, \"large_tick_hit\": 1, \"small_tick_hit\": 1217}}',19.4147,130943810,12327634,NULL,'2014-03-21 15:05:11',1395414311,NULL),(1937939496,3479522,2,685089,1,1,1,'SH',1,0.998573,271,1219602,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 43, \"small_tick_hit\": 429, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 43, \"small_tick_hit\": 430}}',19.4308,183282814,1074850,NULL,'2019-10-18 13:48:30',1571406510,NULL),(1902738035,3479522,2,304447,1,1,1,'X',1,1,592,1082468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 128, \"small_tick_hit\": 859}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 128, \"small_tick_hit\": 859}}',19.4688,133919146,3885410,NULL,'2014-06-15 11:12:25',1402830745,NULL),(1907286605,3479522,2,225589,1,1,1,'XH',1,1,224,1207100,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 88, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 88, \"small_tick_hit\": 424}}',19.4699,140203241,536894,NULL,'2014-12-13 01:25:19',1418433919,NULL),(1903427345,3479522,2,160556,1,1,1,'X',1,1,469,1079688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 181, \"small_tick_hit\": 869}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 181, \"small_tick_hit\": 869}}',19.4711,134769506,1973047,NULL,'2014-07-06 03:49:55',1404618595,NULL),(1919045029,3479522,2,503268,1,1,1,'XH',1,1,213,1214803,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 44, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 44, \"small_tick_hit\": 301}}',19.5189,158247131,629363,NULL,'2016-06-20 12:10:53',1466424653,NULL),(1906070928,3479522,2,315661,1,1,1,'S',1,0.999126,461,1088928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 153, \"small_tick_hit\": 682, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 153, \"small_tick_hit\": 683}}',19.5313,138627697,2060859,NULL,'2014-10-26 01:21:03',1414286463,NULL),(1911984201,3479522,2,87170,0,1,1,'XH',1,1,172,1230704,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 258}}',19.5696,148551703,326135,NULL,'2015-07-20 14:18:10',1437401890,NULL),(1912546810,3479522,2,27637,0,1,1,'A',1,0.978804,323,645873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1041, \"small_tick_hit\": 252, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1059, \"small_tick_hit\": 262}}',19.5912,149245994,6445336,NULL,'2015-08-12 07:24:32',1439364272,NULL),(1912017744,3479522,2,252646,1,1,1,'XH',1,1,226,1209022,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 42, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 42, \"small_tick_hit\": 354}}',19.5986,148551461,699489,NULL,'2015-07-20 14:09:01',1437401341,NULL),(1904466701,3479522,2,121847,1,1,1,'X',1,1,486,1086990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 87, \"small_tick_hit\": 674}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 87, \"small_tick_hit\": 674}}',19.612,136262852,4028188,NULL,'2014-08-13 14:17:54',1407939474,NULL),(1903067403,3479522,2,24901,1,1,1,'X',1,1,231,1091309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 24, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 24, \"small_tick_hit\": 231}}',19.6266,134124615,1108424,NULL,'2014-06-20 14:35:04',1403274904,NULL),(1906954705,3479522,2,140579,1,1,1,'XH',1,1,545,1207077,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 198, \"small_tick_hit\": 801}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 198, \"small_tick_hit\": 801}}',19.6321,139806143,3078218,NULL,'2014-11-30 12:41:36',1417351296,NULL),(1901782420,3479522,2,128320,0,1,1,'X',1,1,407,1096455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}}',19.6408,132283607,2248865,NULL,'2014-05-01 14:31:44',1398954704,NULL),(1912600564,3479522,2,669416,1,1,1,'SH',1,0.998358,251,1203364,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 49, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 49, \"small_tick_hit\": 358}}',19.6642,149409879,805470,NULL,'2015-08-17 13:38:51',1439818731,NULL),(1905953699,3479522,2,68517,1,1,1,'XH',1,1,207,1241294,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 26, \"small_tick_hit\": 664}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 26, \"small_tick_hit\": 664}}',19.6716,138385348,772854,NULL,'2014-10-18 15:04:36',1413644676,NULL),(1911859263,3479522,2,397536,0,1,1,'X',1,1,597,1080967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',19.6799,148200421,5043258,NULL,'2015-07-10 01:43:59',1436492639,NULL),(1907653731,3479522,2,317552,1,1,1,'X',1,1,461,1112359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 1020}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 1020}}',19.7315,140811395,4555495,NULL,'2014-12-29 14:52:19',1419864739,NULL),(1906089535,3479522,2,168799,1,1,1,'XH',1,1,189,1209990,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 57, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 57, \"small_tick_hit\": 325}}',19.7422,138510200,443590,NULL,'2014-10-22 15:29:00',1413991740,NULL),(1912822615,3479522,2,666529,1,1,1,'XH',1,1,237,1213357,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 55, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 55, \"small_tick_hit\": 334}}',19.7543,149495334,782286,NULL,'2015-08-20 14:52:34',1440082354,NULL),(1911948006,3479522,2,566002,1,1,1,'XH',1,1,240,1223952,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 43, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 43, \"small_tick_hit\": 399}}',19.8054,148507228,868287,NULL,'2015-07-19 04:45:27',1437281127,NULL),(1912930642,3479522,2,657515,1,1,1,'SH',1,0.992492,200,1323270,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 44, \"small_tick_hit\": 461, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 44, \"small_tick_hit\": 466}}',19.8131,149772708,567061,NULL,'2015-08-30 05:32:43',1440912763,NULL),(1903034820,3479522,2,66797,1,1,1,'X',1,1,241,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 20, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 20, \"small_tick_hit\": 272}}',19.8764,134103131,1129394,NULL,'2014-06-20 01:37:30',1403228250,NULL),(1908795911,3479522,2,208935,0,1,1,'S',1,0.983558,269,635682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1061, \"large_tick_hit\": 8, \"small_tick_hit\": 247, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 8, \"small_tick_hit\": 251}}',19.9348,143855644,4161810,NULL,'2015-02-17 02:54:01',1424141641,NULL),(1899524086,3479522,2,27572,0,1,1,'S',1,0.990716,221,826281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 322, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 327}}',19.9998,128388327,1826444,NULL,'2014-01-21 03:58:12',1390276692,NULL),(1902746399,3479522,2,170711,1,1,1,'X',1,1,355,1082053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 48, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 48, \"small_tick_hit\": 421}}',20.0044,133791543,1614106,NULL,'2014-06-12 14:48:50',1402584530,NULL),(1907492167,3479522,2,264228,1,1,1,'XH',1,1,259,1226361,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 68, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 68, \"small_tick_hit\": 435}}',20.0509,140502120,917860,NULL,'2014-12-21 13:16:02',1419167762,NULL),(1906492873,3479522,2,122750,0,1,1,'X',1,1,660,978624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 89, \"small_tick_hit\": 684}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 89, \"small_tick_hit\": 684}}',20.0666,139168543,9017692,NULL,'2014-11-11 13:14:44',1415711684,NULL),(1898213392,3479522,2,249778,0,1,1,'X',1,1,921,977280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 352, \"small_tick_hit\": 620}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 352, \"small_tick_hit\": 620}}',20.0796,120187984,9712212,NULL,'2013-11-22 09:43:43',1385113423,NULL),(1911506910,3479522,2,251111,1,1,1,'XH',1,1,512,1214537,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 113, \"small_tick_hit\": 825}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 113, \"small_tick_hit\": 825}}',20.1049,147669693,3215218,NULL,'2015-06-24 02:23:30',1435112610,NULL),(1900774111,3479522,2,148316,0,1,1,'S',1,0.984632,206,672087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 538, \"large_tick_hit\": 56, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 56, \"small_tick_hit\": 307}}',20.1434,130796881,1886822,NULL,'2014-03-16 13:35:54',1394976954,NULL),(1911425245,3479522,2,674845,1,1,1,'XH',1,1,243,1205406,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 45, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 45, \"small_tick_hit\": 384}}',20.1496,147584844,804014,NULL,'2015-06-21 11:22:43',1434885763,NULL),(1910772452,3479522,2,598759,1,1,1,'XH',1,1,516,1206833,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 137, \"small_tick_hit\": 834}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 137, \"small_tick_hit\": 834}}',20.1607,146555677,3102701,NULL,'2015-05-19 13:45:48',1432043148,NULL),(1912390277,3479522,2,246789,0,1,1,'A',1,0.967914,168,606440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 465, \"large_tick_hit\": 43, \"small_tick_hit\": 216, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 43, \"small_tick_hit\": 226}}',20.1845,148961817,1299232,NULL,'2015-08-02 15:52:09',1438530729,NULL),(1902732245,3479522,2,124623,0,1,1,'X',1,1,260,1088518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 104, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 104, \"small_tick_hit\": 171}}',20.1894,133918621,677699,NULL,'2014-06-15 10:59:29',1402829969,NULL),(1908179297,3479522,2,83454,1,1,1,'SH',1,0.996101,210,1208148,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 164, \"large_tick_hit\": 46, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 46, \"small_tick_hit\": 302}}',20.1964,142009513,648989,NULL,'2015-01-17 11:54:14',1421495654,NULL),(1923716337,3479522,2,305668,1,1,1,'XH',1,1,265,1210713,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 136, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 136, \"small_tick_hit\": 250}}',20.2169,164617413,609176,NULL,'2017-03-02 12:38:51',1488458331,NULL),(1907560151,3479522,2,45352,1,1,1,'S',1,0.998779,301,971625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"small_tick_hit\": 517, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 518}}',20.2322,140461339,1779370,NULL,'2014-12-20 13:35:31',1419082531,NULL),(1903288532,3479522,2,19894,1,1,1,'S',1,0.99844,415,959285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 104, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 104, \"small_tick_hit\": 226}}',20.338,134570546,2773406,NULL,'2014-07-01 09:32:45',1404207165,NULL),(1913926654,3479522,2,741403,1,1,1,'SH',1,0.993028,233,1320869,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 22, \"small_tick_hit\": 764, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 22, \"small_tick_hit\": 771}}',20.3821,151148820,838825,NULL,'2015-10-24 03:02:27',1445655747,NULL),(1909513946,3479522,2,74523,1,1,1,'X',1,1,195,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"small_tick_hit\": 516}, \"maximum_statistics\": {\"great\": 195, \"small_tick_hit\": 516}}',20.4131,144940814,818397,NULL,'2015-03-27 13:01:52',1427461312,NULL),(1906844467,3479522,2,5168,1,1,1,'XH',1,1,107,1211438,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 76}}',20.4193,139697307,310961,NULL,'2014-11-27 14:47:46',1417099666,NULL),(1906048720,3479522,2,420563,1,1,1,'X',1,1,172,1076904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 266}}',20.4328,138361175,649029,NULL,'2014-10-18 01:02:16',1413594136,NULL),(1909231430,3479522,2,95658,0,1,1,'S',1,0.999166,408,961789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 2, \"small_tick_hit\": 790, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 2, \"small_tick_hit\": 791}}',20.4484,144517970,3113224,NULL,'2015-03-11 14:39:40',1426084780,NULL),(1898578875,3479522,2,139651,0,1,1,'S',1,0.999065,444,965549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 113, \"small_tick_hit\": 624, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 113, \"small_tick_hit\": 625}}',20.5009,122168009,2010052,NULL,'2013-12-07 13:18:59',1386422339,NULL),(1906758367,3479522,2,492173,1,1,1,'XH',1,1,274,1216003,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 71, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 71, \"small_tick_hit\": 498}}',20.5202,139530678,947247,NULL,'2014-11-22 12:46:06',1416660366,NULL),(1898214208,3479522,2,37096,0,1,1,'S',1,0.991005,256,1070697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 94, \"small_tick_hit\": 405, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 94, \"small_tick_hit\": 411}}',20.5268,119958951,675935,NULL,'2013-11-20 09:12:49',1384938769,NULL),(1903367311,3479522,2,171739,0,1,1,'S',1,0.998948,382,1084106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 142, \"small_tick_hit\": 568, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 142, \"small_tick_hit\": 569}}',20.5464,134724019,2011579,NULL,'2014-07-05 03:13:56',1404530036,NULL),(1909132385,3479522,2,132405,1,1,1,'S',1,0.992606,181,802489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 303, \"large_tick_hit\": 77, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 77, \"small_tick_hit\": 159}}',20.571,144441924,1328930,NULL,'2015-03-08 11:45:56',1425815156,NULL),(1913390202,3479522,2,63991,0,1,1,'S',1,0.994076,204,767659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 576, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 580, \"small_tick_hit\": 264}}',20.6013,150447192,3533430,NULL,'2015-09-26 16:33:23',1443285203,NULL),(1908854378,3479522,2,275531,1,1,1,'X',1,1,385,1103552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 27, \"small_tick_hit\": 1126}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 27, \"small_tick_hit\": 1126}}',20.6449,143961379,2082429,NULL,'2015-02-20 15:16:37',1424445397,NULL),(1899346046,3479522,2,158911,0,1,1,'S',1,0.988785,150,789812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 235, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 3, \"small_tick_hit\": 239}}',20.6741,127391531,1082970,NULL,'2014-01-13 14:44:09',1389624249,NULL),(1906438550,3479522,2,107409,1,1,1,'SH',1,0.992089,157,1320110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 470, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}}',20.6973,139139503,317258,NULL,'2014-11-10 14:47:04',1415630824,NULL),(1899735672,3479522,2,37369,0,1,1,'S',1,0.99375,364,828363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 653, \"large_tick_hit\": 1, \"small_tick_hit\": 300, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 1, \"small_tick_hit\": 303}}',20.7079,129340798,4935356,NULL,'2014-01-29 04:25:23',1390969523,NULL),(1913007291,3479522,2,683714,1,1,1,'SH',1,0.992258,209,1326843,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 4, \"small_tick_hit\": 560, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 4, \"small_tick_hit\": 566}}',20.7223,149915715,756099,NULL,'2015-09-05 03:23:17',1441423397,NULL),(1911960459,3479522,2,516110,1,1,1,'SH',1,0.998721,275,1203541,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 77, \"small_tick_hit\": 506, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 77, \"small_tick_hit\": 507}}',20.7405,148541731,878774,NULL,'2015-07-20 06:25:09',1437373509,NULL),(1911477496,3479522,2,681303,1,1,1,'X',1,1,255,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 13, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 13, \"small_tick_hit\": 229}}',20.749,147785075,1220870,NULL,'2015-06-27 15:19:40',1435418380,NULL),(1910112404,3479522,2,287028,1,1,1,'XH',1,1,381,1209970,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 64, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 64, \"small_tick_hit\": 570}}',20.7753,145710602,1997460,NULL,'2015-04-21 14:41:28',1429627288,NULL),(1908715779,3479522,2,426998,1,1,1,'XH',1,1,95,1209999,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 47, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 47, \"small_tick_hit\": 168}}',20.8672,143631781,113240,NULL,'2015-02-13 12:49:40',1423831780,NULL),(1906283505,3479522,2,103559,1,1,1,'XH',1,1,390,1208291,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 137, \"small_tick_hit\": 693}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 137, \"small_tick_hit\": 693}}',20.9276,138799641,1670902,NULL,'2014-10-31 14:11:03',1414764663,NULL),(1907226790,3479522,2,415913,0,1,1,'S',1,0.992272,116,882173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 316, \"large_tick_hit\": 18, \"small_tick_hit\": 308, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 18, \"small_tick_hit\": 311}}',20.982,140261268,1038929,NULL,'2014-12-14 11:56:03',1418558163,NULL),(1908890809,3479522,2,566506,1,1,1,'X',1,1,444,1112800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 103, \"small_tick_hit\": 716}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 103, \"small_tick_hit\": 716}}',20.9936,144062479,2374627,NULL,'2015-02-23 13:40:56',1424698856,NULL),(1907584250,3479522,2,380473,1,1,1,'S',1,0.998991,415,1083508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 89, \"small_tick_hit\": 575, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 89, \"small_tick_hit\": 576}}',21.0006,140483937,1946421,NULL,'2014-12-21 02:12:23',1419127943,NULL),(1910669278,3479522,2,423991,1,1,1,'X',1,1,120,1077771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 137}}',21.0515,146580011,290612,NULL,'2015-05-20 12:52:35',1432126355,NULL),(1908757709,3479522,2,192318,0,1,1,'S',1,0.989467,291,741610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 846, \"large_tick_hit\": 183, \"small_tick_hit\": 474, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 183, \"small_tick_hit\": 481}}',21.0516,143898986,3908892,NULL,'2015-02-18 13:49:33',1424267373,NULL),(1907677140,3479522,2,140157,1,1,1,'X',1,1,833,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_tick_hit\": 137, \"small_tick_hit\": 739}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 137, \"small_tick_hit\": 739}}',21.0642,140764577,10483566,NULL,'2014-12-28 11:14:08',1419765248,NULL),(1905560634,3479522,2,387425,1,1,1,'XH',1,1,252,1207812,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 24, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 24, \"small_tick_hit\": 417}}',21.1123,137769055,938950,NULL,'2014-09-28 13:36:29',1411911389,NULL),(1925355167,3479522,2,899302,1,1,1,'A',1,0.975676,220,619354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 595, \"small_tick_hit\": 127, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 609, \"small_tick_hit\": 131}}',21.155,166739200,1948230,NULL,'2017-06-05 14:56:20',1496674580,NULL),(1906630118,3479522,2,217251,1,1,1,'S',1,0.998413,268,1081956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 56, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 56, \"small_tick_hit\": 362}}',21.2314,139308606,904224,NULL,'2014-11-15 16:33:23',1416069203,NULL),(1905416657,3479522,2,62180,1,1,1,'S',1,0.998786,604,1087070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 84, \"small_tick_hit\": 1041, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 84, \"small_tick_hit\": 1043}}',21.3005,137729901,6495060,NULL,'2014-09-27 13:46:06',1411825566,NULL),(1908974445,3479522,2,268851,1,1,1,'X',1,1,504,1093020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 199, \"small_tick_hit\": 769}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 199, \"small_tick_hit\": 769}}',21.3055,144028728,3265977,NULL,'2015-02-22 12:25:37',1424607937,NULL),(1903427449,3479522,2,69639,0,1,1,'X',1,1,205,1080342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 525}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 525}}',21.3348,134818523,643977,NULL,'2014-07-07 08:48:40',1404722920,NULL),(1904632384,3479522,2,80787,1,1,1,'S',1,0.998571,374,1082929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 11, \"small_tick_hit\": 1024, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 11, \"small_tick_hit\": 1026}}',21.3628,136442890,1969543,NULL,'2014-08-18 13:47:57',1408369677,NULL),(1908673538,3479522,2,62131,1,1,1,'X',1,1,338,1078618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 84, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 84, \"small_tick_hit\": 425}}',21.3636,143512673,1799090,NULL,'2015-02-11 10:12:07',1423649527,NULL),(1901930893,3479522,2,240093,0,1,1,'X',1,1,392,1077550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}}',21.3832,132432299,963068,NULL,'2014-05-05 14:08:34',1399298914,NULL),(1900889998,3479522,2,65645,0,1,1,'S',1,0.998818,334,1084251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 136, \"small_tick_hit\": 511, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 136, \"small_tick_hit\": 512}}',21.4048,131130624,1089175,NULL,'2014-03-27 09:21:42',1395912102,NULL),(1902856301,3479522,2,232664,1,1,1,'X',1,1,315,1085492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 2, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 2, \"small_tick_hit\": 385}}',21.427,134042831,2131561,NULL,'2014-06-18 14:04:39',1403100279,NULL),(1906634130,3479522,2,380909,1,1,1,'XH',1,1,526,1222497,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 246, \"small_tick_hit\": 982}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 246, \"small_tick_hit\": 982}}',21.4643,139231984,2441554,NULL,'2014-11-13 15:02:15',1415890935,NULL),(1909227770,3479522,2,417386,1,1,1,'X',1,1,640,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 74, \"small_tick_hit\": 787}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 74, \"small_tick_hit\": 787}}',21.481,144473999,6617422,NULL,'2015-03-09 15:50:29',1425916229,NULL),(1911521998,3479522,2,257690,0,1,1,'X',1,1,606,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 36, \"small_tick_hit\": 649}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 36, \"small_tick_hit\": 649}}',21.4833,147785493,8411218,NULL,'2015-06-27 15:33:20',1435419200,NULL),(1907553574,3479522,2,538750,1,1,1,'XH',1,1,236,1214561,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 57, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 57, \"small_tick_hit\": 385}}',21.5071,140624827,725400,NULL,'2014-12-24 15:21:36',1419434496,NULL),(1908582860,3479522,2,123694,0,1,1,'X',1,1,296,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 55, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 55, \"small_tick_hit\": 451}}',21.5175,143253187,1784502,NULL,'2015-02-07 05:31:33',1423287093,NULL),(1903507565,3479522,2,150758,1,1,1,'S',1,0.996983,239,1076027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"small_tick_hit\": 422, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 424}}',21.5183,134990486,1603000,NULL,'2014-07-11 12:28:19',1405081699,NULL),(1904158758,3479522,2,249662,0,1,1,'S',1,0.996119,221,829271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 417, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 354}}',21.567,135895215,1906598,NULL,'2014-08-03 05:37:42',1407044262,NULL),(1912530072,3479522,2,649086,1,1,1,'SH',1,0.998369,252,1204806,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 38, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 38, \"small_tick_hit\": 361}}',21.5702,149157088,883086,NULL,'2015-08-09 04:46:14',1439095574,NULL),(1903877122,3479522,2,146934,1,1,1,'S',1,0.996732,380,1086375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 58, \"small_tick_hit\": 840, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 58, \"small_tick_hit\": 844}}',21.598,135477633,1798590,NULL,'2014-07-23 13:01:46',1406120506,NULL),(1918404646,3479522,2,786166,1,1,1,'S',1,0.982422,91,649848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 191, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 1, \"small_tick_hit\": 195}}',21.599,157397790,754810,NULL,'2016-05-25 11:40:28',1464176428,NULL),(1905395827,3479522,2,359080,1,1,1,'X',1,1,267,1083997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 63, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 63, \"small_tick_hit\": 317}}',21.6106,137508839,1195562,NULL,'2014-09-20 05:12:07',1411189927,NULL),(1907223198,3479522,2,201616,0,1,1,'X',1,1,470,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 203, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 203, \"small_tick_hit\": 320}}',21.6314,140261034,2371196,NULL,'2014-12-14 11:48:28',1418557708,NULL),(1918334292,3479522,2,217617,0,1,1,'X',1,1,489,482688,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 196, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 196, \"small_tick_hit\": 335}}',21.6509,157313550,1441916,NULL,'2016-05-22 13:18:48',1463923128,NULL),(1918348819,3479522,2,955718,1,1,1,'XH',1,1,88,1326491,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 9, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 9, \"small_tick_hit\": 171}}',21.6774,157243629,142662,NULL,'2016-05-20 14:25:12',1463754312,NULL),(1913029754,3479522,2,690875,1,1,1,'X',1,1,113,1189094,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 113, \"small_tick_hit\": 350}}',21.7224,149958031,244152,NULL,'2015-09-06 13:22:55',1441545775,NULL),(1914179439,3479522,2,705966,1,1,1,'XH',1,1,320,1210942,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 74, \"small_tick_hit\": 459}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 74, \"small_tick_hit\": 459}}',21.7291,151560136,1341559,NULL,'2015-11-07 10:24:03',1446891843,NULL),(1908855121,3479522,2,315941,0,1,1,'S',1,0.992865,299,777519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1110, \"small_tick_hit\": 699, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1117, \"small_tick_hit\": 705}}',21.7351,143899747,6443046,NULL,'2015-02-18 14:19:26',1424269166,NULL),(1903378159,3479522,2,150800,1,1,1,'X',1,1,500,1087198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 39, \"small_tick_hit\": 611}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 39, \"small_tick_hit\": 611}}',21.7903,134819965,4848461,NULL,'2014-07-07 09:39:26',1404725966,NULL),(1908527279,3479522,2,81593,1,1,1,'X',1,1,296,1092600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 90, \"small_tick_hit\": 507}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 90, \"small_tick_hit\": 507}}',21.8005,143358123,977431,NULL,'2015-02-08 16:03:24',1423411404,NULL),(1912759963,3479522,2,162164,1,1,1,'XH',1,1,138,1207582,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 13, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 13, \"small_tick_hit\": 144}}',21.8009,149497018,460106,NULL,'2015-08-20 16:12:50',1440087170,NULL),(1908195369,3479522,2,45452,1,1,1,'X',1,1,171,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 30, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 30, \"small_tick_hit\": 378}}',21.8031,142010497,722820,NULL,'2015-01-17 12:10:54',1421496654,NULL),(1913064258,3479522,2,348549,1,1,1,'XH',1,1,272,1220341,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 90, \"small_tick_hit\": 521}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 90, \"small_tick_hit\": 521}}',21.953,149957250,874316,NULL,'2015-09-06 12:53:48',1441544028,NULL),(1900733724,3479522,2,48584,0,1,1,'S',1,0.983852,191,668552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 603, \"small_tick_hit\": 250, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 255}}',21.9636,130944105,2019400,NULL,'2014-03-21 15:16:42',1395415002,NULL),(1912624860,3479522,2,675542,1,1,1,'S',1,0.999483,402,1206793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 48, \"small_tick_hit\": 1532, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 48, \"small_tick_hit\": 1533}}',21.9665,149316028,2219320,NULL,'2015-08-14 16:42:07',1439570527,NULL),(1902724173,3479522,2,77255,1,1,1,'X',1,1,407,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 144, \"small_tick_hit\": 759}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 144, \"small_tick_hit\": 759}}',21.9852,133902689,2166395,NULL,'2014-06-15 02:46:12',1402800372,NULL),(1917279263,3479522,2,380934,1,1,1,'X',1,1,356,1193098,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 77, \"small_tick_hit\": 569}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 77, \"small_tick_hit\": 569}}',21.9861,155872788,1496992,NULL,'2016-04-01 14:55:34',1459522534,NULL),(1918783155,3479522,2,733638,1,1,1,'S',1,0.986688,378,712270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1564, \"large_tick_hit\": 36, \"small_tick_hit\": 920, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1581, \"large_tick_hit\": 36, \"small_tick_hit\": 937}}',21.9985,157920048,8617308,NULL,'2016-06-10 13:12:23',1465564343,NULL),(1900703135,3479522,2,241563,0,1,1,'S',1,0.996822,357,1073655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 109, \"small_tick_hit\": 584, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 109, \"small_tick_hit\": 587}}',22.0043,130855949,1271455,NULL,'2014-03-18 14:07:08',1395151628,NULL),(1912552296,3479522,2,51082,1,1,1,'XH',1,1,192,1208303,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 44, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 44, \"small_tick_hit\": 275}}',22.022,149158690,489160,NULL,'2015-08-09 06:02:16',1439100136,NULL),(1907161948,3479522,2,187590,0,1,1,'X',1,1,418,995136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 31, \"small_tick_hit\": 469}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 31, \"small_tick_hit\": 469}}',22.0331,139994095,3202022,NULL,'2014-12-06 15:57:35',1417881455,NULL),(1910788940,3479522,2,678385,0,1,1,'S',1,0.992614,151,936892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"small_tick_hit\": 395, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 399}}',22.0365,146580981,1078422,NULL,'2015-05-20 13:26:32',1432128392,NULL),(1906438635,3479522,2,83802,1,1,1,'SH',1,0.997893,441,1226988,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 17, \"small_tick_hit\": 980, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 17, \"small_tick_hit\": 983}}',22.047,139087121,3059434,NULL,'2014-11-09 04:01:02',1415505662,NULL),(1900934214,3479522,2,134030,0,1,1,'X',1,1,172,1080566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 67, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 67, \"small_tick_hit\": 103}}',22.0604,131158857,414640,NULL,'2014-03-28 08:59:21',1395997161,NULL),(1907511688,3479522,2,19043,0,1,1,'A',1,0.968858,136,639559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 241, \"small_tick_hit\": 39, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 249, \"small_tick_hit\": 40}}',22.0793,140622913,662278,NULL,'2014-12-24 14:30:12',1419431412,NULL),(1923608434,3479522,2,712295,1,1,1,'XH',1,1,246,1208540,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 72, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 72, \"small_tick_hit\": 402}}',22.0933,164617275,717640,NULL,'2017-03-02 12:27:59',1488457679,NULL),(1923665948,3479522,2,912060,1,1,1,'X',1,1,365,1185053,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 61, \"small_tick_hit\": 825}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 61, \"small_tick_hit\": 825}}',22.1619,164617363,1677005,NULL,'2017-03-02 12:35:23',1488458123,NULL),(1907772891,3479522,2,315614,0,1,1,'S',1,0.981682,215,666220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 664, \"large_tick_hit\": 20, \"small_tick_hit\": 495, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 20, \"small_tick_hit\": 504}}',22.1713,140956005,2208246,NULL,'2014-12-31 14:28:10',1420036090,NULL),(1913051967,3479522,2,582515,1,1,1,'XH',1,1,551,1222243,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 136, \"small_tick_hit\": 849}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 136, \"small_tick_hit\": 849}}',22.2474,149918065,3603514,NULL,'2015-09-05 05:27:24',1441430844,NULL),(1912677530,3479522,2,656104,1,1,1,'SH',1,0.998691,278,1204698,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 83, \"small_tick_hit\": 485, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 83, \"small_tick_hit\": 486}}',22.2504,149282125,901044,NULL,'2015-08-13 14:04:59',1439474699,NULL),(1905208209,3479522,2,232662,1,1,1,'SH',1,0.99859,295,1214564,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 28, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 28, \"small_tick_hit\": 414}}',22.3325,137257073,1883818,NULL,'2014-09-12 09:42:04',1410514924,NULL),(1913082317,3479522,2,462168,1,1,1,'XH',1,1,326,1209734,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 54, \"small_tick_hit\": 537}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 54, \"small_tick_hit\": 537}}',22.3326,149914888,1439112,NULL,'2015-09-05 02:45:20',1441421120,NULL),(1917240050,3479522,2,621903,1,1,1,'S',1,0.998862,306,1198632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 120, \"small_tick_hit\": 572, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 120, \"small_tick_hit\": 573}}',22.3465,155890795,970731,NULL,'2016-04-02 03:13:08',1459566788,NULL),(1906404631,3479522,2,156593,1,1,1,'X',1,1,502,1087412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 15, \"small_tick_hit\": 1191}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 15, \"small_tick_hit\": 1191}}',22.4118,138912448,3467845,NULL,'2014-11-03 14:37:48',1415025468,NULL),(1908624854,3479522,2,156702,1,1,1,'X',1,1,272,1078617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 20, \"small_tick_hit\": 673}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 20, \"small_tick_hit\": 673}}',22.4635,143580865,1470311,NULL,'2015-02-12 15:36:47',1423755407,NULL),(1898085050,3479522,2,111104,0,1,1,'S',1,0.994885,454,1073753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 234, \"small_tick_hit\": 324, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 234, \"small_tick_hit\": 328}}',22.5118,119589071,1395178,NULL,'2013-11-17 05:42:45',1384666965,NULL),(1903405848,3479522,2,34948,1,1,1,'X',1,1,528,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 316}}',22.5384,134780200,6896908,NULL,'2014-07-06 09:44:11',1404639851,NULL),(1908992874,3479522,2,180853,1,1,1,'X',1,1,471,1082907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 104, \"small_tick_hit\": 696}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 104, \"small_tick_hit\": 696}}',22.544,143983400,3770646,NULL,'2015-02-21 06:42:38',1424500958,NULL),(1907411063,3479522,2,99023,0,1,1,'X',1,1,308,1092378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 36, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 36, \"small_tick_hit\": 538}}',22.5578,140423947,1868261,NULL,'2014-12-19 15:09:08',1419001748,NULL),(1912028093,3479522,2,204440,1,1,1,'XH',1,1,445,1222977,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 130, \"small_tick_hit\": 730}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 130, \"small_tick_hit\": 730}}',22.5606,148552128,2284811,NULL,'2015-07-20 14:33:04',1437402784,NULL),(1911311649,3479522,2,622631,1,1,1,'SH',1,0.997175,108,1323106,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 10, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',22.5694,147505389,203849,NULL,'2015-06-19 04:18:57',1434687537,NULL),(1903543898,3479522,2,180805,1,1,1,'X',1,1,404,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 88, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 88, \"small_tick_hit\": 479}}',22.5764,134977373,1783401,NULL,'2014-07-11 04:29:04',1405052944,NULL),(1907240303,3479522,2,94974,1,1,1,'X',1,1,460,1082479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 115, \"small_tick_hit\": 627}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 115, \"small_tick_hit\": 627}}',22.6409,140221143,3299110,NULL,'2014-12-13 12:44:54',1418474694,NULL),(1937840832,3479522,2,715749,1,1,1,'XH',1,1,219,1215767,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 55, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 55, \"small_tick_hit\": 356}}',22.6589,183283325,668564,NULL,'2019-10-18 14:33:18',1571409198,NULL),(1898211130,3479522,2,78008,0,1,1,'S',1,0.995604,239,970205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 216}}',22.6897,119960871,1480840,NULL,'2013-11-20 09:40:29',1384940429,NULL),(1921680707,3479522,2,1107212,1,1,1,'SH',1,0.990506,123,1325693,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 30, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 30, \"small_tick_hit\": 193}}',22.7024,161900939,239343,NULL,'2016-11-04 11:25:39',1478258739,NULL),(1907692846,3479522,2,144279,1,1,1,'X',1,1,491,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 22, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 22, \"small_tick_hit\": 473}}',22.722,140749764,4321542,NULL,'2014-12-28 01:12:15',1419729135,NULL),(1905989647,3479522,2,252262,1,1,1,'XH',1,1,265,1211910,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 69, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 69, \"small_tick_hit\": 416}}',22.737,138385557,873559,NULL,'2014-10-18 15:10:08',1413645008,NULL),(1905975826,3479522,2,289034,1,1,1,'SH',1,0.996377,223,1204249,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 39, \"small_tick_hit\": 327, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 39, \"small_tick_hit\": 329}}',22.7519,138281574,689299,NULL,'2014-10-15 11:17:53',1413371873,NULL),(1908798819,3479522,2,140485,0,1,1,'S',1,0.995843,361,829587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1025, \"large_tick_hit\": 120, \"small_tick_hit\": 1011, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 120, \"small_tick_hit\": 1015}}',22.7567,143783111,6861538,NULL,'2015-02-15 15:15:11',1424013311,NULL),(1956944317,3479522,2,672178,1,1,1,'S',1,0.987654,196,959860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"small_tick_hit\": 124, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 128}}',22.7725,208637281,994360,NULL,'2022-08-06 16:23:28',1659803008,NULL),(1899684761,3479522,2,136138,0,1,1,'S',1,0.990521,249,758182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 526, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 313}}',22.7749,129341411,2311712,NULL,'2014-01-29 04:57:51',1390971471,NULL),(1900278233,3479522,2,148609,0,1,1,'S',1,0.991607,516,841837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 595, \"large_tick_hit\": 173, \"small_tick_hit\": 768, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 173, \"small_tick_hit\": 776}}',22.7822,130031585,6619380,NULL,'2014-02-21 01:39:33',1392946773,NULL),(1903299631,3479522,2,53746,1,1,1,'X',1,1,121,1085296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 9, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 9, \"small_tick_hit\": 152}}',22.7945,134484787,263166,NULL,'2014-06-29 06:49:23',1404024563,NULL),(1899121187,3479522,2,163977,0,1,1,'S',1,0.994975,555,914157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 609, \"large_tick_hit\": 12, \"small_tick_hit\": 765, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 12, \"small_tick_hit\": 770}}',22.9361,125464671,7530398,NULL,'2013-12-30 14:07:25',1388412445,NULL),(1905724810,3479522,2,361627,1,1,1,'S',1,0.999358,651,1077417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 220, \"small_tick_hit\": 905, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 220, \"small_tick_hit\": 906}}',22.9483,137963771,3940121,NULL,'2014-10-05 00:39:47',1412469587,NULL),(1908919426,3479522,2,587711,1,1,1,'XH',1,1,203,1327279,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 65, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 65, \"small_tick_hit\": 301}}',23.0213,143983671,497630,NULL,'2015-02-21 06:57:24',1424501844,NULL),(1908616854,3479522,2,154428,0,1,1,'S',1,0.986851,281,727538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 876, \"large_tick_hit\": 14, \"small_tick_hit\": 536, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 14, \"small_tick_hit\": 546}}',23.0313,143748955,3889544,NULL,'2015-02-15 03:36:44',1423971404,NULL),(1931070626,3479522,2,1233942,1,1,1,'S',1,0.996721,373,1187458,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 49, \"small_tick_hit\": 1147, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 49, \"small_tick_hit\": 1152}}',23.1198,174339379,1844212,NULL,'2018-05-16 03:15:02',1526440502,NULL),(1911549389,3479522,2,169900,1,1,1,'XH',1,1,271,1209747,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 120, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 120, \"small_tick_hit\": 472}}',23.1265,147670174,683155,NULL,'2015-06-24 02:45:15',1435113915,NULL),(1907802990,3479522,2,374115,0,1,1,'X',1,1,476,1086344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}}',23.143,140882905,4107806,NULL,'2014-12-30 14:12:24',1419948744,NULL),(1898708875,3479522,2,62803,0,1,1,'S',1,0.990502,429,964778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 72, \"small_tick_hit\": 301, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 72, \"small_tick_hit\": 308}}',23.1738,123118297,3883110,NULL,'2013-12-14 10:38:54',1387017534,NULL),(1899480968,3479522,2,65312,0,1,1,'S',1,0.98239,208,716355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 506, \"large_tick_hit\": 42, \"small_tick_hit\": 233, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 42, \"small_tick_hit\": 241}}',23.1988,128102364,1782366,NULL,'2014-01-19 01:41:26',1390095686,NULL),(1911269836,3479522,2,50460,1,1,1,'X',1,1,307,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 136}}',23.207,147444542,2337724,NULL,'2015-06-17 04:57:22',1434517042,NULL),(1907318947,3479522,2,64176,0,1,1,'S',1,0.994671,248,962365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"small_tick_hit\": 312, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 315}}',23.2506,140220788,1561108,NULL,'2014-12-13 12:33:33',1418474013,NULL),(1910607740,3479522,2,504311,0,1,1,'S',1,0.994885,159,784857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 246, \"large_tick_hit\": 30, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 30, \"small_tick_hit\": 113}}',23.2562,146497747,902250,NULL,'2015-05-17 11:41:31',1431862891,NULL),(1905746594,3479522,2,285334,1,1,1,'S',1,0.999121,418,1083350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 120, \"small_tick_hit\": 719, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 120, \"small_tick_hit\": 720}}',23.3352,137978602,1749982,NULL,'2014-10-05 10:43:28',1412505808,NULL),(1917909301,3479522,2,781296,1,1,1,'XH',1,1,279,1209014,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 27, \"small_tick_hit\": 832}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 27, \"small_tick_hit\": 832}}',23.3459,156714148,1157889,NULL,'2016-05-01 02:42:38',1462070558,NULL),(1911987420,3479522,2,240273,1,1,1,'SH',1,0.997753,303,1203003,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 101, \"small_tick_hit\": 585, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 101, \"small_tick_hit\": 587}}',23.3691,148508046,1018541,NULL,'2015-07-19 05:20:04',1437283204,NULL),(1917210240,3479522,2,876213,1,1,1,'XH',1,1,187,1211914,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 26, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 26, \"small_tick_hit\": 254}}',23.3895,155892265,542918,NULL,'2016-04-02 04:19:07',1459570747,NULL),(1908783169,3479522,2,249438,0,1,1,'S',1,0.987353,201,742924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 689, \"large_tick_hit\": 71, \"small_tick_hit\": 333, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 71, \"small_tick_hit\": 341}}',23.4048,143856119,2486614,NULL,'2015-02-17 03:20:51',1424143251,NULL),(1903059500,3479522,2,136842,0,1,1,'X',1,1,312,1082496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 138, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 138, \"small_tick_hit\": 210}}',23.4285,134211833,1306713,NULL,'2014-06-22 13:43:29',1403444609,NULL),(1907035135,3479522,2,133185,1,1,1,'S',1,0.998592,293,1189075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 46, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 46, \"small_tick_hit\": 417}}',23.4508,139859046,1151476,NULL,'2014-12-02 09:22:00',1417512120,NULL),(1908912859,3479522,2,77403,0,1,1,'S',1,0.99772,263,852012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 629, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 246}}',23.488,143983572,3501016,NULL,'2015-02-21 06:51:48',1424501508,NULL),(1903286556,3479522,2,378506,1,1,1,'X',1,1,349,1088716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 10, \"small_tick_hit\": 705}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 10, \"small_tick_hit\": 705}}',23.4909,134571209,1777414,NULL,'2014-07-01 09:59:58',1404208798,NULL),(1907240152,3479522,2,35560,1,1,1,'S',1,0.997046,293,1079433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 30, \"small_tick_hit\": 382, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 30, \"small_tick_hit\": 384}}',23.5916,140123040,1667402,NULL,'2014-12-10 15:28:04',1418225284,NULL),(1907484492,3479522,2,126772,0,1,1,'X',1,1,274,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 75, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 75, \"small_tick_hit\": 495}}',23.6216,140503115,1105238,NULL,'2014-12-21 13:45:21',1419169521,NULL),(1908994780,3479522,2,220665,0,1,1,'S',1,0.991542,236,750866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 743, \"large_tick_hit\": 28, \"small_tick_hit\": 753, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 28, \"small_tick_hit\": 759}}',23.6433,144149282,2889118,NULL,'2015-02-26 15:20:33',1424964033,NULL),(1900708663,3479522,2,274077,0,1,1,'S',1,0.99373,261,961614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 373, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 377}}',23.6437,130913606,1719746,NULL,'2014-03-20 14:54:11',1395327251,NULL),(1912921997,3479522,2,219013,1,1,1,'SH',1,0.998371,223,1210531,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 79, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 79, \"small_tick_hit\": 391}}',23.6665,149726239,560888,NULL,'2015-08-28 17:26:34',1440782794,NULL),(1903111358,3479522,2,169408,1,1,1,'X',1,1,295,1078193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 109, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 109, \"small_tick_hit\": 457}}',23.6767,134358442,795836,NULL,'2014-06-26 09:12:22',1403773942,NULL),(1905926931,3479522,2,314248,1,1,1,'X',1,1,183,1082927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 27, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 27, \"small_tick_hit\": 280}}',23.6865,138281340,657071,NULL,'2014-10-15 11:02:06',1413370926,NULL),(1912153805,3479522,2,252994,1,1,1,'S',1,0.999534,1232,987460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1142, \"large_tick_hit\": 90, \"small_tick_hit\": 914, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1142, \"large_tick_hit\": 90, \"small_tick_hit\": 915}}',23.732,148665396,34418852,NULL,'2015-07-24 05:12:00',1437714720,NULL),(1906389649,3479522,2,384323,1,1,1,'S',1,0.998135,811,1076988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 348, \"small_tick_hit\": 1330, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 348, \"small_tick_hit\": 1334}}',23.7322,138832941,5344515,NULL,'2014-11-01 11:22:50',1414840970,NULL),(1903078524,3479522,2,140321,1,1,1,'S',1,0.998326,687,1088279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 279, \"small_tick_hit\": 1102, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 279, \"small_tick_hit\": 1105}}',23.7549,134212208,4022268,NULL,'2014-06-22 13:53:04',1403445184,NULL),(1910694365,3479522,2,501404,1,1,1,'S',1,0.99886,371,1077434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 68, \"small_tick_hit\": 505, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 68, \"small_tick_hit\": 506}}',23.7628,146610345,2341601,NULL,'2015-05-21 14:53:13',1432219993,NULL),(1901900728,3479522,2,82240,1,1,1,'X',1,1,320,1091733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 50, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 50, \"small_tick_hit\": 448}}',23.7668,132565803,1921795,NULL,'2014-05-10 01:45:16',1399686316,NULL),(1905429848,3479522,2,136508,1,1,1,'X',1,1,548,1096452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 157, \"small_tick_hit\": 1037}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 157, \"small_tick_hit\": 1037}}',23.7865,137593766,3114961,NULL,'2014-09-22 14:41:17',1411396877,NULL),(1902996012,3479522,2,202759,1,1,1,'X',1,1,811,1087213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 485, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 485, \"small_tick_hit\": 511}}',23.8039,134165298,3856228,NULL,'2014-06-21 12:49:45',1403354985,NULL),(1911989835,3479522,2,88101,1,1,1,'XH',1,1,164,1208061,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 8, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 8, \"small_tick_hit\": 202}}',23.8176,148507558,435968,NULL,'2015-07-19 04:58:35',1437281915,NULL),(1906681761,3479522,2,44879,1,1,1,'S',1,0.998905,491,959579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"small_tick_hit\": 421, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 422}}',23.8271,139327710,5902150,NULL,'2014-11-16 02:43:05',1416105785,NULL),(1906193874,3479522,2,111204,0,1,1,'S',1,0.990728,323,1026273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 285, \"large_tick_hit\": 58, \"small_tick_hit\": 405, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 58, \"small_tick_hit\": 409}}',23.8416,138735278,1891689,NULL,'2014-10-29 12:56:56',1414587416,NULL),(1911276375,3479522,2,136727,1,1,1,'X',1,1,383,1097320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 71, \"small_tick_hit\": 468}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 71, \"small_tick_hit\": 468}}',23.8501,147454629,2558018,NULL,'2015-06-17 13:53:28',1434549208,NULL),(1909249945,3479522,2,605555,1,1,1,'X',1,1,288,1083345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 9, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 9, \"small_tick_hit\": 319}}',23.8807,144442440,1764311,NULL,'2015-03-08 12:05:02',1425816302,NULL),(1907741182,3479522,2,180428,0,1,1,'X',1,1,587,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 60, \"small_tick_hit\": 616}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 60, \"small_tick_hit\": 616}}',23.9151,141083751,5857524,NULL,'2015-01-02 11:02:43',1420196563,NULL),(1904583642,3479522,2,23619,0,1,1,'S',1,0.999158,584,968309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_tick_hit\": 22, \"small_tick_hit\": 602, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 22, \"small_tick_hit\": 603}}',23.9403,136330577,10061340,NULL,'2014-08-15 13:52:47',1408110767,NULL),(1908803849,3479522,2,588225,0,1,1,'S',1,0.998753,240,881935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 323, \"large_tick_hit\": 33, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 33, \"small_tick_hit\": 445}}',23.9503,143961273,1620866,NULL,'2015-02-20 15:11:21',1424445081,NULL),(1907470362,3479522,2,69406,0,1,1,'X',1,1,324,1082915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',23.9762,140485829,1991230,NULL,'2014-12-21 03:13:38',1419131618,NULL),(1909158020,3479522,2,80991,0,1,1,'S',1,0.997533,360,846146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 867, \"large_tick_hit\": 32, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 32, \"small_tick_hit\": 314}}',23.9896,144431529,5814724,NULL,'2015-03-08 03:32:47',1425785567,NULL),(1907814999,3479522,2,333012,1,1,1,'X',1,1,606,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 37, \"small_tick_hit\": 1553}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 37, \"small_tick_hit\": 1553}}',24.0486,141174509,6903462,NULL,'2015-01-03 16:05:17',1420301117,NULL),(1905953911,3479522,2,68518,1,1,1,'S',1,0.997543,271,1097491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 260, \"large_tick_hit\": 11, \"small_tick_hit\": 541, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 11, \"small_tick_hit\": 542}}',24.0909,138385460,1609981,NULL,'2014-10-18 15:07:42',1413644862,NULL),(1907516764,3479522,2,132492,1,1,1,'X',1,1,292,1084426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 74, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 74, \"small_tick_hit\": 519}}',24.1268,140502630,1407398,NULL,'2014-12-21 13:30:31',1419168631,NULL),(1912016698,3479522,2,197737,1,1,1,'XH',1,1,318,1213349,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 78, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 78, \"small_tick_hit\": 474}}',24.1754,148551020,1286096,NULL,'2015-07-20 13:52:33',1437400353,NULL),(1904614614,3479522,2,201615,0,1,1,'X',1,1,355,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 52, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 52, \"small_tick_hit\": 298}}',24.1936,136443415,2700132,NULL,'2014-08-18 14:02:40',1408370560,NULL),(1906338405,3479522,2,143816,1,1,1,'S',1,0.999351,696,983941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 695, \"large_tick_hit\": 1, \"small_tick_hit\": 844, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 1, \"small_tick_hit\": 845}}',24.243,138993407,11908520,NULL,'2014-11-06 14:17:40',1415283460,NULL),(1907505522,3479522,2,440570,0,1,1,'S',1,0.998708,326,1008926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 390, \"large_tick_hit\": 10, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 10, \"small_tick_hit\": 373}}',24.2611,140579878,2388617,NULL,'2014-12-23 14:33:36',1419345216,NULL),(1907113870,3479522,2,215630,0,1,1,'X',1,1,500,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 190, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 190, \"small_tick_hit\": 325}}',24.2612,139994248,3013222,NULL,'2014-12-06 16:02:03',1417881723,NULL),(1906569291,3479522,2,238499,1,1,1,'S',1,0.99943,660,1097031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 148, \"small_tick_hit\": 1092, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 148, \"small_tick_hit\": 1093}}',24.2758,139344834,4880307,NULL,'2014-11-16 13:13:07',1416143587,NULL),(1908282986,3479522,2,290326,1,1,1,'XH',1,1,182,1215284,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 3, \"small_tick_hit\": 521}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 3, \"small_tick_hit\": 521}}',24.2877,142307915,588191,NULL,'2015-01-22 14:20:43',1421936443,NULL),(1912195620,3479522,2,698873,1,1,1,'SH',1,0.998447,146,1329345,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 19, \"small_tick_hit\": 497, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 19, \"small_tick_hit\": 498}}',24.2927,148572593,362971,NULL,'2015-07-21 05:23:36',1437456216,NULL),(1908807929,3479522,2,451830,1,1,1,'X',1,1,667,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"large_tick_hit\": 7, \"small_tick_hit\": 1048}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 7, \"small_tick_hit\": 1048}}',24.3024,143777911,10688636,NULL,'2015-02-15 13:46:52',1424008012,NULL),(1907331381,3479522,2,241155,1,1,1,'X',1,1,260,1098834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 51, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 51, \"small_tick_hit\": 380}}',24.3032,140247436,1295774,NULL,'2014-12-14 03:01:07',1418526067,NULL),(1901751416,3479522,2,251757,0,1,1,'X',1,1,323,1078829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 39, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 39, \"small_tick_hit\": 389}}',24.3171,132284167,1928857,NULL,'2014-05-01 14:48:00',1398955680,NULL),(1907378016,3479522,2,523457,1,1,1,'X',1,1,269,1081412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 11, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 11, \"small_tick_hit\": 285}}',24.389,140323845,1505778,NULL,'2014-12-16 12:19:13',1418732353,NULL),(1908599287,3479522,2,452267,1,1,1,'X',1,1,415,1076452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 8, \"small_tick_hit\": 1043}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 8, \"small_tick_hit\": 1043}}',24.4587,143029995,3508835,NULL,'2015-02-03 06:33:58',1422945238,NULL),(1903028312,3479522,2,277187,1,1,1,'X',1,1,654,1083773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 361, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 361, \"small_tick_hit\": 455}}',24.4645,134211023,2764846,NULL,'2014-06-22 13:22:52',1403443372,NULL),(1907762350,3479522,2,19360,0,1,1,'S',1,0.996251,437,876030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 425, \"large_tick_hit\": 276, \"small_tick_hit\": 362, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 276, \"small_tick_hit\": 364}}',24.4767,141175487,4120512,NULL,'2015-01-03 16:19:49',1420301989,NULL),(1907078991,3479522,2,65641,1,1,1,'XH',1,1,143,1210230,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 281}}',24.4997,139952938,374527,NULL,'2014-12-05 15:24:32',1417793072,NULL),(1902773143,3479522,2,276597,0,1,1,'X',1,1,265,1078404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 35, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 35, \"small_tick_hit\": 381}}',24.5029,133902367,1295083,NULL,'2014-06-15 02:35:22',1402799722,NULL),(1907091083,3479522,2,2451,1,1,1,'X',1,1,132,1081640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 15, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 15, \"small_tick_hit\": 191}}',24.5146,139950940,378127,NULL,'2014-12-05 14:15:17',1417788917,NULL),(1912582894,3479522,2,688720,1,1,1,'S',1,0.997895,373,1183477,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 90, \"small_tick_hit\": 575, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 90, \"small_tick_hit\": 577}}',24.5174,149196696,1652162,NULL,'2015-08-10 13:24:55',1439213095,NULL),(1907641254,3479522,2,58448,1,1,1,'S',1,0.999302,556,968754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"small_tick_hit\": 876, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 877}}',24.5271,140750167,7606540,NULL,'2014-12-28 01:31:31',1419730291,NULL),(1906192744,3479522,2,111049,1,1,1,'XH',1,1,383,1208289,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 109, \"small_tick_hit\": 608}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 109, \"small_tick_hit\": 608}}',24.5521,138767261,1717529,NULL,'2014-10-30 14:23:56',1414679036,NULL),(1908852479,3479522,2,50719,0,1,1,'S',1,0.989987,209,735520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 593, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 598, \"small_tick_hit\": 201}}',24.5951,143856045,2782860,NULL,'2015-02-17 03:16:29',1424142989,NULL),(1908932425,3479522,2,109939,0,1,1,'A',1,0.977753,190,629518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 545, \"large_tick_hit\": 8, \"small_tick_hit\": 326, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 8, \"small_tick_hit\": 332}}',24.6687,144150143,1584128,NULL,'2015-02-26 15:53:48',1424966028,NULL),(1906680982,3479522,2,235142,1,1,1,'A',1,0.975535,195,650092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 373, \"large_tick_hit\": 60, \"small_tick_hit\": 205, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 60, \"small_tick_hit\": 209}}',24.6693,139345487,1284382,NULL,'2014-11-16 13:30:45',1416144645,NULL),(1912305364,3479522,2,372953,1,1,1,'XH',1,1,195,1207819,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 28, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 28, \"small_tick_hit\": 274}}',24.682,148822689,550107,NULL,'2015-07-29 05:25:17',1438147517,NULL),(1912543319,3479522,2,48745,0,1,1,'S',1,0.998847,451,924379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 852, \"small_tick_hit\": 880, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 853, \"small_tick_hit\": 881}}',24.7152,149160072,9038600,NULL,'2015-08-09 07:23:32',1439105012,NULL),(1907307240,3479522,2,28287,0,1,1,'X',1,1,278,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',24.7588,140247849,1968488,NULL,'2014-12-14 03:13:40',1418526820,NULL),(1918412185,3479522,2,93984,1,1,1,'XH',1,1,371,1225153,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 148, \"small_tick_hit\": 640}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 148, \"small_tick_hit\": 640}}',24.8096,157489043,1440356,NULL,'2016-05-28 03:04:37',1464404677,NULL),(1911203304,3479522,2,60458,0,1,1,'S',1,0.997698,380,904501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 504, \"large_tick_hit\": 101, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 101, \"small_tick_hit\": 263}}',24.8165,147444483,3991356,NULL,'2015-06-17 04:53:49',1434516829,NULL),(1911316012,3479522,2,434446,1,1,1,'XH',1,1,209,1208783,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 44, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 44, \"small_tick_hit\": 313}}',24.8377,147504800,609397,NULL,'2015-06-19 03:48:58',1434685738,NULL),(1913807894,3479522,2,476031,1,1,1,'SH',1,0.998944,537,1210438,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 298, \"small_tick_hit\": 409, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 298, \"small_tick_hit\": 410}}',24.8383,150957655,2023549,NULL,'2015-10-17 14:21:05',1445091665,NULL),(1901037817,3479522,2,69448,0,1,1,'S',1,0.998329,513,924746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 857, \"large_tick_hit\": 3, \"small_tick_hit\": 932, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 3, \"small_tick_hit\": 934}}',24.8887,131159015,9431484,NULL,'2014-03-28 09:07:36',1395997656,NULL),(1907359185,3479522,2,171641,0,1,1,'S',1,0.996785,310,965858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 310, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 312}}',24.8934,140424191,2386192,NULL,'2014-12-19 15:16:38',1419002198,NULL),(1906724104,3479522,2,171080,1,1,1,'X',1,1,221,1080556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 3, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 3, \"small_tick_hit\": 416}}',24.8976,139465490,1048566,NULL,'2014-11-20 15:14:36',1416496476,NULL),(1906320635,3479522,2,359077,1,1,1,'X',1,1,357,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 48, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 48, \"small_tick_hit\": 258}}',24.9281,138993268,2749956,NULL,'2014-11-06 14:12:43',1415283163,NULL),(1916971075,3479522,2,406035,1,1,1,'XH',1,1,258,1207330,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 30, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 30, \"small_tick_hit\": 354}}',24.9412,155493633,953791,NULL,'2016-03-19 13:49:14',1458395354,NULL),(1901679703,3479522,2,87611,0,1,1,'S',1,0.998507,336,1087634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 9, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 9, \"small_tick_hit\": 334}}',24.9619,132077845,2362035,NULL,'2014-04-25 15:08:15',1398438495,NULL),(1906715966,3479522,2,322863,1,1,1,'S',1,0.999303,501,1080205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 161, \"small_tick_hit\": 933, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 161, \"small_tick_hit\": 934}}',24.9636,139495403,2414140,NULL,'2014-11-21 15:01:17',1416582077,NULL),(1911490668,3479522,2,520019,1,1,1,'X',1,1,473,1082469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 22, \"small_tick_hit\": 1126}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 22, \"small_tick_hit\": 1126}}',24.9857,147819930,4546995,NULL,'2015-06-28 15:56:29',1435506989,NULL),(1907534714,3479522,2,59969,0,1,1,'S',1,0.999142,582,967919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 21, \"small_tick_hit\": 583, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 21, \"small_tick_hit\": 584}}',25.0636,140579501,8146458,NULL,'2014-12-23 14:22:39',1419344559,NULL),(1903138315,3479522,2,274079,0,1,1,'X',1,1,209,1082922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 457}}',25.0818,134357953,973451,NULL,'2014-06-26 08:52:04',1403772724,NULL),(1919617226,3479522,2,994346,1,1,1,'X',1,1,380,1213916,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 116, \"small_tick_hit\": 1675}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 116, \"small_tick_hit\": 1675}}',25.1418,159043592,1671619,NULL,'2016-07-15 13:49:33',1468590573,NULL),(1907296914,3479522,2,60666,1,1,1,'XH',1,1,193,1210706,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 303}}',25.1458,140202508,642552,NULL,'2014-12-13 00:57:41',1418432261,NULL),(1912320707,3479522,2,504310,1,1,1,'XH',1,1,206,1325696,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 123, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 123, \"small_tick_hit\": 164}}',25.1473,148804671,308417,NULL,'2015-07-28 14:50:02',1438095002,NULL),(1919013988,3479522,2,849500,1,1,1,'SH',1,0.990415,350,858091,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 584, \"small_tick_hit\": 346, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 588, \"small_tick_hit\": 351}}',25.1697,158246869,3805972,NULL,'2016-06-20 11:58:37',1466423917,NULL),(1911553648,3479522,2,411192,1,1,1,'SH',1,0.998573,291,1211408,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 46, \"small_tick_hit\": 409, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 46, \"small_tick_hit\": 410}}',25.187,147668768,1205030,NULL,'2015-06-24 01:44:46',1435110286,NULL),(1912518320,3479522,2,726998,1,1,1,'XH',1,1,205,1205655,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 64, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 64, \"small_tick_hit\": 342}}',25.1895,149158223,498287,NULL,'2015-08-09 05:35:58',1439098558,NULL),(1911426976,3479522,2,679339,1,1,1,'XH',1,1,292,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 138, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 138, \"small_tick_hit\": 213}}',25.216,147504574,732445,NULL,'2015-06-19 03:37:40',1434685060,NULL),(1905526800,3479522,2,44877,1,1,1,'SH',1,0.995789,191,1204812,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 2, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 2, \"small_tick_hit\": 284}}',25.2273,137729010,874914,NULL,'2014-09-27 13:20:38',1411824038,NULL),(1901827214,3479522,2,28254,0,1,1,'X',1,1,159,1078411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}}',25.2415,132540979,554734,NULL,'2014-05-09 09:48:12',1399628892,NULL),(1908722624,3479522,2,437394,1,1,1,'X',1,1,423,1078602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 14, \"small_tick_hit\": 892}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 14, \"small_tick_hit\": 892}}',25.2629,143704217,3667215,NULL,'2015-02-14 13:34:39',1423920879,NULL),(1907717146,3479522,2,347009,1,1,1,'X',1,1,358,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 98, \"small_tick_hit\": 536}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 98, \"small_tick_hit\": 536}}',25.2786,141020145,1941222,NULL,'2015-01-01 13:10:58',1420117858,NULL),(1908873479,3479522,2,517047,1,1,1,'XH',1,1,333,1207087,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 86, \"small_tick_hit\": 555}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 86, \"small_tick_hit\": 555}}',25.3248,143983850,1336470,NULL,'2015-02-21 07:06:29',1424502389,NULL),(1905714692,3479522,2,18378,1,1,1,'XH',1,1,323,1229741,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 132, \"small_tick_hit\": 560}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 132, \"small_tick_hit\": 560}}',25.3495,138035758,1028427,NULL,'2014-10-07 10:34:55',1412678095,NULL),(1905624794,3479522,2,288555,1,1,1,'S',1,0.998168,235,1076517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 16, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 16, \"small_tick_hit\": 311}}',25.3603,137821836,1130664,NULL,'2014-09-30 12:41:54',1412080914,NULL),(1911442955,3479522,2,378344,1,1,1,'XH',1,1,671,1219346,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 199, \"small_tick_hit\": 1232}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 199, \"small_tick_hit\": 1232}}',25.3644,147705607,5041326,NULL,'2015-06-25 06:05:40',1435212340,NULL),(1906499521,3479522,2,334115,1,1,1,'X',1,1,546,1081609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 104, \"small_tick_hit\": 768}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 104, \"small_tick_hit\": 768}}',25.3889,139058127,3371326,NULL,'2014-11-08 12:44:40',1415450680,NULL),(1909214785,3479522,2,47055,0,1,1,'X',1,1,336,1084642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 116, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 116, \"small_tick_hit\": 223}}',25.4137,144373333,1671456,NULL,'2015-03-06 12:14:50',1425644090,NULL),(1908419652,3479522,2,298178,1,1,1,'SH',1,0.998991,390,1211118,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 95, \"small_tick_hit\": 600, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 95, \"small_tick_hit\": 601}}',25.4448,142672383,1868422,NULL,'2015-01-28 14:41:59',1422456119,NULL),(1905566558,3479522,2,137782,1,1,1,'S',1,0.998833,513,1088676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 231, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 231, \"small_tick_hit\": 344}}',25.4781,137845865,2108091,NULL,'2014-10-01 09:56:41',1412157401,NULL),(1911493784,3479522,2,520919,1,1,1,'X',1,1,276,1083562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 14, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 14, \"small_tick_hit\": 213}}',25.4842,147787477,2083112,NULL,'2015-06-27 16:37:47',1435423067,NULL),(1907322465,3479522,2,165325,0,1,1,'A',1,0.971551,142,626774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 418, \"small_tick_hit\": 265, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 275}}',25.5021,140261418,1069750,NULL,'2014-12-14 12:01:46',1418558506,NULL),(1912546095,3479522,2,509333,1,1,1,'X',1,1,551,1193320,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 145, \"small_tick_hit\": 855}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 145, \"small_tick_hit\": 855}}',25.5226,149158879,3295270,NULL,'2015-08-09 06:13:43',1439100823,NULL),(1905316756,3479522,2,48628,1,1,1,'XH',1,1,215,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 10, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 10, \"small_tick_hit\": 206}}',25.5681,137521893,1042137,NULL,'2014-09-20 12:55:46',1411217746,NULL),(1899164328,3479522,2,169564,0,1,1,'S',1,0.992138,452,894519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 546, \"small_tick_hit\": 716, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 724}}',25.5775,126126947,5247104,NULL,'2014-01-04 04:41:26',1388810486,NULL),(1908878571,3479522,2,465761,1,1,1,'S',1,0.995925,670,1192790,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 368, \"small_tick_hit\": 1285, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 368, \"small_tick_hit\": 1293, \"legacy_combo_increase\": 1}}',25.6026,144027201,2986671,NULL,'2015-02-22 11:19:43',1424603983,NULL),(1906263995,3479522,2,25828,1,1,1,'SH',1,0.997955,240,1212287,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 37, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 37, \"small_tick_hit\": 249}}',25.6135,138799398,854106,NULL,'2014-10-31 14:04:48',1414764288,NULL),(1918259264,3479522,2,133547,1,1,1,'S',1,0.989973,232,1178846,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 59, \"small_tick_hit\": 854, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 59, \"small_tick_hit\": 865}}',25.6359,157345178,661951,NULL,'2016-05-23 13:43:37',1464011017,NULL),(1898146930,3479522,2,10819,0,1,1,'S',1,0.992366,333,843933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 348, \"large_tick_hit\": 79, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 79, \"small_tick_hit\": 94}}',25.6529,119851856,2270802,NULL,'2013-11-19 09:55:54',1384854954,NULL),(1907103746,3479522,2,7714,1,1,1,'X',1,1,245,1084859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 58, \"small_tick_hit\": 524}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 58, \"small_tick_hit\": 524}}',25.6819,139951052,1012905,NULL,'2014-12-05 14:18:38',1417789118,NULL),(1912149860,3479522,2,250529,1,1,1,'X',1,1,289,1184110,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 15, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 15, \"small_tick_hit\": 444}}',25.684,148615336,1826014,NULL,'2015-07-22 14:18:36',1437574716,NULL),(1900070550,3479522,2,201425,0,1,1,'S',1,0.998495,705,923075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 896, \"small_tick_hit\": 431, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 897, \"small_tick_hit\": 432}}',25.6882,129935757,13044738,NULL,'2014-02-17 14:41:20',1392648080,NULL),(1905664981,3479522,2,494199,1,1,1,'X',1,1,629,1082241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"large_tick_hit\": 27, \"small_tick_hit\": 799}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 27, \"small_tick_hit\": 799}}',25.6919,137797865,7835326,NULL,'2014-09-29 14:18:27',1412000307,NULL),(1907286402,3479522,2,131138,1,1,1,'S',1,0.997567,166,969545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 32, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 32, \"small_tick_hit\": 245}}',25.7058,140186625,581060,NULL,'2014-12-12 15:38:35',1418398715,NULL),(1902782391,3479522,2,96345,1,1,1,'S',1,0.998928,358,1093591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 79, \"small_tick_hit\": 574, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 79, \"small_tick_hit\": 575}}',25.726,133903249,1550932,NULL,'2014-06-15 03:02:17',1402801337,NULL),(1908976345,3479522,2,456704,1,1,1,'X',1,1,349,1083987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 30, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 30, \"small_tick_hit\": 409}}',25.7439,143983732,2379045,NULL,'2015-02-21 07:00:24',1424502024,NULL),(1937779761,3479522,2,932426,1,1,1,'S',1,0.998454,493,1201274,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 105, \"small_tick_hit\": 799, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 105, \"small_tick_hit\": 801}}',25.7596,183089773,3079189,NULL,'2019-10-04 14:53:26',1570200806,NULL),(1912031979,3479522,2,259971,1,1,1,'XH',1,1,253,1207817,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 64, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 64, \"small_tick_hit\": 379}}',25.817,148406254,807911,NULL,'2015-07-16 03:54:04',1437018844,NULL),(1901882224,3479522,2,19117,0,1,1,'X',1,1,104,1085728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 4, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 4, \"small_tick_hit\": 160}}',25.8266,132540953,222967,NULL,'2014-05-09 09:46:26',1399628786,NULL),(1902718730,3479522,2,279394,0,1,1,'S',1,0.998045,495,964375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 69, \"small_tick_hit\": 526, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 69, \"small_tick_hit\": 528}}',25.8683,133715555,5286652,NULL,'2014-06-10 14:32:34',1402410754,NULL),(1908385945,3479522,2,195420,1,1,1,'S',1,0.998205,189,1091610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',25.9275,142674235,852672,NULL,'2015-01-28 15:21:02',1422458462,NULL),(1912822665,3479522,2,80196,1,1,1,'XH',1,1,177,1215774,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 74, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 74, \"small_tick_hit\": 102}}',26.0049,149524345,349324,NULL,'2015-08-21 15:45:40',1440171940,NULL),(1900814523,3479522,2,132432,0,1,1,'S',1,0.996032,281,918622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 253, \"large_tick_hit\": 55, \"small_tick_hit\": 445, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 55, \"small_tick_hit\": 447}}',26.0158,131076490,1688718,NULL,'2014-03-25 10:09:27',1395742167,NULL),(1912455065,3479522,2,743033,1,1,1,'XH',1,1,236,1211188,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 47, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 47, \"small_tick_hit\": 375}}',26.0173,149075056,770962,NULL,'2015-08-06 14:43:15',1438872195,NULL),(1908962985,3479522,2,63909,0,1,1,'S',1,0.992556,300,796276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 466, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 335}}',26.0282,144150604,2666780,NULL,'2015-02-26 16:10:35',1424967035,NULL),(1904620157,3479522,2,203697,1,1,1,'X',1,1,293,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 69, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 69, \"small_tick_hit\": 310}}',26.0914,136443354,1377293,NULL,'2014-08-18 14:00:48',1408370448,NULL),(1908515061,3479522,2,290744,0,1,1,'S',1,0.994466,430,813346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 576, \"large_tick_hit\": 213, \"small_tick_hit\": 469, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 213, \"small_tick_hit\": 471}}',26.0959,143282403,4392294,NULL,'2015-02-07 15:28:21',1423322901,NULL),(1900958440,3479522,2,160756,0,1,1,'S',1,0.989912,294,796043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 448, \"large_tick_hit\": 52, \"small_tick_hit\": 285, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 52, \"small_tick_hit\": 289}}',26.1072,131243325,2229238,NULL,'2014-03-30 11:49:47',1396180187,NULL),(1916671050,3479522,2,831035,0,1,1,'A',1,0.973727,323,679390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 731, \"large_tick_hit\": 17, \"small_tick_hit\": 438, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 17, \"small_tick_hit\": 454}}',26.1101,154923308,3120372,NULL,'2016-02-27 04:06:36',1456545996,NULL),(1907986532,3479522,2,485466,1,1,1,'X',1,1,412,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 7, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 7, \"small_tick_hit\": 396}}',26.1194,141671837,3475389,NULL,'2015-01-11 12:37:02',1420979822,NULL),(1907816813,3479522,2,141591,0,1,1,'S',1,0.992948,315,745325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 715, \"large_tick_hit\": 50, \"small_tick_hit\": 643, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 50, \"small_tick_hit\": 644}}',26.1291,140957201,3326766,NULL,'2014-12-31 14:45:15',1420037115,NULL),(1905724771,3479522,2,361624,1,1,1,'S',1,0.998626,672,1081361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 171, \"small_tick_hit\": 782, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 171, \"small_tick_hit\": 784}}',26.1752,137963864,7018090,NULL,'2014-10-05 00:43:46',1412469826,NULL),(1910638913,3479522,2,240192,0,1,1,'X',1,1,362,1080770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',26.189,146527355,1804082,NULL,'2015-05-18 11:10:21',1431947421,NULL),(1910728620,3479522,2,94934,1,1,1,'S',1,0.998433,209,1181869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 82, \"small_tick_hit\": 428, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 82, \"small_tick_hit\": 429}}',26.1933,146579473,434715,NULL,'2015-05-20 12:30:34',1432125034,NULL),(1907051170,3479522,2,235141,1,1,1,'X',1,1,324,1086793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 117, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 117, \"small_tick_hit\": 209}}',26.2129,139859151,1443578,NULL,'2014-12-02 09:28:11',1417512491,NULL),(1909752434,3479522,2,73078,1,1,1,'X',1,1,396,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 11, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 11, \"small_tick_hit\": 66}}',26.2197,145139208,3764492,NULL,'2015-04-03 03:21:22',1428031282,NULL),(1902849391,3479522,2,262166,1,1,1,'S',1,0.998065,581,1102776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 242, \"small_tick_hit\": 966, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 242, \"small_tick_hit\": 969}}',26.2289,134042735,4403691,NULL,'2014-06-18 14:01:58',1403100118,NULL),(1908926349,3479522,2,80228,0,1,1,'S',1,0.996711,231,961102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 227, \"large_tick_hit\": 6, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 6, \"small_tick_hit\": 70}}',26.2515,144029154,1367364,NULL,'2015-02-22 12:40:46',1424608846,NULL),(1913061957,3479522,2,590697,1,1,1,'S',1,0.998706,371,1195534,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 43, \"small_tick_hit\": 1173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 43, \"small_tick_hit\": 1175}}',26.261,149853828,1906992,NULL,'2015-09-02 13:39:22',1441201162,NULL),(1901105873,3479522,2,139730,1,1,1,'X',1,1,510,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 112, \"small_tick_hit\": 848}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 112, \"small_tick_hit\": 848}}',26.279,131327465,2993814,NULL,'2014-04-02 13:12:46',1396444366,NULL),(1911470350,3479522,2,511561,1,1,1,'XH',1,1,263,1078408,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 76, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 76, \"small_tick_hit\": 424}}',26.2898,147787176,1060456,NULL,'2015-06-27 16:28:09',1435422489,NULL),(1912943287,3479522,2,281625,1,1,1,'SH',1,0.998353,238,1219188,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 79, \"small_tick_hit\": 368, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 79, \"small_tick_hit\": 369}}',26.4252,149727119,714858,NULL,'2015-08-28 18:08:33',1440785313,NULL),(1906242798,3479522,2,94973,0,1,1,'S',1,0.998988,562,964386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 57, \"small_tick_hit\": 425, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 57, \"small_tick_hit\": 426}}',26.4455,138800368,6972070,NULL,'2014-10-31 14:29:12',1414765752,NULL),(1912557867,3479522,2,76677,0,1,1,'S',1,0.99172,283,715524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 736, \"large_tick_hit\": 1, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',26.5208,149158609,3196558,NULL,'2015-08-09 05:56:39',1439099799,NULL),(1906622708,3479522,2,174334,1,1,1,'S',1,0.999286,535,1088162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 85, \"small_tick_hit\": 865, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 85, \"small_tick_hit\": 866}}',26.5425,139345185,5103734,NULL,'2014-11-16 13:22:16',1416144136,NULL),(1923671335,3479522,2,915805,1,1,1,'X',1,1,559,1087836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 9, \"small_tick_hit\": 616}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 9, \"small_tick_hit\": 616}}',26.5498,164617514,6448234,NULL,'2017-03-02 12:46:13',1488458773,NULL),(1898523778,3479522,2,170505,0,1,1,'S',1,0.996575,462,964051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 3, \"small_tick_hit\": 411, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 3, \"small_tick_hit\": 414}}',26.5666,122164141,3970406,NULL,'2013-12-07 12:56:56',1386421016,NULL),(1907517408,3479522,2,19890,1,1,1,'X',1,1,512,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 219, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 219, \"small_tick_hit\": 328}}',26.5815,140461730,2879564,NULL,'2014-12-20 13:46:01',1419083161,NULL),(1908179474,3479522,2,137199,0,1,1,'S',1,0.998553,306,1082266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 27, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 27, \"small_tick_hit\": 385}}',26.5843,142258293,1802907,NULL,'2015-01-21 15:45:52',1421855152,NULL),(1903016574,3479522,2,82786,0,1,1,'X',1,1,197,1089592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 30, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 30, \"small_tick_hit\": 256}}',26.6204,134147496,791495,NULL,'2014-06-21 03:24:01',1403321041,NULL),(1906116504,3479522,2,333762,1,1,1,'S',1,0.998783,945,1083462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 446, \"small_tick_hit\": 696, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 446, \"small_tick_hit\": 698}}',26.6597,138588766,6570576,NULL,'2014-10-25 03:24:19',1414207459,NULL),(1901412092,3479522,2,316035,0,1,1,'X',1,1,597,1101188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 254, \"small_tick_hit\": 927}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 254, \"small_tick_hit\": 927}}',26.6826,131772699,2971893,NULL,'2014-04-16 12:22:05',1397650925,NULL),(1911557108,3479522,2,716588,1,1,1,'X',1,1,358,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 40, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 40, \"small_tick_hit\": 415}}',26.7425,147785285,2777918,NULL,'2015-06-27 15:26:47',1435418807,NULL),(1918292815,3479522,2,489001,1,1,1,'X',1,1,371,1090652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 36, \"small_tick_hit\": 453}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 36, \"small_tick_hit\": 453}}',26.7527,157312979,2767545,NULL,'2016-05-22 13:00:27',1463922027,NULL),(1908194499,3479522,2,206157,0,1,1,'S',1,0.992172,287,729732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 618, \"large_tick_hit\": 51, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 51, \"small_tick_hit\": 345}}',26.7565,142009967,3198478,NULL,'2015-01-17 12:01:55',1421496115,NULL),(1917937174,3479522,2,406969,1,1,1,'S',1,0.997199,290,1206637,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 25, \"small_tick_hit\": 778, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 25, \"small_tick_hit\": 781}}',26.7574,156714557,1304457,NULL,'2016-05-01 03:00:23',1462071623,NULL),(1903325898,3479522,2,118712,1,1,1,'S',1,0.999184,454,1098862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 124, \"small_tick_hit\": 771, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 124, \"small_tick_hit\": 772}}',26.7958,134606945,2378013,NULL,'2014-07-02 07:08:55',1404284935,NULL),(1911624426,3479522,2,351190,0,1,1,'X',1,1,730,1080097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',26.8498,147939976,7632201,NULL,'2015-07-02 08:48:19',1435826899,NULL),(1914346657,3479522,2,763440,1,1,1,'XH',1,1,238,1216004,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 38, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',26.8839,151725651,846335,NULL,'2015-11-13 11:51:19',1447415479,NULL),(1911534403,3479522,2,136682,1,1,1,'XH',1,1,232,1215283,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 45, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 45, \"small_tick_hit\": 306}}',26.8965,147714011,783085,NULL,'2015-06-25 13:25:24',1435238724,NULL),(1912767779,3479522,2,712859,1,1,1,'XH',1,1,155,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 5, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 5, \"small_tick_hit\": 134}}',26.9022,149544794,584356,NULL,'2015-08-22 08:03:59',1440230639,NULL),(1908820454,3479522,2,386781,0,1,1,'S',1,0.985442,188,651857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 588, \"large_tick_hit\": 1, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',26.912,143899902,1901794,NULL,'2015-02-18 14:25:50',1424269550,NULL),(1911508447,3479522,2,356204,1,1,1,'XH',1,1,218,1208301,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 55, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 55, \"small_tick_hit\": 342}}',26.9137,147705025,609823,NULL,'2015-06-25 05:29:13',1435210153,NULL),(1901925800,3479522,2,151004,1,1,1,'X',1,1,472,1087639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 126, \"small_tick_hit\": 662}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 126, \"small_tick_hit\": 662}}',26.9141,132578312,2432798,NULL,'2014-05-10 09:45:27',1399715127,NULL),(1905572583,3479522,2,33873,0,1,1,'S',1,0.997895,529,969449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 111, \"small_tick_hit\": 419, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 111, \"small_tick_hit\": 421}}',26.9363,137749377,4068002,NULL,'2014-09-28 00:25:18',1411863918,NULL),(1907467454,3479522,2,520661,1,1,1,'X',1,1,246,1080340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 27, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 27, \"small_tick_hit\": 312}}',26.9685,140485112,1108193,NULL,'2014-12-21 02:49:40',1419130180,NULL),(1906398459,3479522,2,80719,0,1,1,'X',1,1,334,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 41, \"small_tick_hit\": 431}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 41, \"small_tick_hit\": 431}}',27.0039,138833622,2532326,NULL,'2014-11-01 11:45:27',1414842327,NULL),(1918994404,3479522,2,784242,1,1,1,'SH',1,0.994406,284,1210883,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 60, \"small_tick_hit\": 427, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 60, \"small_tick_hit\": 431}}',27.025,158413962,1067970,NULL,'2016-06-25 15:03:16',1466866996,NULL),(1908744408,3479522,2,32021,0,1,1,'S',1,0.995851,143,963754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 4, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 4, \"small_tick_hit\": 98}}',27.0574,143779977,664810,NULL,'2015-02-15 14:23:15',1424010195,NULL),(1905430091,3479522,2,380445,1,1,1,'X',1,1,233,1079053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 44, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 44, \"small_tick_hit\": 316}}',27.0607,137710054,688499,NULL,'2014-09-27 01:01:34',1411779694,NULL),(1906507860,3479522,2,296698,1,1,1,'X',1,1,369,1084844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 24, \"small_tick_hit\": 867}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 24, \"small_tick_hit\": 867}}',27.0842,139057900,2679709,NULL,'2014-11-08 12:38:05',1415450285,NULL),(1914657430,3479522,2,666812,1,1,1,'X',1,1,247,1195942,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 24, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 24, \"small_tick_hit\": 313}}',27.0894,152354605,915161,NULL,'2015-12-05 13:29:27',1449322167,NULL),(1901659799,3479522,2,53726,0,1,1,'S',1,0.995745,326,965112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 63, \"small_tick_hit\": 376, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 63, \"small_tick_hit\": 379}}',27.0938,132189223,2164336,NULL,'2014-04-28 14:27:43',1398695263,NULL),(1905653218,3479522,2,80720,1,1,1,'X',1,1,369,1088500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 27, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 27, \"small_tick_hit\": 484}}',27.1439,137821938,2653542,NULL,'2014-09-30 12:46:45',1412081205,NULL),(1918349165,3479522,2,956504,1,1,1,'X',1,1,544,1200882,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 70, \"small_tick_hit\": 1853}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 70, \"small_tick_hit\": 1853}}',27.1441,157241971,3967763,NULL,'2016-05-20 13:15:39',1463750139,NULL),(1905300983,3479522,2,29955,1,1,1,'SH',1,0.995475,105,1211886,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',27.1544,137546755,312168,NULL,'2014-09-21 02:50:41',1411267841,NULL),(1917805174,3479522,2,195266,1,1,1,'X',1,1,398,1196171,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 111, \"small_tick_hit\": 690}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 111, \"small_tick_hit\": 690}}',27.1928,156529280,1844224,NULL,'2016-04-24 11:48:42',1461498522,NULL),(1908697903,3479522,2,329228,1,1,1,'S',1,0.995612,453,817340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1324, \"large_tick_hit\": 218, \"small_tick_hit\": 727, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1331, \"large_tick_hit\": 218, \"small_tick_hit\": 730}}',27.1997,143705247,11331962,NULL,'2015-02-14 13:51:38',1423921898,NULL),(1907110340,3479522,2,377741,1,1,1,'X',1,1,389,1080539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"small_tick_hit\": 866}, \"maximum_statistics\": {\"great\": 389, \"small_tick_hit\": 866}}',27.2033,140012764,3179818,NULL,'2014-12-07 02:35:01',1417919701,NULL),(1899239944,3479522,2,26588,0,1,1,'S',1,0.991176,433,959449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 154, \"small_tick_hit\": 241, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 154, \"small_tick_hit\": 247}}',27.204,126128047,3007206,NULL,'2014-01-04 04:50:18',1388811018,NULL),(1905515387,3479522,2,179800,1,1,1,'S',1,0.998068,561,959227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 41, \"small_tick_hit\": 472, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 41, \"small_tick_hit\": 474}}',27.2216,137728574,5388456,NULL,'2014-09-27 13:08:15',1411823295,NULL),(1912139427,3479522,2,472102,1,1,1,'XH',1,1,282,1208294,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 57, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 57, \"small_tick_hit\": 426}}',27.2509,148584104,1025168,NULL,'2015-07-21 14:35:28',1437489328,NULL),(1912558448,3479522,2,325654,0,1,1,'A',1,0.974634,240,627905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 675, \"large_tick_hit\": 2, \"small_tick_hit\": 322, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 2, \"small_tick_hit\": 330}}',27.2563,149246461,2881200,NULL,'2015-08-12 07:53:07',1439365987,NULL),(1908860727,3479522,2,552565,1,1,1,'S',1,0.998366,274,1076801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 31, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 31, \"small_tick_hit\": 338}}',27.2793,143961935,1416027,NULL,'2015-02-20 15:42:06',1424446926,NULL),(1917742319,3479522,2,641443,1,1,1,'X',1,1,467,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 10, \"small_tick_hit\": 516}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 10, \"small_tick_hit\": 516}}',27.3174,156477883,4390188,NULL,'2016-04-22 23:50:58',1461369058,NULL),(1906696260,3479522,2,165560,1,1,1,'X',1,1,453,1086573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 205, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 205, \"small_tick_hit\": 316}}',27.3207,139404750,1666599,NULL,'2014-11-18 13:00:45',1416315645,NULL),(1918699971,3479522,2,955423,1,1,1,'S',1,0.989222,255,1177621,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"small_tick_hit\": 571, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 255, \"small_tick_hit\": 580}}',27.374,157830486,1455340,NULL,'2016-06-07 12:26:06',1465302366,NULL),(1908854207,3479522,2,127326,0,1,1,'S',1,0.985755,185,708132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 467, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 473, \"small_tick_hit\": 229}}',27.4403,143854991,1653334,NULL,'2015-02-17 02:22:41',1424139761,NULL),(1908371796,3479522,2,188935,1,1,1,'X',1,1,411,1096028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 80, \"small_tick_hit\": 630}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 80, \"small_tick_hit\": 630}}',27.465,142675435,2071421,NULL,'2015-01-28 15:46:02',1422459962,NULL),(1917829360,3479522,2,898312,1,1,1,'XH',1,1,223,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 35, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 35, \"small_tick_hit\": 317}}',27.5018,156529064,985700,NULL,'2016-04-24 11:39:10',1461497950,NULL),(1912735261,3479522,2,622987,0,1,1,'S',1,0.988732,78,859112,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 147, \"large_tick_hit\": 8, \"small_tick_hit\": 196, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 8, \"small_tick_hit\": 199}}',27.5148,149464489,334772,NULL,'2015-08-19 12:30:27',1439987427,NULL),(1907412403,3479522,2,157456,1,1,1,'X',1,1,414,1103339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 81, \"small_tick_hit\": 638}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 81, \"small_tick_hit\": 638}}',27.5375,140389868,2084708,NULL,'2014-12-18 14:29:01',1418912941,NULL),(1903076103,3479522,2,188185,1,1,1,'X',1,1,288,1081413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 45, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 45, \"small_tick_hit\": 412}}',27.5462,134147435,1525952,NULL,'2014-06-21 03:22:03',1403320923,NULL),(1900872105,3479522,2,63830,0,1,1,'S',1,0.997755,380,1079586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270, \"large_tick_hit\": 110, \"small_tick_hit\": 509, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 110, \"small_tick_hit\": 510}}',27.5575,131023094,2278656,NULL,'2014-03-23 13:18:15',1395580695,NULL),(1899980611,3479522,2,64153,0,1,1,'S',1,0.98518,498,764961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 916, \"small_tick_hit\": 480, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 926, \"small_tick_hit\": 491}}',27.5575,129702456,7264216,NULL,'2014-02-09 13:20:08',1391952008,NULL),(1903591221,3479522,2,93682,1,1,1,'S',1,0.997704,273,1088371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 4, \"small_tick_hit\": 596, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 4, \"small_tick_hit\": 598}}',27.5788,134858966,1608147,NULL,'2014-07-08 09:09:40',1404810580,NULL),(1906508034,3479522,2,337338,1,1,1,'X',1,1,561,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_tick_hit\": 13, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 13, \"small_tick_hit\": 443}}',27.5822,139168743,6434224,NULL,'2014-11-11 13:21:53',1415712113,NULL),(1908575750,3479522,2,46921,0,1,1,'S',1,0.987522,235,748131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 354, \"large_tick_hit\": 60, \"small_tick_hit\": 140, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 60, \"small_tick_hit\": 142}}',27.5892,143255941,1638752,NULL,'2015-02-07 06:37:22',1423291042,NULL),(1908528826,3479522,2,19042,0,1,1,'S',1,0.992032,166,974200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 16, \"small_tick_hit\": 83, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 16, \"small_tick_hit\": 85}}',27.6447,143284141,901250,NULL,'2015-02-07 15:55:39',1423324539,NULL),(1911669585,3479522,2,261482,1,1,1,'XH',1,1,188,1222274,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 60, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 60, \"small_tick_hit\": 340}}',27.6457,147837722,496175,NULL,'2015-06-29 03:27:32',1435548452,NULL),(1910639452,3479522,2,240234,1,1,1,'X',1,1,338,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 337}}',27.6884,146499627,2836122,NULL,'2015-05-17 12:44:22',1431866662,NULL),(1912496595,3479522,2,88510,1,1,1,'X',1,1,355,1077103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 4, \"small_tick_hit\": 903}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 4, \"small_tick_hit\": 903}}',27.7065,149159746,2624504,NULL,'2015-08-09 07:04:23',1439103863,NULL),(1913631830,3479522,2,132575,1,1,1,'X',1,1,259,1188618,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 115, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 115, \"small_tick_hit\": 519}}',27.7221,150780467,592211,NULL,'2015-10-10 15:16:00',1444490160,NULL),(1906524927,3479522,2,58512,1,1,1,'XH',1,1,214,1206131,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 28, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 28, \"small_tick_hit\": 324}}',27.7245,139058761,689522,NULL,'2014-11-08 13:04:17',1415451857,NULL),(1918898748,3479522,2,953393,1,1,1,'XH',1,1,204,1207578,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 42, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 42, \"small_tick_hit\": 312}}',27.7695,158177829,592248,NULL,'2016-06-18 12:24:41',1466252681,NULL),(1902655272,3479522,2,240731,1,1,1,'X',1,1,423,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 89, \"small_tick_hit\": 638}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 89, \"small_tick_hit\": 638}}',27.7709,133591684,2891312,NULL,'2014-06-07 12:52:41',1402145561,NULL),(1907091138,3479522,2,118157,0,1,1,'X',1,1,547,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 80, \"small_tick_hit\": 527}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 80, \"small_tick_hit\": 527}}',27.7781,140013663,6416890,NULL,'2014-12-07 03:06:41',1417921601,NULL),(1908757424,3479522,2,54688,0,1,1,'S',1,0.997541,347,859807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 934, \"large_tick_hit\": 4, \"small_tick_hit\": 685, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 4, \"small_tick_hit\": 686}}',27.7819,143961197,6622174,NULL,'2015-02-20 15:08:45',1424444925,NULL),(1908361683,3479522,2,73349,1,1,1,'X',1,1,476,1082467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"small_tick_hit\": 674}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 674}}',27.8657,142673279,4725736,NULL,'2015-01-28 15:01:08',1422457268,NULL),(1912572821,3479522,2,111051,0,1,1,'S',1,0.992419,317,746407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 821, \"large_tick_hit\": 98, \"small_tick_hit\": 390, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 98, \"small_tick_hit\": 392}}',27.8759,149227351,4111568,NULL,'2015-08-11 14:28:45',1439303325,NULL),(1901438976,3479522,2,169770,0,1,1,'X',1,1,377,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 87, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 87, \"small_tick_hit\": 413}}',27.887,131773766,2690946,NULL,'2014-04-16 13:02:30',1397653350,NULL),(1901213452,3479522,2,74778,0,1,1,'A',1,0.979125,348,717171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 608, \"large_tick_hit\": 5, \"small_tick_hit\": 372, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 5, \"small_tick_hit\": 378}}',27.9601,131568522,4134960,NULL,'2014-04-10 09:09:46',1397120986,NULL),(1911920723,3479522,2,104486,0,1,1,'S',1,0.981718,156,640803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 394, \"large_tick_hit\": 17, \"small_tick_hit\": 126, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 17, \"small_tick_hit\": 128}}',28.0083,148203060,1034876,NULL,'2015-07-10 03:41:43',1436499703,NULL),(1911695654,3479522,2,112700,0,1,1,'X',1,1,381,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',28.0242,148108567,3456286,NULL,'2015-07-07 08:12:12',1436256732,NULL),(1907645740,3479522,2,188263,1,1,1,'X',1,1,357,1096243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 31, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 31, \"small_tick_hit\": 519}}',28.0585,140750913,2589993,NULL,'2014-12-28 02:03:30',1419732210,NULL),(1912101304,3479522,2,659046,1,1,1,'S',1,0.999308,449,1185883,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 51, \"small_tick_hit\": 996, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 51, \"small_tick_hit\": 997}}',28.1084,148613630,2748760,NULL,'2015-07-22 13:19:32',1437571172,NULL),(1925780579,3479522,2,855627,0,1,1,'SH',1,0.992443,551,886704,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 851, \"large_tick_hit\": 3, \"small_tick_hit\": 722, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 3, \"small_tick_hit\": 729}}',28.1359,167396899,9441318,NULL,'2017-07-02 14:46:12',1499006772,NULL),(1900981340,3479522,2,48585,0,1,1,'X',1,1,480,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 360}}',28.139,131196479,5642688,NULL,'2014-03-29 08:59:56',1396083596,NULL),(1906704492,3479522,2,65419,0,1,1,'S',1,0.996855,345,1180905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 606, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 609}}',28.1782,139515654,938691,NULL,'2014-11-22 02:59:08',1416625148,NULL),(1906104475,3479522,2,247641,0,1,1,'S',1,0.996124,234,1091653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}}',28.2025,138627845,1123543,NULL,'2014-10-26 01:26:50',1414286810,NULL),(1908982406,3479522,2,366143,1,1,1,'S',1,0.99901,630,1076543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 231, \"small_tick_hit\": 379, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 231, \"small_tick_hit\": 380}}',28.2944,144053987,5200691,NULL,'2015-02-23 05:57:43',1424671063,NULL),(1899793557,3479522,2,130109,0,1,1,'S',1,0.992523,284,862401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 353, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 180}}',28.348,129569909,2185168,NULL,'2014-02-05 10:07:19',1391594839,NULL),(1908882550,3479522,2,519868,0,1,1,'S',1,0.998829,663,1042546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 713, \"large_tick_hit\": 338, \"small_tick_hit\": 655, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 338, \"small_tick_hit\": 656}}',28.4144,144028911,8391991,NULL,'2015-02-22 12:32:35',1424608355,NULL),(1905988912,3479522,2,205711,1,1,1,'X',1,1,562,1081395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 126, \"small_tick_hit\": 859}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 126, \"small_tick_hit\": 859}}',28.4605,138387298,5372986,NULL,'2014-10-18 15:56:10',1413647770,NULL),(1901468690,3479522,2,117425,0,1,1,'X',1,1,592,1083126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 276, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 276, \"small_tick_hit\": 390}}',28.4632,131917345,2646257,NULL,'2014-04-20 09:26:43',1397986003,NULL),(1909169854,3479522,2,541318,1,1,1,'S',1,0.997036,379,844966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 569, \"large_tick_hit\": 5, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 5, \"small_tick_hit\": 435}}',28.4639,144441414,4023530,NULL,'2015-03-08 11:23:31',1425813811,NULL),(1910533462,3479522,2,457794,0,1,1,'X',1,1,80,1081215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}}',28.4671,146314291,145155,NULL,'2015-05-11 14:13:18',1431353598,NULL),(1900907639,3479522,2,40101,0,1,1,'S',1,0.996575,330,961872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 31, \"small_tick_hit\": 252, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 31, \"small_tick_hit\": 254}}',28.4843,131022002,3035600,NULL,'2014-03-23 12:44:17',1395578657,NULL),(1907794692,3479522,2,43525,0,1,1,'X',1,1,512,1078606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 147, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 147, \"small_tick_hit\": 309}}',28.5094,141176239,4076883,NULL,'2015-01-03 16:31:36',1420302696,NULL),(1903045886,3479522,2,134961,1,1,1,'X',1,1,322,1092377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 39, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 39, \"small_tick_hit\": 370}}',28.5176,134166135,1950213,NULL,'2014-06-21 13:11:52',1403356312,NULL),(1911268049,3479522,2,666178,1,1,1,'X',1,1,702,979392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 700, \"large_tick_hit\": 2, \"small_tick_hit\": 540}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 2, \"small_tick_hit\": 540}}',28.5372,147423488,12101436,NULL,'2015-06-16 12:44:25',1434458665,NULL),(1911559403,3479522,2,318994,1,1,1,'SH',1,0.998953,198,1338608,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 57, \"small_tick_hit\": 756, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 57, \"small_tick_hit\": 757}}',28.5462,147713575,341415,NULL,'2015-06-25 13:06:57',1435237617,NULL),(1911957496,3479522,2,56893,1,1,1,'S',1,0.997321,472,1078944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"small_tick_hit\": 645, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 648}}',28.5568,148484551,4635943,NULL,'2015-07-18 13:07:51',1437224871,NULL),(1910688626,3479522,2,148910,0,1,1,'S',1,0.997024,316,825728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 694, \"large_tick_hit\": 4, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 4, \"small_tick_hit\": 307}}',28.5778,146709758,4253290,NULL,'2015-05-24 12:03:43',1432469023,NULL),(1907418007,3479522,2,101185,1,1,1,'X',1,1,402,1085491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 67, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 67, \"small_tick_hit\": 400}}',28.5794,140289906,2856490,NULL,'2014-12-15 08:44:35',1418633075,NULL),(1908953565,3479522,2,44784,0,1,1,'S',1,0.985426,178,739966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 346, \"large_tick_hit\": 116, \"small_tick_hit\": 417, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 116, \"small_tick_hit\": 425}}',28.5963,144053002,1424306,NULL,'2015-02-23 04:58:36',1424667516,NULL),(1907762278,3479522,2,101312,0,1,1,'S',1,0.986622,343,801168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 612, \"small_tick_hit\": 273, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 281}}',28.5988,140884367,3907626,NULL,'2014-12-30 14:42:29',1419950549,NULL),(1907469276,3479522,2,50397,1,1,1,'S',1,0.999192,377,1103200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 2, \"small_tick_hit\": 860, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 2, \"small_tick_hit\": 861}}',28.6254,140504217,3085495,NULL,'2014-12-21 14:18:13',1419171493,NULL),(1906669458,3479522,2,104334,1,1,1,'X',1,1,452,1081406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 127, \"small_tick_hit\": 777}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 127, \"small_tick_hit\": 777}}',28.6475,139344408,2123837,NULL,'2014-11-16 13:01:37',1416142897,NULL),(1907260096,3479522,2,55535,0,1,1,'S',1,0.98786,228,731373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 535, \"large_tick_hit\": 48, \"small_tick_hit\": 68, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 48, \"small_tick_hit\": 71}}',28.668,140262372,2091360,NULL,'2014-12-14 12:35:21',1418560521,NULL),(1900796786,3479522,2,97810,0,1,1,'S',1,0.992415,296,916903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 314, \"large_tick_hit\": 11, \"small_tick_hit\": 460, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 465}}',28.6715,130913805,2188476,NULL,'2014-03-20 15:00:50',1395327650,NULL),(1912053733,3479522,2,138223,1,1,1,'XH',1,1,195,1231661,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 10, \"small_tick_hit\": 518}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 10, \"small_tick_hit\": 518}}',28.6759,148483510,716548,NULL,'2015-07-18 12:24:36',1437222276,NULL),(1903365295,3479522,2,29937,1,1,1,'S',1,0.998347,446,993059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 80, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 80, \"small_tick_hit\": 159}}',28.697,134688214,5251520,NULL,'2014-07-04 08:31:34',1404462694,NULL),(1908304773,3479522,2,109380,0,1,1,'S',1,0.987735,455,745589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 804, \"large_tick_hit\": 4, \"small_tick_hit\": 400, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 4, \"small_tick_hit\": 402}}',28.7109,142598011,5829088,NULL,'2015-01-27 05:50:03',1422337803,NULL),(1907978685,3479522,2,174616,0,1,1,'X',1,1,461,1081619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 118, \"small_tick_hit\": 783}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 118, \"small_tick_hit\": 783}}',28.7123,141642077,3227749,NULL,'2015-01-11 01:45:55',1420940755,NULL),(1913452630,3479522,2,685713,1,1,1,'SH',1,0.997253,274,1210002,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 49, \"small_tick_hit\": 452, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 49, \"small_tick_hit\": 454}}',28.7156,150498852,1034622,NULL,'2015-09-28 12:49:00',1443444540,NULL),(1906893279,3479522,2,225588,0,1,1,'S',1,0.997143,311,962490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 35, \"small_tick_hit\": 387, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 35, \"small_tick_hit\": 389}}',28.716,139728444,2143294,NULL,'2014-11-28 14:38:07',1417185487,NULL),(1908448068,3479522,2,219393,1,1,1,'X',1,1,304,1096035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 51, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 51, \"small_tick_hit\": 467}}',28.7274,142676177,1261266,NULL,'2015-01-28 16:00:14',1422460814,NULL),(1907808255,3479522,2,64066,0,1,1,'S',1,0.98917,216,786866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 176, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',28.7356,141175165,1564392,NULL,'2015-01-03 16:15:00',1420301700,NULL),(1912894134,3479522,2,21010,0,1,1,'A',1,0.979314,909,723880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1584, \"small_tick_hit\": 357, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',28.7379,149810054,24706590,NULL,'2015-08-31 14:05:58',1441029958,NULL),(1909456305,3479522,2,179950,1,1,1,'X',1,1,382,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 52, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 52, \"small_tick_hit\": 458}}',28.7403,144749134,3107020,NULL,'2015-03-20 12:24:15',1426854255,NULL),(1903472355,3479522,2,45220,0,1,1,'S',1,0.999063,652,968655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"large_tick_hit\": 21, \"small_tick_hit\": 414, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 21, \"small_tick_hit\": 415}}',28.7432,134687121,10024840,NULL,'2014-07-04 07:50:01',1404460201,NULL),(1901465086,3479522,2,75825,0,1,1,'S',1,0.997581,558,977690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"small_tick_hit\": 679, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 682}}',28.7477,131916850,7713498,NULL,'2014-04-20 09:10:52',1397985052,NULL),(1908853237,3479522,2,274901,0,1,1,'S',1,0.987387,126,671317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 299, \"large_tick_hit\": 4, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 4, \"small_tick_hit\": 246}}',28.783,143888505,716822,NULL,'2015-02-18 04:43:13',1424234593,NULL),(1907549090,3479522,2,538712,1,1,1,'X',1,1,284,1085929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 34, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 34, \"small_tick_hit\": 352}}',28.8181,140624902,1565339,NULL,'2014-12-24 15:23:57',1419434637,NULL),(1913064159,3479522,2,177870,1,1,1,'S',1,0.997823,424,1194145,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 45, \"small_tick_hit\": 951, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 45, \"small_tick_hit\": 954}}',28.8215,149917940,2452565,NULL,'2015-09-05 05:18:44',1441430324,NULL),(1907474513,3479522,2,69844,0,1,1,'S',1,0.999175,434,1024469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 379, \"large_tick_hit\": 150, \"small_tick_hit\": 682}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 150, \"small_tick_hit\": 682}}',28.8292,140579647,3302420,NULL,'2014-12-23 14:27:17',1419344837,NULL),(1900264178,3479522,2,166285,0,1,1,'X',1,1,410,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 30, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 30, \"small_tick_hit\": 470}}',28.8419,130082197,3775192,NULL,'2014-02-22 13:49:10',1393076950,NULL),(1918837632,3479522,2,361378,1,1,1,'X',1,1,317,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 77, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 77, \"small_tick_hit\": 382}}',28.8861,157909149,1875192,NULL,'2016-06-10 03:05:53',1465527953,NULL),(1901829581,3479522,2,111047,0,1,1,'X',1,1,410,1092585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 43, \"small_tick_hit\": 588}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 43, \"small_tick_hit\": 588}}',28.8882,132482600,2264023,NULL,'2014-05-07 10:10:56',1399457456,NULL),(1900277518,3479522,2,148317,0,1,1,'S',1,0.995662,299,800886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 486, \"large_tick_hit\": 66, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 66, \"small_tick_hit\": 366}}',28.891,130153167,2769388,NULL,'2014-02-24 14:36:05',1393252565,NULL),(1908977678,3479522,2,66395,0,1,1,'S',1,0.991588,288,768028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 719, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 724, \"small_tick_hit\": 227}}',28.8965,143983008,4760440,NULL,'2015-02-21 06:21:29',1424499689,NULL),(1919027765,3479522,2,489000,1,1,1,'S',1,0.998841,320,1197230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 73, \"small_tick_hit\": 542, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 73, \"small_tick_hit\": 543}}',28.927,158248571,1258964,NULL,'2016-06-20 13:22:50',1466428970,NULL),(1911832055,3479522,2,177424,1,1,1,'X',1,1,599,993984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_tick_hit\": 64, \"small_tick_hit\": 430}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 64, \"small_tick_hit\": 430}}',28.9375,148202078,8091740,NULL,'2015-07-10 02:58:36',1436497116,NULL),(1912151039,3479522,2,306277,1,1,1,'X',1,1,310,1087013,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 153, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 153, \"small_tick_hit\": 224}}',28.9892,148699371,778734,NULL,'2015-07-25 06:37:47',1437806267,NULL),(1912828951,3479522,2,149290,1,1,1,'XH',1,1,337,1207094,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 159, \"small_tick_hit\": 569}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 159, \"small_tick_hit\": 569}}',29.0038,149544363,958212,NULL,'2015-08-22 07:42:47',1440229367,NULL),(1906996450,3479522,2,19214,1,1,1,'X',1,1,154,1084863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 5, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 5, \"small_tick_hit\": 197}}',29.0123,139756343,561125,NULL,'2014-11-29 06:56:47',1417244207,NULL),(1913421592,3479522,2,461894,1,1,1,'X',1,1,600,1182720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 326, \"small_tick_hit\": 1296}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 326, \"small_tick_hit\": 1296}}',29.0519,150446775,2473347,NULL,'2015-09-26 16:18:23',1443284303,NULL),(1937730284,3479522,2,1179892,1,1,1,'XH',1,1,265,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 51, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 51, \"small_tick_hit\": 387}}',29.0686,183089123,925445,NULL,'2019-10-04 14:00:10',1570197610,NULL),(1914166599,3479522,2,700829,1,1,1,'X',1,1,402,1085272,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 26, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 26, \"small_tick_hit\": 373}}',29.0919,151535775,3330771,NULL,'2015-11-06 16:32:15',1446827535,NULL),(1907053167,3479522,2,235503,1,1,1,'S',1,0.997836,204,1184415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 41, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 41, \"small_tick_hit\": 258}}',29.1011,139756159,547539,NULL,'2014-11-29 06:49:25',1417243765,NULL),(1908916972,3479522,2,479210,0,1,1,'S',1,0.998801,350,1058188,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 32, \"small_tick_hit\": 483, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 32, \"small_tick_hit\": 484}}',29.1263,143995334,2294149,NULL,'2015-02-21 14:36:52',1424529412,NULL),(1908809981,3479522,2,143167,0,1,1,'S',1,0.995232,477,994816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 561, \"large_tick_hit\": 100, \"small_tick_hit\": 1009, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 100, \"small_tick_hit\": 1015}}',29.1681,143961859,3001159,NULL,'2015-02-20 15:38:16',1424446696,NULL),(1904047611,3479522,2,34208,0,1,1,'S',1,0.983516,411,865064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 438, \"large_tick_hit\": 35, \"small_tick_hit\": 422, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 35, \"small_tick_hit\": 428}}',29.182,135560385,3831332,NULL,'2014-07-25 13:30:19',1406295019,NULL),(1905988031,3479522,2,74276,0,1,1,'X',1,1,425,1084193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 13, \"small_tick_hit\": 1051}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 13, \"small_tick_hit\": 1051}}',29.2159,138405005,3713607,NULL,'2014-10-19 02:07:53',1413684473,NULL),(1901633513,3479522,2,291431,0,1,1,'X',1,1,604,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 102, \"small_tick_hit\": 683}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 102, \"small_tick_hit\": 683}}',29.2192,132156450,5631518,NULL,'2014-04-27 13:25:51',1398605151,NULL),(1908160403,3479522,2,163463,0,1,1,'X',1,1,715,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 715, \"small_tick_hit\": 521}, \"maximum_statistics\": {\"great\": 715, \"small_tick_hit\": 521}}',29.2366,141941399,12466278,NULL,'2015-01-16 12:37:34',1421411854,NULL),(1907644874,3479522,2,315553,0,1,1,'X',1,1,323,1094739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',29.285,140730218,2270569,NULL,'2014-12-27 13:15:37',1419686137,NULL),(1908522788,3479522,2,80782,0,1,1,'S',1,0.988206,303,716766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 706, \"large_tick_hit\": 34, \"small_tick_hit\": 433, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 34, \"small_tick_hit\": 437}}',29.2884,143073435,3259166,NULL,'2015-02-04 01:35:29',1423013729,NULL),(1911543285,3479522,2,706712,1,1,1,'XH',1,1,265,1205406,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 57, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 57, \"small_tick_hit\": 382}}',29.2946,147649679,915397,NULL,'2015-06-23 13:00:01',1435064401,NULL),(1899262655,3479522,2,217954,0,1,1,'S',1,0.993476,560,963238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 2, \"small_tick_hit\": 506, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 2, \"small_tick_hit\": 513}}',29.3002,127060799,7673452,NULL,'2014-01-11 08:45:12',1389429912,NULL),(1907221394,3479522,2,171642,0,1,1,'S',1,0.990251,242,739282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 399, \"large_tick_hit\": 53, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 53, \"small_tick_hit\": 259}}',29.3228,140262699,1729906,NULL,'2014-12-14 12:45:57',1418561157,NULL),(1907439138,3479522,2,44304,1,1,1,'XH',1,1,276,1204682,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 57, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 57, \"small_tick_hit\": 417}}',29.3582,140323542,1462581,NULL,'2014-12-16 12:05:56',1418731556,NULL),(1900734494,3479522,2,34210,0,1,1,'S',1,0.988159,236,814413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 334, \"large_tick_hit\": 59, \"small_tick_hit\": 525, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 59, \"small_tick_hit\": 533}}',29.3885,130797316,1153730,NULL,'2014-03-16 13:49:20',1394977760,NULL),(1908227578,3479522,2,46486,0,1,1,'A',1,0.976104,450,719455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 883, \"small_tick_hit\": 465, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 899, \"small_tick_hit\": 482}}',29.4164,141944133,5971810,NULL,'2015-01-16 13:35:59',1421415359,NULL),(1912991878,3479522,2,484248,1,1,1,'XH',1,1,279,1213834,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 62, \"small_tick_hit\": 430}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 62, \"small_tick_hit\": 430}}',29.4472,149957477,1019378,NULL,'2015-09-06 13:02:15',1441544535,NULL),(1913059556,3479522,2,745274,1,1,1,'X',1,1,386,1190499,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 138, \"small_tick_hit\": 731}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 138, \"small_tick_hit\": 731}}',29.4596,149931757,1580572,NULL,'2015-09-05 16:21:58',1441470118,NULL),(1911508690,3479522,2,307702,1,1,1,'X',1,1,987,1086988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 586, \"small_tick_hit\": 779}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 586, \"small_tick_hit\": 779}}',29.4814,147669209,5630865,NULL,'2015-06-24 02:03:02',1435111382,NULL),(1908727281,3479522,2,363640,1,1,1,'X',1,1,453,1081404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 95, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 95, \"small_tick_hit\": 246}}',29.4897,143750081,3387581,NULL,'2015-02-15 03:59:22',1423972762,NULL),(1923479082,3479522,2,630731,0,1,1,'S',1,0.983582,173,715292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 451, \"large_tick_hit\": 3, \"small_tick_hit\": 205, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 211}}',29.5425,164430735,1678026,NULL,'2017-02-22 11:15:58',1487762158,NULL),(1911459036,3479522,2,678612,1,1,1,'XH',1,1,300,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 105, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 105, \"small_tick_hit\": 564}}',29.5449,147819777,940380,NULL,'2015-06-28 15:51:29',1435506689,NULL),(1912973763,3479522,2,357729,1,1,1,'S',1,0.999219,391,1077834,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 10, \"small_tick_hit\": 888, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 10, \"small_tick_hit\": 889}}',29.5534,149931160,3092595,NULL,'2015-09-05 16:02:45',1441468965,NULL),(1908726315,3479522,2,356941,0,1,1,'S',1,0.999155,416,1018386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 488, \"large_tick_hit\": 47, \"small_tick_hit\": 647}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 47, \"small_tick_hit\": 647}}',29.5784,143636711,3650455,NULL,'2015-02-13 14:19:49',1423837189,NULL),(1909011427,3479522,2,279758,1,1,1,'S',1,0.999378,608,1039112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 477, \"large_tick_hit\": 217, \"small_tick_hit\": 913}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 217, \"small_tick_hit\": 913}}',29.6127,144245122,5343026,NULL,'2015-03-01 09:48:57',1425203337,NULL),(1906601174,3479522,2,68515,1,1,1,'S',1,0.998886,340,983946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 17, \"small_tick_hit\": 557, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 17, \"small_tick_hit\": 558}}',29.6136,139230940,2852430,NULL,'2014-11-13 14:23:57',1415888637,NULL),(1906815470,3479522,2,80990,1,1,1,'X',1,1,402,1085493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 90, \"small_tick_hit\": 611}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 90, \"small_tick_hit\": 611}}',29.614,139379004,2840788,NULL,'2014-11-17 14:30:46',1416234646,NULL),(1911741702,3479522,2,659382,1,1,1,'X',1,1,282,1077970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 2, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',29.618,148150346,2206981,NULL,'2015-07-08 14:42:06',1436366526,NULL),(1906753388,3479522,2,20591,0,1,1,'S',1,0.998765,619,963747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_tick_hit\": 2, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 2, \"small_tick_hit\": 191}}',29.6603,139465625,9338072,NULL,'2014-11-20 15:20:02',1416496802,NULL),(1901759163,3479522,2,124359,0,1,1,'X',1,1,316,1086576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 93, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 93, \"small_tick_hit\": 184}}',29.6653,132283406,1557593,NULL,'2014-05-01 14:25:19',1398954319,NULL),(1914681814,3479522,2,803740,1,1,1,'X',1,1,436,1080966,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 413}}',29.6706,152354098,3923061,NULL,'2015-12-05 13:12:20',1449321140,NULL),(1907321681,3479522,2,83715,1,1,1,'X',1,1,451,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 142}}',29.6746,140186483,5031020,NULL,'2014-12-12 15:34:13',1418398453,NULL),(1909145735,3479522,2,492077,0,1,1,'X',1,1,296,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',29.6983,144394809,1822980,NULL,'2015-03-07 03:15:45',1425698145,NULL),(1907330433,3479522,2,140962,1,1,1,'S',1,0.997149,390,1186283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 6, \"small_tick_hit\": 1009, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 6, \"small_tick_hit\": 1013}}',29.7254,140221344,2268119,NULL,'2014-12-13 12:51:10',1418475070,NULL),(1913829475,3479522,2,786835,1,1,1,'SH',1,0.995444,165,1334227,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 29, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 29, \"small_tick_hit\": 274}}',29.7295,150958617,433655,NULL,'2015-10-17 14:55:15',1445093715,NULL),(1918995987,3479522,2,669142,1,1,1,'SH',1,0.995677,214,1256738,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 4, \"small_tick_hit\": 477, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 4, \"small_tick_hit\": 480}}',29.7355,158309569,1112398,NULL,'2016-06-22 12:17:07',1466597827,NULL),(1902695973,3479522,2,116310,1,1,1,'X',1,1,409,1087222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 188, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 188, \"small_tick_hit\": 319}}',29.7405,133591902,1442901,NULL,'2014-06-07 12:58:23',1402145903,NULL),(1907110157,3479522,2,377740,1,1,1,'S',1,0.99919,296,1187972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 37, \"small_tick_hit\": 937, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 37, \"small_tick_hit\": 938}}',29.7645,140012963,1210194,NULL,'2014-12-07 02:41:43',1417920103,NULL),(1911430266,3479522,2,696424,1,1,1,'SH',1,0.991477,134,1326111,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 58, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 58, \"small_tick_hit\": 218}}',29.7772,147475113,222700,NULL,'2015-06-18 06:00:47',1434607247,NULL),(1909340940,3479522,2,560000,1,1,1,'X',1,1,454,1081825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 10, \"small_tick_hit\": 589}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 10, \"small_tick_hit\": 589}}',29.7949,144541737,4181183,NULL,'2015-03-12 15:26:20',1426173980,NULL),(1906844202,3479522,2,4563,1,1,1,'XH',1,1,179,1207583,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 61, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 61, \"small_tick_hit\": 94}}',29.8065,139697343,519978,NULL,'2014-11-27 14:49:32',1417099772,NULL),(1908583860,3479522,2,92037,0,1,1,'S',1,0.983129,158,635231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 543, \"large_tick_hit\": 2, \"small_tick_hit\": 96, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 2, \"small_tick_hit\": 98}}',29.8208,143074989,1829720,NULL,'2015-02-04 02:23:05',1423016585,NULL),(1905634987,3479522,2,252182,1,1,1,'X',1,1,937,1094082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 485, \"small_tick_hit\": 696}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 485, \"small_tick_hit\": 696}}',29.8564,137879158,5956346,NULL,'2014-10-02 14:17:29',1412259449,NULL),(1912693426,3479522,2,375035,1,1,1,'X',1,1,609,979776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 146, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 146, \"small_tick_hit\": 316}}',29.8621,149437350,7104248,NULL,'2015-08-18 13:18:35',1439903915,NULL),(1908770485,3479522,2,78044,0,1,1,'S',1,0.99858,253,997460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 326, \"large_tick_hit\": 146, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 146, \"small_tick_hit\": 231}}',29.8894,143825771,2343338,NULL,'2015-02-16 06:37:30',1424068650,NULL),(1908705367,3479522,2,95389,0,1,1,'S',1,0.984975,186,703840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 420, \"small_tick_hit\": 170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 173}}',29.8958,143749037,1315216,NULL,'2015-02-15 03:38:32',1423971512,NULL),(1909160825,3479522,2,299180,1,1,1,'X',1,1,359,1079262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 106, \"small_tick_hit\": 545}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 106, \"small_tick_hit\": 545}}',29.9031,144373407,1328431,NULL,'2015-03-06 12:18:12',1425644292,NULL),(1912232734,3479522,2,183074,1,1,1,'XH',1,1,212,1216250,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 53, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 53, \"small_tick_hit\": 313}}',29.9334,148805809,608250,NULL,'2015-07-28 15:35:41',1438097741,NULL),(1913698744,3479522,2,493345,1,1,1,'S',1,0.993584,415,1188909,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 135, \"small_tick_hit\": 669, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 135, \"small_tick_hit\": 676}}',29.9435,150780023,1834584,NULL,'2015-10-10 15:00:16',1444489216,NULL),(1908233115,3479522,2,153492,1,1,1,'S',1,0.997245,419,1195897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 110, \"small_tick_hit\": 667, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 110, \"small_tick_hit\": 670}}',29.964,142306803,2000218,NULL,'2015-01-22 13:59:05',1421935145,NULL),(1901478980,3479522,2,245318,0,1,1,'X',1,1,560,1091077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 182, \"small_tick_hit\": 735}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 182, \"small_tick_hit\": 735}}',29.9738,131950704,4325063,NULL,'2014-04-21 08:57:19',1398070639,NULL),(1907518566,3479522,2,273741,1,1,1,'X',1,1,322,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 2, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 2, \"small_tick_hit\": 254}}',29.9738,140503638,2604620,NULL,'2014-12-21 14:01:42',1419170502,NULL),(1908548934,3479522,2,525317,0,1,1,'X',1,1,163,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 111}}',29.985,143356417,684778,NULL,'2015-02-08 15:32:07',1423409527,NULL),(1918483526,3479522,2,647173,1,1,1,'S',1,0.99855,374,1218858,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 74, \"small_tick_hit\": 1003, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 74, \"small_tick_hit\": 1005}}',30.0002,157581682,1857804,NULL,'2016-05-30 14:32:44',1464618764,NULL),(1909152243,3479522,2,10385,0,1,1,'S',1,0.998291,497,965097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 4, \"small_tick_hit\": 87, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 4, \"small_tick_hit\": 88}}',30.0199,144412362,6054826,NULL,'2015-03-07 15:34:45',1425742485,NULL),(1937710212,3479522,2,220324,1,1,1,'SH',1,0.986777,214,1319912,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 48, \"small_tick_hit\": 383, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 48, \"small_tick_hit\": 391}}',30.0575,183089677,643555,NULL,'2019-10-04 14:46:04',1570200364,NULL),(1908994900,3479522,2,508263,1,1,1,'X',1,1,742,1085673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 55, \"small_tick_hit\": 741}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 55, \"small_tick_hit\": 741}}',30.0784,144054110,10441043,NULL,'2015-02-23 06:04:15',1424671455,NULL),(1906357550,3479522,2,53994,1,1,1,'S',1,0.99751,524,1081598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 4, \"small_tick_hit\": 678, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 4, \"small_tick_hit\": 681}}',30.0847,138936987,5632212,NULL,'2014-11-04 13:05:53',1415106353,NULL),(1900237318,3479522,2,64203,0,1,1,'S',1,0.997845,246,1083278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"small_tick_hit\": 680, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 682}}',30.0928,130122475,1331847,NULL,'2014-02-23 13:38:52',1393162732,NULL),(1905519301,3479522,2,100971,1,1,1,'S',1,0.996728,401,1073717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 47, \"small_tick_hit\": 513, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 47, \"small_tick_hit\": 516}}',30.1139,137710192,2990031,NULL,'2014-09-27 01:07:18',1411780038,NULL),(1901859200,3479522,2,10818,0,1,1,'X',1,1,220,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',30.1445,132482673,1028373,NULL,'2014-05-07 10:14:14',1399457654,NULL),(1908343565,3479522,2,64896,0,1,1,'S',1,0.997336,299,874968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 766, \"large_tick_hit\": 36, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 36, \"small_tick_hit\": 322}}',30.1569,142351199,6477170,NULL,'2015-01-23 09:09:12',1422004152,NULL),(1901471482,3479522,2,180971,0,1,1,'X',1,1,497,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 9, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 9, \"small_tick_hit\": 208}}',30.166,131950364,5942972,NULL,'2014-04-21 08:41:03',1398069663,NULL),(1912915158,3479522,2,69821,0,1,1,'S',1,0.991238,342,768057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 649, \"large_tick_hit\": 1, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 1, \"small_tick_hit\": 257}}',30.2136,149697229,5081850,NULL,'2015-08-27 16:06:03',1440691563,NULL),(1908749139,3479522,2,282247,1,1,1,'S',1,0.993528,283,1087696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 36, \"small_tick_hit\": 331, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 36, \"small_tick_hit\": 335}}',30.2139,143780141,1582458,NULL,'2015-02-15 14:26:11',1424010371,NULL),(1906903647,3479522,2,157457,1,1,1,'X',1,1,555,1093431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 59, \"small_tick_hit\": 648}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 59, \"small_tick_hit\": 648}}',30.2206,139697199,5735299,NULL,'2014-11-27 14:42:57',1417099377,NULL),(1903247023,3479522,2,80789,1,1,1,'S',1,0.998991,360,1091491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 35, \"small_tick_hit\": 630, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 35, \"small_tick_hit\": 631}}',30.2336,134607637,2512394,NULL,'2014-07-02 07:38:14',1404286694,NULL),(1910588023,3479522,2,492859,1,1,1,'X',1,1,595,1079887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 135, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 135, \"small_tick_hit\": 338}}',30.2484,146498322,5770997,NULL,'2015-05-17 11:58:39',1431863919,NULL),(1904583656,3479522,2,23620,1,1,1,'X',1,1,386,1100766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 128, \"small_tick_hit\": 464}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 128, \"small_tick_hit\": 464}}',30.3247,136330421,2285002,NULL,'2014-08-15 13:48:26',1408110506,NULL),(1908511120,3479522,2,553076,1,1,1,'X',1,1,302,1089797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 28, \"small_tick_hit\": 545}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 28, \"small_tick_hit\": 545}}',30.363,143104741,1803038,NULL,'2015-02-04 15:53:15',1423065195,NULL),(1905689909,3479522,2,421078,1,1,1,'X',1,1,433,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 6, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 6, \"small_tick_hit\": 437}}',30.3721,138093224,3815089,NULL,'2014-10-09 14:44:25',1412865865,NULL),(1905615998,3479522,2,245185,0,1,1,'X',1,1,370,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 196}}',30.4015,137879306,2428536,NULL,'2014-10-02 14:23:28',1412259808,NULL),(1912902379,3479522,2,429797,1,1,1,'S',1,0.993296,381,739463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1297, \"small_tick_hit\": 481, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1308, \"small_tick_hit\": 482}}',30.4282,149781932,7483090,NULL,'2015-08-30 13:35:21',1440941721,NULL),(1907349744,3479522,2,205105,1,1,1,'SH',1,0.998716,449,1209570,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 238, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 238, \"small_tick_hit\": 330}}',30.4447,140424539,1583732,NULL,'2014-12-19 15:27:12',1419002832,NULL),(1906656486,3479522,2,100265,1,1,1,'S',1,0.998519,301,1080554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"small_tick_hit\": 373, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 374}}',30.4659,139307554,1933038,NULL,'2014-11-15 16:09:50',1416067790,NULL),(1905785418,3479522,2,341809,1,1,1,'S',1,0.999374,714,1076771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 253, \"small_tick_hit\": 883, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 253, \"small_tick_hit\": 884}}',30.4679,137964515,6772055,NULL,'2014-10-05 01:10:51',1412471451,NULL),(1906399054,3479522,2,60230,1,1,1,'XH',1,1,482,1207071,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 85, \"small_tick_hit\": 698}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 85, \"small_tick_hit\": 698}}',30.4963,138913071,3131047,NULL,'2014-11-03 15:01:23',1415026883,NULL),(1906507186,3479522,2,296411,0,1,1,'X',1,1,468,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 4, \"small_tick_hit\": 808}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 4, \"small_tick_hit\": 808}}',30.4997,139139405,5392216,NULL,'2014-11-10 14:44:15',1415630655,NULL),(1918133980,3479522,2,305787,1,1,1,'XH',1,1,487,1211646,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 83, \"small_tick_hit\": 708}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 83, \"small_tick_hit\": 708}}',30.5251,157114961,3183416,NULL,'2016-05-15 14:10:18',1463321418,NULL),(1905544567,3479522,2,134247,1,1,1,'X',1,1,570,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 171, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 171, \"small_tick_hit\": 315}}',30.5645,137852156,4339910,NULL,'2014-10-01 14:36:19',1412174179,NULL),(1908567343,3479522,2,119311,1,1,1,'X',1,1,771,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 695, \"large_tick_hit\": 76, \"small_tick_hit\": 719}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 76, \"small_tick_hit\": 719}}',30.5736,143356739,13118202,NULL,'2015-02-08 15:37:58',1423409878,NULL),(1902727372,3479522,2,77798,0,1,1,'X',1,1,154,1077128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 74, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 74, \"small_tick_hit\": 97}}',30.5796,133916804,199721,NULL,'2014-06-15 10:08:29',1402826909,NULL),(1908952766,3479522,2,62179,0,1,1,'S',1,0.999312,655,967990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_tick_hit\": 1, \"small_tick_hit\": 798, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 1, \"small_tick_hit\": 799}}',30.6106,143983296,13037280,NULL,'2015-02-21 06:36:54',1424500614,NULL),(1908918154,3479522,2,342424,1,1,1,'S',1,0.999364,633,1084531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 112, \"small_tick_hit\": 939, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 112, \"small_tick_hit\": 940}}',30.6186,144053886,6834990,NULL,'2015-02-23 05:51:50',1424670710,NULL),(1905642494,3479522,2,255098,0,1,1,'X',1,1,374,1094528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}}',30.6326,137821260,1559477,NULL,'2014-09-30 12:13:53',1412079233,NULL),(1918356965,3479522,2,43386,1,1,1,'X',1,1,470,1091284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 446}}',30.6514,157423682,6127680,NULL,'2016-05-26 03:36:41',1464233801,NULL),(1902778260,3479522,2,178732,1,1,1,'S',1,0.999171,566,1090271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_tick_hit\": 1, \"small_tick_hit\": 640, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 1, \"small_tick_hit\": 641}}',30.712,133917213,6677139,NULL,'2014-06-15 10:21:04',1402827664,NULL),(1908822405,3479522,2,386995,0,1,1,'X',1,1,490,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 6, \"small_tick_hit\": 503}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 6, \"small_tick_hit\": 503}}',30.7183,143840089,5808350,NULL,'2015-02-16 16:02:08',1424102528,NULL),(1903029255,3479522,2,65880,1,1,1,'X',1,1,232,1080339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 232, \"small_tick_hit\": 175}}',30.7581,134164690,1525774,NULL,'2014-06-21 12:33:22',1403354002,NULL),(1907232402,3479522,2,252921,1,1,1,'X',1,1,647,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 110, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 110, \"small_tick_hit\": 532}}',30.8107,140177522,8333360,NULL,'2014-12-12 09:52:08',1418377928,NULL),(1918342150,3479522,2,811454,1,1,1,'X',1,1,643,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"large_tick_hit\": 1, \"small_tick_hit\": 719}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 1, \"small_tick_hit\": 719}}',30.8122,157314438,10106866,NULL,'2016-05-22 13:47:20',1463924840,NULL),(1912119990,3479522,2,459468,1,1,1,'X',1,1,369,1093451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 70, \"small_tick_hit\": 534}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 70, \"small_tick_hit\": 534}}',30.8254,148614066,2347196,NULL,'2015-07-22 13:34:14',1437572054,NULL),(1908568718,3479522,2,312933,0,1,1,'A',1,0.978466,192,627414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 456, \"large_tick_hit\": 60, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 60, \"small_tick_hit\": 213}}',30.8587,143075163,1613194,NULL,'2015-02-04 02:28:30',1423016910,NULL),(1900822442,3479522,2,29956,0,1,1,'S',1,0.991573,389,799083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 686, \"large_tick_hit\": 1, \"small_tick_hit\": 372, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',30.8656,131130558,6128520,NULL,'2014-03-27 09:18:58',1395911938,NULL),(1907767655,3479522,2,315551,0,1,1,'X',1,1,474,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"small_tick_hit\": 769}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',30.8704,141018987,5590534,NULL,'2015-01-01 12:50:14',1420116614,NULL),(1913824498,3479522,2,785582,1,1,1,'XH',1,1,286,1206123,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 26, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 26, \"small_tick_hit\": 397}}',30.9155,150924285,1742788,NULL,'2015-10-16 13:05:55',1445000755,NULL),(1900244302,3479522,2,183358,0,1,1,'S',1,0.994754,799,909347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1276, \"large_tick_hit\": 9, \"small_tick_hit\": 801, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1278, \"large_tick_hit\": 9, \"small_tick_hit\": 810}}',30.9287,130174741,21062334,NULL,'2014-02-25 10:07:55',1393322875,NULL),(1905783186,3479522,2,182774,1,1,1,'S',1,0.999499,815,984370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 698, \"large_tick_hit\": 117, \"small_tick_hit\": 1182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 117, \"small_tick_hit\": 1183}}',30.933,138015554,13939384,NULL,'2014-10-06 14:51:11',1412607071,NULL),(1906775841,3479522,2,389317,1,1,1,'S',1,0.99851,311,1183872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 1, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 1, \"small_tick_hit\": 360}}',30.9435,139516136,2139383,NULL,'2014-11-22 03:15:37',1416626137,NULL),(1912700553,3479522,2,225661,0,1,1,'S',1,0.989722,246,998985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 414, \"large_tick_hit\": 26, \"small_tick_hit\": 523, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 26, \"small_tick_hit\": 530}}',30.964,149438201,1614874,NULL,'2015-08-18 13:53:30',1439906010,NULL),(1908727416,3479522,2,364164,1,1,1,'X',1,1,289,1190036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 126, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 126, \"small_tick_hit\": 455}}',30.9852,143512749,789710,NULL,'2015-02-11 10:13:54',1423649634,NULL),(1908406761,3479522,2,19380,0,1,1,'S',1,0.995868,350,1008027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_tick_hit\": 231, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 231, \"small_tick_hit\": 270}}',31.0454,142674707,1413127,NULL,'2015-01-28 15:31:24',1422459084,NULL),(1911516878,3479522,2,70880,1,1,1,'XH',1,1,223,1223472,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 44, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 44, \"small_tick_hit\": 299}}',31.0545,147668604,736663,NULL,'2015-06-24 01:37:36',1435109856,NULL),(1912567841,3479522,2,54145,0,1,1,'S',1,0.990661,306,746677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 922, \"small_tick_hit\": 457, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 930, \"small_tick_hit\": 462}}',31.1232,149226766,5267030,NULL,'2015-08-11 14:03:27',1439301807,NULL),(1906495550,3479522,2,54352,1,1,1,'SH',1,0.997763,226,1204520,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 19, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 19, \"small_tick_hit\": 221}}',31.1346,139057248,1090299,NULL,'2014-11-08 12:19:00',1415449140,NULL),(1907010542,3479522,2,384321,1,1,1,'S',1,0.998995,1045,965331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 860, \"large_tick_hit\": 185, \"small_tick_hit\": 943, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 185, \"small_tick_hit\": 945}}',31.1501,139755800,22103682,NULL,'2014-11-29 06:33:37',1417242817,NULL),(1908149573,3479522,2,236487,1,1,1,'X',1,1,426,1094309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 112, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 112, \"small_tick_hit\": 460}}',31.1504,142009769,2893627,NULL,'2015-01-17 11:58:18',1421495898,NULL),(1908849937,3479522,2,460489,1,1,1,'S',1,0.993481,350,823838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 884, \"small_tick_hit\": 640, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 888, \"small_tick_hit\": 646}}',31.1954,143839803,5002000,NULL,'2015-02-16 15:51:52',1424101912,NULL),(1918283076,3479522,2,785409,1,1,1,'X',1,1,520,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 90, \"small_tick_hit\": 708}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 90, \"small_tick_hit\": 708}}',31.2025,157315711,4556967,NULL,'2016-05-22 14:31:38',1463927498,NULL),(1904530430,3479522,2,154554,1,1,1,'X',1,1,456,1079467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 95, \"small_tick_hit\": 792}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 95, \"small_tick_hit\": 792}}',31.2056,136442511,2401137,NULL,'2014-08-18 13:37:56',1408369076,NULL),(1900033084,3479522,2,128321,0,1,1,'S',1,0.998276,747,974304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',31.2252,129850339,13513866,NULL,'2014-02-15 02:49:36',1392432576,NULL),(1908715684,3479522,2,426891,1,1,1,'X',1,1,155,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 3, \"small_tick_hit\": 38}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 3, \"small_tick_hit\": 38}}',31.2259,143631905,647520,NULL,'2015-02-13 12:51:45',1423831905,NULL),(1907892479,3479522,2,497558,1,1,1,'S',1,0.998726,355,1078249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 37, \"small_tick_hit\": 429, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 37, \"small_tick_hit\": 430}}',31.2405,141541053,3124810,NULL,'2015-01-09 16:14:29',1420820069,NULL),(1906459711,3479522,2,48798,1,1,1,'S',1,0.996667,547,970223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 10, \"small_tick_hit\": 948, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 10, \"small_tick_hit\": 953}}',31.2636,139059027,7286044,NULL,'2014-11-08 13:13:32',1415452412,NULL),(1906587072,3479522,2,48349,1,1,1,'S',1,0.997167,312,1083812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',31.2695,139262832,2650655,NULL,'2014-11-14 15:07:51',1415977671,NULL),(1903003248,3479522,2,150192,1,1,1,'S',1,0.99883,449,1091844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 23, \"small_tick_hit\": 405, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 23, \"small_tick_hit\": 406}}',31.2708,134254398,4129517,NULL,'2014-06-23 15:16:27',1403536587,NULL),(1901668728,3479522,2,130478,1,1,1,'S',1,0.998201,270,1087248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 38, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 38, \"small_tick_hit\": 286}}',31.2823,132242868,1389398,NULL,'2014-04-30 12:25:27',1398860727,NULL),(1908907522,3479522,2,16266,0,1,1,'S',1,0.995618,454,800863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1016, \"large_tick_hit\": 27, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 27, \"small_tick_hit\": 93}}',31.2931,143982952,8110062,NULL,'2015-02-21 06:18:34',1424499514,NULL),(1901581684,3479522,2,74275,0,1,1,'S',1,0.999358,689,964552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"small_tick_hit\": 868, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 689, \"small_tick_hit\": 869}}',31.2942,132243531,11586624,NULL,'2014-04-30 12:49:55',1398862195,NULL),(1911830113,3479522,2,453094,0,1,1,'X',1,1,272,1077327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 25, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 25, \"small_tick_hit\": 318}}',31.2962,148236389,1409005,NULL,'2015-07-11 02:43:30',1436582610,NULL),(1906674428,3479522,2,132731,0,1,1,'X',1,1,565,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 565, \"small_tick_hit\": 278}}',31.3228,139345359,7810648,NULL,'2014-11-16 13:27:23',1416144443,NULL),(1905999300,3479522,2,24165,1,1,1,'S',1,0.998682,622,964447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 52, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 52, \"small_tick_hit\": 137}}',31.3259,138386378,8772288,NULL,'2014-10-18 15:33:27',1413646407,NULL),(1913952543,3479522,2,747239,1,1,1,'X',1,1,245,1200670,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"small_tick_hit\": 527}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 527}}',31.3277,151148911,1006942,NULL,'2015-10-24 03:06:42',1445656002,NULL),(1910650640,3479522,2,55660,0,1,1,'X',1,1,402,974592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 330}}',31.3394,146527062,4057100,NULL,'2015-05-18 10:54:03',1431946443,NULL),(1908887702,3479522,2,564727,1,1,1,'X',1,1,547,1102465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 67, \"small_tick_hit\": 693}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 67, \"small_tick_hit\": 693}}',31.3522,144062677,5392054,NULL,'2015-02-23 13:50:12',1424699412,NULL),(1907654238,3479522,2,399757,1,1,1,'X',1,1,550,1076661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 82, \"small_tick_hit\": 804}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 82, \"small_tick_hit\": 804}}',31.3571,140764877,3694453,NULL,'2014-12-28 11:25:46',1419765946,NULL),(1925905823,3479522,2,1311478,1,1,1,'S',1,0.997672,307,1193407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 550, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 552}}',31.3626,167396712,1478926,NULL,'2017-07-02 14:37:45',1499006265,NULL),(1908757469,3479522,2,54697,0,1,1,'S',1,0.996393,405,846234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 918, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 921, \"small_tick_hit\": 188}}',31.3864,143781671,6836422,NULL,'2015-02-15 14:51:20',1424011880,NULL),(1906896706,3479522,2,183361,0,1,1,'X',1,1,1126,1099874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 531, \"small_tick_hit\": 802}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 531, \"small_tick_hit\": 802}}',31.3875,139611304,14091935,NULL,'2014-11-24 15:38:38',1416843518,NULL),(1903304413,3479522,2,54376,1,1,1,'X',1,1,394,1096889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 69, \"small_tick_hit\": 407}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 69, \"small_tick_hit\": 407}}',31.4742,134484716,1924442,NULL,'2014-06-29 06:47:07',1404024427,NULL),(1921192504,3479522,2,736395,1,1,1,'X',1,1,533,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"small_tick_hit\": 641}, \"maximum_statistics\": {\"great\": 533, \"small_tick_hit\": 641}}',31.486,161305239,7759440,NULL,'2016-10-09 12:05:30',1476014730,NULL),(1925905988,3479522,2,1311478,1,1,1,'S',1,0.998836,307,1192541,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 551, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 552}}',31.5645,167396635,1472336,NULL,'2017-07-02 14:34:30',1499006070,NULL),(1917263854,3479522,2,800250,1,1,1,'X',1,1,235,1086360,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 557}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 557}}',31.5917,155810334,1204144,NULL,'2016-03-30 05:36:29',1459316189,NULL),(1909379102,3479522,2,616431,1,1,1,'X',1,1,729,979008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"large_tick_hit\": 88, \"small_tick_hit\": 603}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 88, \"small_tick_hit\": 603}}',31.6062,144682406,11401294,NULL,'2015-03-17 14:56:29',1426604189,NULL),(1908959515,3479522,2,261898,0,1,1,'X',1,1,525,976896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 63, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 63, \"small_tick_hit\": 317}}',31.6088,144029239,6035590,NULL,'2015-02-22 12:43:52',1424609032,NULL),(1907216664,3479522,2,31942,1,1,1,'S',1,0.998716,301,1087080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 17, \"small_tick_hit\": 477, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 17, \"small_tick_hit\": 478}}',31.6229,140246810,1885910,NULL,'2014-12-14 02:41:23',1418524883,NULL),(1907301667,3479522,2,134512,1,1,1,'S',1,0.999092,480,1084629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 88, \"small_tick_hit\": 620, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 88, \"small_tick_hit\": 621}}',31.6236,140202151,3783871,NULL,'2014-12-13 00:43:40',1418431420,NULL),(1908117670,3479522,2,124837,1,1,1,'S',1,0.999178,488,1086384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 119, \"small_tick_hit\": 728, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 119, \"small_tick_hit\": 729}}',31.6325,141940403,3804437,NULL,'2015-01-16 12:16:18',1421410578,NULL),(1908492172,3479522,2,189312,0,1,1,'S',1,0.991876,297,771130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 820, \"large_tick_hit\": 20, \"small_tick_hit\": 503, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 20, \"small_tick_hit\": 508}}',31.6683,143254897,4087826,NULL,'2015-02-07 06:10:43',1423289443,NULL),(1910541056,3479522,2,110334,0,1,1,'S',1,0.998807,515,961460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 323}}',31.6717,146499161,6497088,NULL,'2015-05-17 12:26:56',1431865616,NULL),(1912780404,3479522,2,166140,0,1,1,'X',1,1,400,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 308}}',31.6986,149496414,3970628,NULL,'2015-08-20 15:42:09',1440085329,NULL),(1908770515,3479522,2,78045,0,1,1,'S',1,0.991982,261,759365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 568, \"large_tick_hit\": 65, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 65, \"small_tick_hit\": 235}}',31.7,143782409,2757322,NULL,'2015-02-15 15:02:29',1424012549,NULL),(1908991470,3479522,2,93680,0,1,1,'S',1,0.993001,285,758954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 768, \"small_tick_hit\": 367, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 774, \"small_tick_hit\": 369}}',31.7294,143982887,4849110,NULL,'2015-02-21 06:15:17',1424499317,NULL),(1913614149,3479522,2,324309,1,1,1,'S',1,0.996221,537,1194556,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 28, \"small_tick_hit\": 1572, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 28, \"small_tick_hit\": 1580}}',31.7555,150780562,4145201,NULL,'2015-10-10 15:19:24',1444490364,NULL),(1930930050,3479522,2,1111092,1,1,1,'S',1,0.99858,588,1184077,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 79, \"small_tick_hit\": 818, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 79, \"small_tick_hit\": 820}}',31.757,174231152,4401225,NULL,'2018-05-11 01:45:52',1526003152,NULL),(1910694664,3479522,2,60765,0,1,1,'S',1,0.998807,360,1035430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 446}}',31.7629,146579928,2609392,NULL,'2015-05-20 12:49:24',1432126164,NULL),(1908788422,3479522,2,110175,0,1,1,'S',1,0.989259,254,737859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 547, \"large_tick_hit\": 1, \"small_tick_hit\": 373, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',31.7829,143888590,2691410,NULL,'2015-02-18 04:47:19',1424234839,NULL),(1909109667,3479522,2,180841,1,1,1,'S',1,0.99915,608,961974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 5, \"small_tick_hit\": 567, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 5, \"small_tick_hit\": 568}}',31.8021,144245407,8942510,NULL,'2015-03-01 10:02:11',1425204131,NULL),(1912587012,3479522,2,600025,0,1,1,'A',1,0.9729,225,643637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 540, \"small_tick_hit\": 178, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 553, \"small_tick_hit\": 185}}',31.8131,149381000,2338320,NULL,'2015-08-16 15:03:05',1439737385,NULL),(1911349623,3479522,2,155394,1,1,1,'X',1,1,760,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 348, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 348, \"small_tick_hit\": 501}}',31.8169,147615791,5718150,NULL,'2015-06-22 10:14:49',1434968089,NULL),(1907797918,3479522,2,241185,0,1,1,'X',1,1,408,1082692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 43, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 43, \"small_tick_hit\": 485}}',31.8201,140883239,3174968,NULL,'2014-12-30 14:18:23',1419949103,NULL),(1907665066,3479522,2,42582,1,1,1,'X',1,1,305,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 219}}',31.8323,140693956,2879050,NULL,'2014-12-26 13:58:14',1419602294,NULL),(1937710221,3479522,2,1149670,1,1,1,'S',1,0.998972,471,1079867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 16, \"small_tick_hit\": 501, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 16, \"small_tick_hit\": 502}}',31.8354,183089231,4452244,NULL,'2019-10-04 14:08:39',1570198119,NULL),(1914658935,3479522,2,797129,1,1,1,'XH',1,1,236,1209260,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 31, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 31, \"small_tick_hit\": 367}}',31.8635,152321468,806218,NULL,'2015-12-04 13:10:19',1449234619,NULL),(1907648559,3479522,2,162793,1,1,1,'S',1,0.997143,374,1073969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 1, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 1, \"small_tick_hit\": 326}}',31.8692,140751564,2912302,NULL,'2014-12-28 02:30:20',1419733820,NULL),(1906803285,3479522,2,188123,1,1,1,'S',1,0.998514,263,1185719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 51, \"small_tick_hit\": 409, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 51, \"small_tick_hit\": 410}}',31.8763,139531443,887114,NULL,'2014-11-22 13:08:21',1416661701,NULL),(1902525055,3479522,2,66353,0,1,1,'X',1,1,412,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 212}}',31.891,133470486,4169960,NULL,'2014-06-04 10:05:25',1401876325,NULL),(1901055241,3479522,2,26801,0,1,1,'S',1,0.99867,546,966149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 78, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 78, \"small_tick_hit\": 206}}',31.9209,131182508,7716530,NULL,'2014-03-29 00:39:43',1396053583,NULL),(1912629006,3479522,2,306278,0,1,1,'S',1,0.990371,173,725708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 450, \"large_tick_hit\": 48, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 48, \"small_tick_hit\": 224}}',32.0515,149349746,1377432,NULL,'2015-08-15 17:06:54',1439658414,NULL),(1908199609,3479522,2,166779,0,1,1,'S',1,0.991057,488,787156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 642, \"large_tick_hit\": 156, \"small_tick_hit\": 421, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 156, \"small_tick_hit\": 423}}',32.0628,141944377,5147606,NULL,'2015-01-16 13:40:49',1421415649,NULL),(1918795792,3479522,2,96114,1,1,1,'X',1,1,697,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 98, \"small_tick_hit\": 840}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 98, \"small_tick_hit\": 840}}',32.0814,157909340,10353420,NULL,'2016-06-10 03:16:08',1465528568,NULL),(1911214756,3479522,2,340624,1,1,1,'S',1,0.999467,1202,980098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 849, \"large_tick_hit\": 353, \"small_tick_hit\": 673, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 353, \"small_tick_hit\": 674}}',32.1162,147452098,25580018,NULL,'2015-06-17 12:05:37',1434542737,NULL),(1906456078,3479522,2,48372,0,1,1,'S',1,0.999159,751,930607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 818, \"large_tick_hit\": 5, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 5, \"small_tick_hit\": 365}}',32.1228,139139937,13880858,NULL,'2014-11-10 15:03:03',1415631783,NULL),(1901466095,3479522,2,45366,0,1,1,'S',1,0.998856,436,1099592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 35, \"small_tick_hit\": 437, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 35, \"small_tick_hit\": 438}}',32.131,131917222,3746360,NULL,'2014-04-20 09:23:03',1397985783,NULL),(1904640207,3479522,2,167013,1,1,1,'S',1,0.999264,584,1091146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 140, \"small_tick_hit\": 773, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 140, \"small_tick_hit\": 774}}',32.1916,136442392,5444234,NULL,'2014-08-18 13:34:28',1408368868,NULL),(1909203318,3479522,2,179432,0,1,1,'X',1,1,677,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 26, \"small_tick_hit\": 786}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 26, \"small_tick_hit\": 786}}',32.2163,144428267,10789864,NULL,'2015-03-08 01:28:30',1425778110,NULL),(1899441681,3479522,2,19118,0,1,1,'X',1,1,196,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 81, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 81, \"small_tick_hit\": 99}}',32.2369,128268522,521810,NULL,'2014-01-20 05:03:28',1390194208,NULL),(1909197188,3479522,2,87810,1,1,1,'S',1,0.99819,383,1090261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 54, \"small_tick_hit\": 720, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 54, \"small_tick_hit\": 722}}',32.2449,144494440,2720813,NULL,'2015-03-10 13:50:31',1425995431,NULL),(1952403331,3479522,2,2699209,1,1,1,'X',1,1,414,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 421}}',32.2539,202628607,3558556,NULL,'2021-10-24 13:28:01',1635082081,NULL),(1903558884,3479522,2,183488,0,1,1,'X',1,1,207,1082063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 9, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',32.2549,134990444,942171,NULL,'2014-07-11 12:26:27',1405081587,NULL),(1911430093,3479522,2,696197,1,1,1,'X',1,1,154,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 17, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 17, \"small_tick_hit\": 93}}',32.2555,147475069,594834,NULL,'2015-06-18 05:57:56',1434607076,NULL),(1913056405,3479522,2,518412,1,1,1,'X',1,1,565,1200880,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 62, \"small_tick_hit\": 993}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 62, \"small_tick_hit\": 993}}',32.2694,149956799,4295262,NULL,'2015-09-06 12:35:53',1441542953,NULL),(1911859076,3479522,2,62943,1,1,1,'S',1,0.999362,485,1088211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"small_tick_hit\": 1082, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 1083}}',32.2991,148201245,4937131,NULL,'2015-07-10 02:20:20',1436494820,NULL),(1900781744,3479522,2,65863,0,1,1,'S',1,0.986207,294,775178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 407, \"large_tick_hit\": 37, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 37, \"small_tick_hit\": 130}}',32.3345,130798947,2750820,NULL,'2014-03-16 14:39:10',1394980750,NULL),(1907825121,3479522,2,381500,0,1,1,'S',1,0.996785,248,843732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 518, \"large_tick_hit\": 4, \"small_tick_hit\": 408, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 4, \"small_tick_hit\": 409}}',32.3913,141176705,2977664,NULL,'2015-01-03 16:39:04',1420303144,NULL),(1923722594,3479522,2,1139047,1,1,1,'S',1,0.994811,537,1183970,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"small_tick_hit\": 1380, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 1390}}',32.3982,164531251,4277527,NULL,'2017-02-26 11:29:16',1488108556,NULL),(1931030330,3479522,2,1307179,1,1,1,'S',1,0.987644,418,1183012,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 162, \"small_tick_hit\": 781, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 162, \"small_tick_hit\": 796}}',32.4275,174234732,1661129,NULL,'2018-05-11 08:07:01',1526026021,NULL),(1908033831,3479522,2,276226,0,1,1,'X',1,1,154,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 60}}',32.4355,141837631,630244,NULL,'2015-01-14 14:31:56',1421245916,NULL),(1911800195,3479522,2,675211,1,1,1,'S',1,0.99022,135,750189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 200, \"large_tick_hit\": 8, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 8, \"small_tick_hit\": 197}}',32.4374,148152303,552658,NULL,'2015-07-08 15:48:53',1436370533,NULL),(1921283216,3479522,2,1018241,1,1,1,'S',1,0.999418,620,1074950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 620, \"small_tick_hit\": 1098, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 1099}}',32.446,161277231,7908729,NULL,'2016-10-08 13:14:55',1475932495,NULL),(1907573213,3479522,2,28895,0,1,1,'S',1,0.99768,373,969091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"small_tick_hit\": 57, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 58}}',32.4792,140624027,4310030,NULL,'2014-12-24 14:58:51',1419433131,NULL),(1908948281,3479522,2,25294,0,1,1,'S',1,0.990431,150,780275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 250, \"large_tick_hit\": 48, \"small_tick_hit\": 116, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 48, \"small_tick_hit\": 118}}',32.5074,144062975,1279060,NULL,'2015-02-23 14:03:44',1424700224,NULL),(1906713822,3479522,2,66941,0,1,1,'S',1,0.999572,1156,966170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1156, \"small_tick_hit\": 1179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1156, \"small_tick_hit\": 1180}}',32.5568,139534717,32383770,NULL,'2014-11-22 14:30:39',1416666639,NULL),(1909187212,3479522,2,457727,1,1,1,'X',1,1,355,1085063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',32.5633,144493697,2417054,NULL,'2015-03-10 13:02:14',1425992534,NULL),(1911524333,3479522,2,73077,1,1,1,'XH',1,1,218,1225159,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 52, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 52, \"small_tick_hit\": 354}}',32.6372,147713283,714390,NULL,'2015-06-25 12:54:41',1435236881,NULL),(1908662249,3479522,2,200666,1,1,1,'X',1,1,423,1090644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 7, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 7, \"small_tick_hit\": 440}}',32.7027,143581579,3726538,NULL,'2015-02-12 15:53:23',1423756403,NULL),(1899372302,3479522,2,99414,0,1,1,'S',1,0.989237,429,868504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 618, \"small_tick_hit\": 393, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 402}}',32.7476,127393037,5096382,NULL,'2014-01-13 14:56:41',1389625001,NULL),(1907575546,3479522,2,65679,0,1,1,'S',1,0.995118,342,870493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 720, \"small_tick_hit\": 503, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 507}}',32.7506,140623902,6984590,NULL,'2014-12-24 14:55:39',1419432939,NULL),(1908999250,3479522,2,182000,1,1,1,'X',1,1,742,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 734, \"large_tick_hit\": 8, \"small_tick_hit\": 1330}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 8, \"small_tick_hit\": 1330}}',32.76,144245542,13320360,NULL,'2015-03-01 10:08:04',1425204484,NULL),(1911982636,3479522,2,351188,0,1,1,'X',1,1,958,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',32.7626,148408490,19726646,NULL,'2015-07-16 05:47:00',1437025620,NULL),(1906869520,3479522,2,53616,1,1,1,'X',1,1,354,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 174}}',32.7697,139728976,3117584,NULL,'2014-11-28 14:55:01',1417186501,NULL),(1913819118,3479522,2,683837,1,1,1,'X',1,1,310,1083560,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 23, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 23, \"small_tick_hit\": 444}}',32.8243,150923690,1907384,NULL,'2015-10-16 12:32:45',1444998765,NULL),(1908762310,3479522,2,288553,0,1,1,'S',1,0.986245,214,735875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 483, \"large_tick_hit\": 47, \"small_tick_hit\": 187, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 47, \"small_tick_hit\": 192}}',32.8572,143855318,2466630,NULL,'2015-02-17 02:38:48',1424140728,NULL),(1906229413,3479522,2,146872,1,1,1,'S',1,0.998942,407,1081119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 84, \"small_tick_hit\": 537, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 84, \"small_tick_hit\": 538}}',32.8821,138800822,2809110,NULL,'2014-10-31 14:41:35',1414766495,NULL),(1911195778,3479522,2,36520,0,1,1,'S',1,0.997978,616,898726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 978, \"large_tick_hit\": 25, \"small_tick_hit\": 971, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 980, \"large_tick_hit\": 25, \"small_tick_hit\": 973}}',32.8848,147452465,11371054,NULL,'2015-06-17 12:22:52',1434543772,NULL),(1911485030,3479522,2,295695,1,1,1,'S',1,0.999295,826,1084621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 420, \"small_tick_hit\": 591, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 420, \"small_tick_hit\": 592}}',32.8882,147705836,4779288,NULL,'2015-06-25 06:20:41',1435213241,NULL),(1907235967,3479522,2,380298,1,1,1,'S',1,0.998538,772,972841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 693, \"large_tick_hit\": 79, \"small_tick_hit\": 594, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 79, \"small_tick_hit\": 596}}',32.9294,140221960,13029252,NULL,'2014-12-13 13:11:06',1418476266,NULL),(1908948828,3479522,2,43758,0,1,1,'S',1,0.991681,256,886399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 37, \"small_tick_hit\": 274, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 37, \"small_tick_hit\": 278}}',32.9364,144029405,1689732,NULL,'2015-02-22 12:50:17',1424609417,NULL),(1912503991,3479522,2,482453,0,1,1,'S',1,0.987296,362,673328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1141, \"small_tick_hit\": 491, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1160, \"small_tick_hit\": 493}}',32.9563,149245885,7268830,NULL,'2015-08-12 07:16:38',1439363798,NULL),(1917073775,3479522,2,713689,1,1,1,'XH',1,1,277,1205166,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 387}}',32.958,155632680,893808,NULL,'2016-03-24 10:56:33',1458816993,NULL),(1912626390,3479522,2,724289,1,1,1,'S',1,0.999312,515,1208572,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 148, \"small_tick_hit\": 937, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 148, \"small_tick_hit\": 938}}',32.9612,149411056,2931573,NULL,'2015-08-17 14:28:56',1439821736,NULL),(1900758578,3479522,2,255863,0,1,1,'S',1,0.988172,346,817765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 536, \"large_tick_hit\": 2, \"small_tick_hit\": 381, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 2, \"small_tick_hit\": 388}}',32.963,130829122,3590762,NULL,'2014-03-17 14:44:07',1395067447,NULL),(1902680665,3479522,2,39317,1,1,1,'X',1,1,378,1079261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 104, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 104, \"small_tick_hit\": 184}}',32.964,133592109,2161613,NULL,'2014-06-07 13:03:39',1402146219,NULL),(1913020212,3479522,2,321481,0,1,1,'S',1,0.996808,322,870988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 695, \"large_tick_hit\": 30, \"small_tick_hit\": 524, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 30, \"small_tick_hit\": 526}}',32.9917,149916604,4866876,NULL,'2015-09-05 04:04:47',1441425887,NULL),(1910688117,3479522,2,545226,1,1,1,'X',1,1,336,1084849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 41, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 41, \"small_tick_hit\": 378}}',33.0027,146580338,2119200,NULL,'2015-05-20 13:04:01',1432127041,NULL),(1908699178,3479522,2,275817,1,1,1,'X',1,1,910,1077074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"large_tick_hit\": 264, \"small_tick_hit\": 533}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 264, \"small_tick_hit\": 533}}',33.0685,143636397,12276763,NULL,'2015-02-13 14:13:59',1423836839,NULL),(1904590665,3479522,2,233831,1,1,1,'S',1,0.996604,414,1079929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"small_tick_hit\": 760, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 764}}',33.0847,136386439,3593846,NULL,'2014-08-17 00:21:02',1408234862,NULL),(1902824203,3479522,2,94006,0,1,1,'X',1,1,325,1084849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 24, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 24, \"small_tick_hit\": 323}}',33.1055,133851686,2145239,NULL,'2014-06-14 02:09:54',1402711794,NULL),(1908352739,3479522,2,124174,1,1,1,'X',1,1,580,984192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 121, \"small_tick_hit\": 576}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 121, \"small_tick_hit\": 576}}',33.1643,142306103,6743584,NULL,'2015-01-22 13:46:08',1421934368,NULL),(1917976799,3479522,2,641437,1,1,1,'S',1,0.998975,412,1183827,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 44, \"small_tick_hit\": 563, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 44, \"small_tick_hit\": 564}}',33.1749,156888667,2324687,NULL,'2016-05-07 09:27:05',1462613225,NULL),(1908481968,3479522,2,91271,1,1,1,'X',1,1,425,1101833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 76, \"small_tick_hit\": 577}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 76, \"small_tick_hit\": 577}}',33.222,142674903,3146821,NULL,'2015-01-28 15:35:23',1422459323,NULL),(1907155081,3479522,2,24903,1,1,1,'S',1,0.995984,371,974726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 15, \"small_tick_hit\": 125, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 15, \"small_tick_hit\": 127}}',33.2833,139952597,3320986,NULL,'2014-12-05 15:10:52',1417792252,NULL),(1903276205,3479522,2,50461,0,1,1,'X',1,1,744,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 724, \"large_tick_hit\": 20, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 20, \"small_tick_hit\": 218}}',33.2916,134570153,13198040,NULL,'2014-07-01 09:15:33',1404206133,NULL),(1919614597,3479522,2,991251,1,1,1,'X',1,1,570,1087193,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 44, \"small_tick_hit\": 1498}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 44, \"small_tick_hit\": 1498}}',33.308,159046186,6182744,NULL,'2016-07-15 15:35:01',1468596901,NULL),(1909638972,3479522,2,666304,1,1,1,'S',1,0.997919,418,1186125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 57, \"small_tick_hit\": 541, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 57, \"small_tick_hit\": 543}}',33.3259,144941412,3393481,NULL,'2015-03-27 13:33:38',1427463218,NULL),(1917888990,3479522,2,769135,1,1,1,'X',1,1,499,1195210,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 68, \"small_tick_hit\": 715}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 68, \"small_tick_hit\": 715}}',33.3305,156690049,3225560,NULL,'2016-04-30 12:20:14',1462018814,NULL),(1911773805,3479522,2,256018,0,1,1,'S',1,0.983382,231,691390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 590, \"large_tick_hit\": 5, \"small_tick_hit\": 411, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 5, \"small_tick_hit\": 418}}',33.3363,148150084,1955702,NULL,'2015-07-08 14:32:25',1436365945,NULL),(1909485620,3479522,2,577321,1,1,1,'X',1,1,527,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 16, \"small_tick_hit\": 769}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 16, \"small_tick_hit\": 769}}',33.3532,144824541,6637242,NULL,'2015-03-22 15:56:22',1427039782,NULL),(1911713471,3479522,2,119887,1,1,1,'X',1,1,335,1081406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 15, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 15, \"small_tick_hit\": 387}}',33.3582,148173982,2357208,NULL,'2015-07-09 07:41:37',1436427697,NULL),(1899815217,3479522,2,10820,0,1,1,'S',1,0.994228,540,923302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 458, \"large_tick_hit\": 113, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 113, \"small_tick_hit\": 120}}',33.3888,129629652,5689628,NULL,'2014-02-07 12:24:42',1391775882,NULL),(1909187486,3479522,2,264402,0,1,1,'X',1,1,373,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 270}}',33.4157,144428336,3451892,NULL,'2015-03-08 01:31:56',1425778316,NULL),(1900741047,3479522,2,123534,0,1,1,'S',1,0.996534,357,960087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 357, \"large_tick_hit\": 1, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',33.4341,130913746,3182126,NULL,'2014-03-20 14:59:01',1395327541,NULL),(1908933813,3479522,2,137988,1,1,1,'X',1,1,271,1082058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 27, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 27, \"small_tick_hit\": 273}}',33.4353,144027257,1425484,NULL,'2015-02-22 11:22:01',1424604121,NULL),(1900882921,3479522,2,185898,0,1,1,'S',1,0.98892,373,914638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 412, \"large_tick_hit\": 1, \"small_tick_hit\": 301, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 1, \"small_tick_hit\": 308}}',33.4431,131076268,3500014,NULL,'2014-03-25 09:56:32',1395741392,NULL),(1908775823,3479522,2,245849,1,1,1,'S',1,0.99867,507,938845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 450, \"large_tick_hit\": 77, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 77, \"small_tick_hit\": 224}}',33.4577,143961476,5333352,NULL,'2015-02-20 15:20:58',1424445658,NULL),(1907229145,3479522,2,33926,1,1,1,'S',1,0.998519,407,962446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 60, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 60, \"small_tick_hit\": 268}}',33.5105,140176825,4327130,NULL,'2014-12-12 09:11:43',1418375503,NULL),(1912196609,3479522,2,705378,1,1,1,'X',1,1,347,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 347, \"small_tick_hit\": 207}}',33.5283,148584004,2987550,NULL,'2015-07-21 14:31:49',1437489109,NULL),(1903424654,3479522,2,136510,1,1,1,'S',1,0.999341,656,1089892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 130, \"small_tick_hit\": 861, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 130, \"small_tick_hit\": 862}}',33.5304,134822041,7119793,NULL,'2014-07-07 10:50:32',1404730232,NULL),(1907759787,3479522,2,397534,0,1,1,'X',1,1,766,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 697}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 697}}',33.5576,141177249,12243954,NULL,'2015-01-03 16:48:01',1420303681,NULL),(1906984998,3479522,2,123258,1,1,1,'X',1,1,501,1091068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 18, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 18, \"small_tick_hit\": 520}}',33.5899,139756076,6625562,NULL,'2014-11-29 06:45:25',1417243525,NULL),(1912229558,3479522,2,590699,1,1,1,'X',1,1,752,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 752, \"small_tick_hit\": 732}, \"maximum_statistics\": {\"great\": 752, \"small_tick_hit\": 732}}',33.5946,148898062,13785020,NULL,'2015-07-31 16:50:04',1438361404,NULL),(1911725683,3479522,2,153102,1,1,1,'X',1,1,645,1091085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 349, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 349, \"small_tick_hit\": 457}}',33.6349,148109347,2655716,NULL,'2015-07-07 08:57:32',1436259452,NULL),(1918416113,3479522,2,142621,0,1,1,'X',1,1,352,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 398}}',33.6792,157420789,3057980,NULL,'2016-05-26 01:23:11',1464225791,NULL),(1907732811,3479522,2,391521,0,1,1,'X',1,1,400,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',33.7014,141085863,3956628,NULL,'2015-01-02 11:50:54',1420199454,NULL),(1906503334,3479522,2,74777,1,1,1,'S',1,0.99888,427,1080267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 2, \"small_tick_hit\": 465, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 2, \"small_tick_hit\": 466}}',33.7032,139057128,4988287,NULL,'2014-11-08 12:15:23',1415448923,NULL),(1913825044,3479522,2,785584,1,1,1,'X',1,1,365,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 7, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 7, \"small_tick_hit\": 346}}',33.7401,150924339,3602456,NULL,'2015-10-16 13:09:02',1445000942,NULL),(1908433230,3479522,2,305080,1,1,1,'X',1,1,254,1090016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 17, \"small_tick_hit\": 592}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 17, \"small_tick_hit\": 592}}',33.7568,142673051,1368624,NULL,'2015-01-28 14:56:00',1422456960,NULL),(1905754998,3479522,2,176546,1,1,1,'S',1,0.997473,505,1077008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 70, \"small_tick_hit\": 679, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 70, \"small_tick_hit\": 682}}',33.7657,137942556,4423237,NULL,'2014-10-04 12:49:04',1412426944,NULL),(1900971385,3479522,2,139208,0,1,1,'X',1,1,251,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 31, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 31, \"small_tick_hit\": 118}}',33.7783,131158915,1426248,NULL,'2014-03-28 09:02:13',1395997333,NULL),(1917242894,3479522,2,685361,1,1,1,'X',1,1,653,1199937,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 200, \"small_tick_hit\": 1230}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 200, \"small_tick_hit\": 1230}}',33.7808,155810249,4308262,NULL,'2016-03-30 05:29:32',1459315772,NULL),(1908395684,3479522,2,330635,1,1,1,'X',1,1,519,1086991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 136, \"small_tick_hit\": 765}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 136, \"small_tick_hit\": 765}}',33.786,142672939,2874304,NULL,'2015-01-28 14:53:19',1422456799,NULL),(1908804932,3479522,2,84800,0,1,1,'S',1,0.999154,400,917516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 771, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 772, \"small_tick_hit\": 410}}',33.833,143824409,7337668,NULL,'2015-02-16 05:48:05',1424065685,NULL),(1914680891,3479522,2,803738,1,1,1,'X',1,1,313,1187185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 36, \"small_tick_hit\": 453}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 36, \"small_tick_hit\": 453}}',33.8513,152354379,1926701,NULL,'2015-12-05 13:21:12',1449321672,NULL),(1910715197,3479522,2,511901,1,1,1,'S',1,0.998598,442,1196171,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 66, \"small_tick_hit\": 982, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 66, \"small_tick_hit\": 984}}',33.8947,146661535,2567310,NULL,'2015-05-23 04:29:40',1432355380,NULL),(1913381350,3479522,2,443180,1,1,1,'S',1,0.996244,426,1184220,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 122, \"small_tick_hit\": 635, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 122, \"small_tick_hit\": 639}}',33.9326,150445069,1972004,NULL,'2015-09-26 15:20:29',1443280829,NULL),(1907945378,3479522,2,334363,1,1,1,'X',1,1,1099,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1099, \"small_tick_hit\": 741}, \"maximum_statistics\": {\"great\": 1099, \"small_tick_hit\": 741}}',33.9506,141540873,29273854,NULL,'2015-01-09 16:10:59',1420819859,NULL),(1919569011,3479522,2,926118,1,1,1,'X',1,1,643,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 30, \"small_tick_hit\": 714}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 30, \"small_tick_hit\": 714}}',33.9845,158974447,8310040,NULL,'2016-07-13 06:12:27',1468390347,NULL),(1912483407,3479522,2,37849,1,1,1,'S',1,0.998267,170,1186822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 18, \"small_tick_hit\": 406, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 18, \"small_tick_hit\": 407}}',34.0228,149196521,449162,NULL,'2015-08-10 13:17:58',1439212678,NULL),(1909062261,3479522,2,251245,1,1,1,'S',1,0.998566,506,1084374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 125, \"small_tick_hit\": 887, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 125, \"small_tick_hit\": 889}}',34.054,144328865,4012452,NULL,'2015-03-04 16:30:37',1425486637,NULL),(1908910978,3479522,2,291430,0,1,1,'S',1,0.993284,451,769686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 757, \"large_tick_hit\": 259, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 259, \"small_tick_hit\": 316}}',34.0769,144061148,5220718,NULL,'2015-02-23 12:41:55',1424695315,NULL),(1912131196,3479522,2,465005,1,1,1,'X',1,1,325,1077106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 13, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 13, \"small_tick_hit\": 361}}',34.0847,148583934,2116601,NULL,'2015-07-21 14:29:35',1437488975,NULL),(1918137963,3479522,2,763201,1,1,1,'X',1,1,460,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 83, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 83, \"small_tick_hit\": 223}}',34.1204,157114373,4395494,NULL,'2016-05-15 13:49:54',1463320194,NULL),(1909060105,3479522,2,82709,0,1,1,'S',1,0.985692,191,715218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 389, \"large_tick_hit\": 2, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',34.1239,144328171,1510670,NULL,'2015-03-04 15:54:16',1425484456,NULL),(1918373942,3479522,2,309320,1,1,1,'S',1,0.997944,614,1206151,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 189, \"small_tick_hit\": 842, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 189, \"small_tick_hit\": 845}}',34.1445,157465413,5963706,NULL,'2016-05-27 12:57:50',1464353870,NULL),(1909001061,3479522,2,521490,1,1,1,'S',1,0.996739,305,1177935,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 40, \"small_tick_hit\": 612, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 40, \"small_tick_hit\": 615, \"legacy_combo_increase\": 1}}',34.1569,144234246,1197598,NULL,'2015-03-01 02:16:33',1425176193,NULL),(1908902765,3479522,2,11517,0,1,1,'S',1,0.998507,580,967206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 92, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 92, \"small_tick_hit\": 90}}',34.1608,144053680,6817766,NULL,'2015-02-23 05:38:28',1424669908,NULL),(1912029859,3479522,2,675171,1,1,1,'X',1,1,479,1082469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 24, \"small_tick_hit\": 604}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 24, \"small_tick_hit\": 604}}',34.1698,148483699,4537814,NULL,'2015-07-18 12:33:05',1437222785,NULL),(1906274036,3479522,2,304767,1,1,1,'X',1,1,758,1079243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 313, \"small_tick_hit\": 512}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 313, \"small_tick_hit\": 512}}',34.181,138734764,6808647,NULL,'2014-10-29 12:38:19',1414586299,NULL),(1900128288,3479522,2,123679,0,1,1,'X',1,1,376,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 67, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 67, \"small_tick_hit\": 167}}',34.2083,129936116,2912782,NULL,'2014-02-17 14:55:26',1392648926,NULL),(1908107394,3479522,2,220394,0,1,1,'X',1,1,344,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 345}}',34.2835,141943907,2964894,NULL,'2015-01-16 13:31:01',1421415061,NULL),(1908767790,3479522,2,290756,1,1,1,'S',1,0.995645,369,841109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 688, \"large_tick_hit\": 126, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 126, \"small_tick_hit\": 331}}',34.303,143929301,6201530,NULL,'2015-02-19 14:02:00',1424354520,NULL),(1909513928,3479522,2,74501,1,1,1,'X',1,1,353,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 337}}',34.3186,144965520,3815830,NULL,'2015-03-28 07:51:28',1427529088,NULL),(1904502426,3479522,2,278094,1,1,1,'S',1,0.998318,484,1093519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 82, \"small_tick_hit\": 703, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 82, \"small_tick_hit\": 705}}',34.323,136263307,4146429,NULL,'2014-08-13 14:32:16',1407940336,NULL),(1906809989,3479522,2,236683,1,1,1,'S',1,0.999244,486,1185583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 181, \"small_tick_hit\": 836, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 181, \"small_tick_hit\": 837}}',34.3459,139515298,2285469,NULL,'2014-11-22 02:48:14',1416624494,NULL),(1910787739,3479522,2,676936,1,1,1,'S',1,0.995754,195,1083857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 57, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 57, \"small_tick_hit\": 276}}',34.3534,146633358,646634,NULL,'2015-05-22 10:35:26',1432290926,NULL),(1908911879,3479522,2,56392,1,1,1,'X',1,1,659,990720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 659, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 659, \"small_tick_hit\": 470}}',34.3672,144027112,13347580,NULL,'2015-02-22 11:15:47',1424603747,NULL),(1906565812,3479522,2,136651,1,1,1,'S',1,0.998576,286,1099042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 38, \"small_tick_hit\": 415, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 38, \"small_tick_hit\": 416}}',34.3899,139263470,1616412,NULL,'2014-11-14 15:27:13',1415978833,NULL),(1906627300,3479522,2,296914,0,1,1,'S',1,0.993647,220,912209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 310, \"large_tick_hit\": 31, \"small_tick_hit\": 441, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 443}}',34.3942,139231548,1143260,NULL,'2014-11-13 14:47:14',1415890034,NULL),(1908686340,3479522,2,120569,0,1,1,'X',1,1,668,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 90, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 90, \"small_tick_hit\": 389}}',34.4202,143749759,9513470,NULL,'2015-02-15 03:52:52',1423972372,NULL),(1908764270,3479522,2,133900,0,1,1,'S',1,0.996337,327,819061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 592, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 595, \"small_tick_hit\": 224}}',34.4453,143856343,4374740,NULL,'2015-02-17 03:31:41',1424143901,NULL),(1907978054,3479522,2,428938,0,1,1,'X',1,1,384,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 399}}',34.5706,141780029,3647034,NULL,'2015-01-13 12:58:02',1421153882,NULL),(1912357829,3479522,2,59301,1,1,1,'S',1,0.998325,383,1090125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 151, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 151, \"small_tick_hit\": 214}}',34.6102,149006372,1982033,NULL,'2015-08-04 05:49:21',1438667361,NULL),(1913419687,3479522,2,46643,1,1,1,'XH',1,1,180,1213359,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 20, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 20, \"small_tick_hit\": 180}}',34.6405,150445116,959299,NULL,'2015-09-26 15:22:00',1443280920,NULL),(1913041791,3479522,2,48262,1,1,1,'S',1,0.9825,126,1176263,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 2, \"small_tick_hit\": 267, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 2, \"small_tick_hit\": 274}}',34.6429,149853723,267546,NULL,'2015-09-02 13:34:09',1441200849,NULL),(1909117034,3479522,2,519769,1,1,1,'S',1,0.997647,393,1074186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 2, \"small_tick_hit\": 455, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 2, \"small_tick_hit\": 457}}',34.6741,144209911,3198359,NULL,'2015-02-28 12:11:04',1425125464,NULL),(1906467527,3479522,2,320335,1,1,1,'X',1,1,756,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 750, \"large_tick_hit\": 6, \"small_tick_hit\": 468}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 6, \"small_tick_hit\": 468}}',34.6847,139169076,13852488,NULL,'2014-11-11 13:34:01',1415712841,NULL),(1907839909,3479522,2,169903,0,1,1,'X',1,1,449,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 916}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 916}}',34.6935,141019389,4168314,NULL,'2015-01-01 12:58:09',1420117089,NULL),(1911374971,3479522,2,463278,1,1,1,'X',1,1,274,1080336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 3, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',34.7144,147474471,1598200,NULL,'2015-06-18 05:24:50',1434605090,NULL),(1918229830,3479522,2,762595,1,1,1,'S',1,0.999342,463,1191582,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 4, \"small_tick_hit\": 1056, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 4, \"small_tick_hit\": 1057}}',34.7334,157316231,4702884,NULL,'2016-05-22 14:49:27',1463928567,NULL),(1907409048,3479522,2,156591,1,1,1,'X',1,1,833,977856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 831, \"large_tick_hit\": 2, \"small_tick_hit\": 964}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 2, \"small_tick_hit\": 964}}',34.738,140443851,16926864,NULL,'2014-12-20 02:50:34',1419043834,NULL),(1910548114,3479522,2,527711,0,1,1,'S',1,0.998663,329,893915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 426, \"large_tick_hit\": 72, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 72, \"small_tick_hit\": 249}}',34.7434,146527478,2944342,NULL,'2015-05-18 11:15:55',1431947755,NULL),(1911782273,3479522,2,50718,1,1,1,'S',1,0.998403,436,962642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 7, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 7, \"small_tick_hit\": 190}}',34.7505,148174360,4674614,NULL,'2015-07-09 08:00:49',1436428849,NULL),(1907359226,3479522,2,171643,1,1,1,'S',1,0.994863,240,1080670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 9, \"small_tick_hit\": 341, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 9, \"small_tick_hit\": 344}}',34.7685,140359418,1203835,NULL,'2014-12-17 15:40:49',1418830849,NULL),(1906670495,3479522,2,492174,1,1,1,'S',1,0.997653,411,1075829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 34, \"small_tick_hit\": 439, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 34, \"small_tick_hit\": 441}}',34.8191,139326816,3242331,NULL,'2014-11-16 02:14:13',1416104053,NULL),(1909319202,3479522,2,223407,1,1,1,'X',1,1,611,1105706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 280, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 280, \"small_tick_hit\": 413}}',34.828,144541432,2974750,NULL,'2015-03-12 15:09:01',1426172941,NULL),(1908749784,3479522,2,53747,0,1,1,'S',1,0.995677,353,965439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 341}}',34.8396,143888461,3856540,NULL,'2015-02-18 04:40:32',1424234432,NULL),(1908610677,3479522,2,492199,1,1,1,'X',1,1,287,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 385}}',34.8423,143281459,2079190,NULL,'2015-02-07 15:14:18',1423322058,NULL),(1907129145,3479522,2,221228,1,1,1,'X',1,1,346,980736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 36, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 36, \"small_tick_hit\": 395}}',34.8442,140029080,2868758,NULL,'2014-12-07 13:00:48',1417957248,NULL),(1911432238,3479522,2,712969,1,1,1,'X',1,1,319,1077536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 6, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 6, \"small_tick_hit\": 271}}',34.8472,147584796,2810869,NULL,'2015-06-21 11:20:09',1434885609,NULL),(1899927597,3479522,2,87432,0,1,1,'S',1,0.99696,463,871231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 698, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 700, \"small_tick_hit\": 287}}',34.8715,129729595,6570792,NULL,'2014-02-10 13:58:50',1392040730,NULL),(1907546785,3479522,2,108759,1,1,1,'S',1,0.998504,653,972055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 85, \"small_tick_hit\": 682, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 85, \"small_tick_hit\": 684}}',34.8726,140462170,6869792,NULL,'2014-12-20 13:57:28',1419083848,NULL),(1913407464,3479522,2,674279,1,1,1,'X',1,1,539,1078381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 71, \"small_tick_hit\": 678}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 71, \"small_tick_hit\": 678}}',34.8907,150446166,5341470,NULL,'2015-09-26 15:56:06',1443282966,NULL),(1907374784,3479522,2,424742,0,1,1,'X',1,1,249,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 156}}',34.9388,140323679,1578112,NULL,'2014-12-16 12:12:39',1418731959,NULL),(1908841043,3479522,2,544404,0,1,1,'X',1,1,295,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 411}}',34.9756,143782791,2199618,NULL,'2015-02-15 15:09:07',1424012947,NULL),(1912049457,3479522,2,679229,1,1,1,'S',1,0.998172,400,1186677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 124, \"small_tick_hit\": 692, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 124, \"small_tick_hit\": 694}}',34.9846,148483813,1684318,NULL,'2015-07-18 12:37:57',1437223077,NULL),(1908793635,3479522,2,302550,1,1,1,'S',1,0.99918,724,1081785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 305, \"small_tick_hit\": 495, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 305, \"small_tick_hit\": 496}}',35.0296,143838804,6314235,NULL,'2015-02-16 15:17:49',1424099869,NULL),(1906980723,3479522,2,69638,0,1,1,'S',1,0.995379,511,959945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"small_tick_hit\": 566, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 571}}',35.0489,139789368,4841480,NULL,'2014-11-30 02:05:41',1417313141,NULL),(1905720237,3479522,2,119424,1,1,1,'SH',1,0.999115,455,1211173,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 125, \"small_tick_hit\": 674, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 125, \"small_tick_hit\": 675}}',35.0489,138008979,2339107,NULL,'2014-10-06 09:22:55',1412587375,NULL),(1906833979,3479522,2,1566,1,1,1,'X',1,1,175,1184358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 18, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 18, \"small_tick_hit\": 85}}',35.0668,139728255,457434,NULL,'2014-11-28 14:32:36',1417185156,NULL),(1919625560,3479522,2,784233,1,1,1,'X',1,1,370,1078609,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 39, \"small_tick_hit\": 464}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 39, \"small_tick_hit\": 464}}',35.0707,159043109,2558915,NULL,'2016-07-15 13:33:45',1468589625,NULL),(1911426948,3479522,2,679342,1,1,1,'X',1,1,303,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 69, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 69, \"small_tick_hit\": 165}}',35.0813,147504338,1991795,NULL,'2015-06-19 03:26:11',1434684371,NULL),(1911454362,3479522,2,678021,1,1,1,'X',1,1,365,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 27, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 27, \"small_tick_hit\": 390}}',35.1157,147787581,3433380,NULL,'2015-06-27 16:40:57',1435423257,NULL),(1914391280,3479522,2,555889,1,1,1,'S',1,0.998081,618,1185191,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 177, \"small_tick_hit\": 942, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 177, \"small_tick_hit\": 945}}',35.1178,151922614,4066764,NULL,'2015-11-20 13:58:11',1448027891,NULL),(1910577810,3479522,2,602713,1,1,1,'S',1,0.996748,322,1076545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 8, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 8, \"small_tick_hit\": 293}}',35.1522,146498016,2772267,NULL,'2015-05-17 11:49:26',1431863366,NULL),(1906529176,3479522,2,128735,1,1,1,'X',1,1,700,1081393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 246, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 246, \"small_tick_hit\": 429}}',35.1879,139103037,6586685,NULL,'2014-11-09 13:34:08',1415540048,NULL),(1911422405,3479522,2,614217,1,1,1,'X',1,1,239,1089373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 30, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 30, \"small_tick_hit\": 296}}',35.1879,147504297,1139041,NULL,'2015-06-19 03:24:04',1434684244,NULL),(1906026794,3479522,2,45153,1,1,1,'S',1,0.992806,258,1081473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 16, \"small_tick_hit\": 570, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 16, \"small_tick_hit\": 576}}',35.2197,138361415,1379355,NULL,'2014-10-18 01:12:21',1413594741,NULL),(1912142401,3479522,2,45600,1,1,1,'XH',1,1,222,1205655,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 88, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 88, \"small_tick_hit\": 113}}',35.2262,148667451,450417,NULL,'2015-07-24 07:12:02',1437721922,NULL),(1907625651,3479522,2,99435,0,1,1,'S',1,0.998615,541,980010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 541, \"small_tick_hit\": 181}}',35.2285,140765731,7267240,NULL,'2014-12-28 11:56:40',1419767800,NULL),(1906159931,3479522,2,227725,1,1,1,'X',1,1,490,1083545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 48, \"small_tick_hit\": 561}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 48, \"small_tick_hit\": 561}}',35.27,138628542,4437081,NULL,'2014-10-26 01:55:29',1414288529,NULL),(1910567998,3479522,2,536191,0,1,1,'X',1,1,365,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 317}}',35.3199,146497043,3308506,NULL,'2015-05-17 11:17:20',1431861440,NULL),(1912706465,3479522,2,383457,1,1,1,'X',1,1,228,1079050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 6, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 6, \"small_tick_hit\": 247}}',35.3356,149346072,1095188,NULL,'2015-08-15 14:55:43',1439650543,NULL),(1908895739,3479522,2,331594,1,1,1,'X',1,1,367,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 54, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 54, \"small_tick_hit\": 167}}',35.353,144029745,2832530,NULL,'2015-02-22 13:02:55',1424610175,NULL),(1909149694,3479522,2,537630,0,1,1,'X',1,1,381,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 303}}',35.5159,144519285,3592510,NULL,'2015-03-11 15:44:09',1426088649,NULL),(1930930255,3479522,2,1111093,1,1,1,'X',1,1,786,1076417,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 778, \"large_tick_hit\": 8, \"small_tick_hit\": 688}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 8, \"small_tick_hit\": 688}}',35.523,174231215,12510513,NULL,'2018-05-11 01:51:27',1526003487,NULL),(1905451998,3479522,2,87999,1,1,1,'X',1,1,430,1100965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 3, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 3, \"small_tick_hit\": 502}}',35.538,137730076,3944698,NULL,'2014-09-27 13:50:53',1411825853,NULL),(1908758509,3479522,2,475800,1,1,1,'X',1,1,301,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 10, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 10, \"small_tick_hit\": 320}}',35.5536,143870591,2422340,NULL,'2015-02-17 15:13:20',1424186000,NULL),(1907279626,3479522,2,24733,0,1,1,'S',1,0.998192,398,1075791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 65, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 65, \"small_tick_hit\": 155}}',35.5553,140202417,2909214,NULL,'2014-12-13 00:54:38',1418432078,NULL),(1908594239,3479522,2,69797,1,1,1,'X',1,1,542,1079030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 117, \"small_tick_hit\": 647}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 117, \"small_tick_hit\": 647}}',35.5749,143284707,4759363,NULL,'2015-02-07 16:04:38',1423325078,NULL),(1906511951,3479522,2,380299,1,1,1,'X',1,1,579,1087415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 130, \"small_tick_hit\": 705}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 130, \"small_tick_hit\": 705}}',35.582,139169383,5329485,NULL,'2014-11-11 13:43:58',1415713438,NULL),(1908905365,3479522,2,577333,1,1,1,'X',1,1,360,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 9, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 9, \"small_tick_hit\": 283}}',35.5893,143983638,3167246,NULL,'2015-02-21 06:55:22',1424501722,NULL),(1906735828,3479522,2,330237,1,1,1,'S',1,0.999297,563,1087518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 91, \"small_tick_hit\": 859, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 91, \"small_tick_hit\": 860}}',35.6233,139378876,5464273,NULL,'2014-11-17 14:25:39',1416234339,NULL),(1908685750,3479522,2,42741,1,1,1,'X',1,1,381,1096244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 61, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 61, \"small_tick_hit\": 478}}',35.626,143634229,2670539,NULL,'2015-02-13 13:35:46',1423834546,NULL),(1952366124,3479522,2,2625233,1,1,1,'S',1,0.992754,487,1189339,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 89, \"small_tick_hit\": 609, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 89, \"small_tick_hit\": 617}}',35.6268,202629069,2974003,NULL,'2021-10-24 13:52:23',1635083543,NULL),(1907149629,3479522,2,58296,0,1,1,'X',1,1,392,1077961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 24, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 24, \"small_tick_hit\": 379}}',35.6609,140028951,3921440,NULL,'2014-12-07 12:56:48',1417957008,NULL),(1907428077,3479522,2,42581,1,1,1,'X',1,1,315,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 280}}',35.701,140290324,2484668,NULL,'2014-12-15 09:11:33',1418634693,NULL),(1908937521,3479522,2,252918,1,1,1,'S',1,0.998227,395,962305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 62, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 62, \"small_tick_hit\": 169}}',35.7168,144150513,3267220,NULL,'2015-02-26 16:06:19',1424966779,NULL),(1912733116,3479522,2,538302,1,1,1,'S',1,0.997875,325,1181709,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 5, \"small_tick_hit\": 614, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 5, \"small_tick_hit\": 616}}',35.7366,149615478,2306972,NULL,'2015-08-24 14:28:55',1440426535,NULL),(1956985214,3479522,2,2012526,1,1,1,'S',1,0.994215,744,962745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"large_tick_hit\": 7, \"small_tick_hit\": 459, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 7, \"small_tick_hit\": 466}}',35.7821,208657272,13370942,NULL,'2022-08-07 17:18:50',1659892730,NULL),(1908970652,3479522,2,88074,0,1,1,'X',1,1,237,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 26, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 26, \"small_tick_hit\": 56}}',35.7983,144029319,1287340,NULL,'2015-02-22 12:46:49',1424609209,NULL),(1906631178,3479522,2,54777,0,1,1,'S',1,0.998138,447,1082283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 40, \"small_tick_hit\": 625, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 40, \"small_tick_hit\": 627}}',35.8338,139308103,4032245,NULL,'2014-11-15 16:21:56',1416068516,NULL),(1905720350,3479522,2,119425,1,1,1,'X',1,1,688,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 295, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 295, \"small_tick_hit\": 420}}',35.8392,138015377,5138644,NULL,'2014-10-06 14:43:52',1412606632,NULL),(1904113656,3479522,2,121332,1,1,1,'S',1,0.999142,753,1080715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 220, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 220, \"small_tick_hit\": 413}}',35.8483,135641202,8204844,NULL,'2014-07-27 12:20:52',1406463652,NULL),(1906536540,3479522,2,463947,1,1,1,'S',1,0.999273,557,1083217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 20, \"small_tick_hit\": 818, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 20, \"small_tick_hit\": 819}}',35.8956,139101964,6252690,NULL,'2014-11-09 13:04:49',1415538289,NULL),(1902036248,3479522,2,130895,1,1,1,'X',1,1,412,1085485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 15, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 15, \"small_tick_hit\": 444}}',35.9063,132625551,3431312,NULL,'2014-05-11 13:02:48',1399813368,NULL),(1912294746,3479522,2,721014,1,1,1,'X',1,1,600,1083961,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_tick_hit\": 10, \"small_tick_hit\": 630}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 10, \"small_tick_hit\": 630}}',35.916,148806449,7336525,NULL,'2015-07-28 16:01:59',1438099319,NULL),(1903552371,3479522,2,250933,0,1,1,'S',1,0.998476,883,969317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 729, \"large_tick_hit\": 154, \"small_tick_hit\": 427, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 154, \"small_tick_hit\": 429}}',35.9214,134859074,15780226,NULL,'2014-07-08 09:13:42',1404810822,NULL),(1908965262,3479522,2,172905,1,1,1,'X',1,1,441,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 83, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 83, \"small_tick_hit\": 218}}',35.9228,144029481,4011752,NULL,'2015-02-22 12:52:54',1424609574,NULL),(1906298823,3479522,2,168800,1,1,1,'X',1,1,262,1079263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 23, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 23, \"small_tick_hit\": 259}}',35.929,138799720,1315321,NULL,'2014-10-31 14:12:47',1414764767,NULL),(1914663340,3479522,2,667768,1,1,1,'X',1,1,663,970752,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 53, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 53, \"small_tick_hit\": 149}}',35.9619,152354019,9914126,NULL,'2015-12-05 13:09:58',1449320998,NULL),(1907218434,3479522,2,289918,1,1,1,'X',1,1,709,1079248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 307, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 307, \"small_tick_hit\": 475}}',35.9628,140247121,6197382,NULL,'2014-12-14 02:51:08',1418525468,NULL),(1937894217,3479522,2,574327,1,1,1,'S',1,0.996358,576,1089614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 75, \"small_tick_hit\": 792, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 75, \"small_tick_hit\": 797}}',35.9828,183283245,6082767,NULL,'2019-10-18 14:26:18',1571408778,NULL),(1918689932,3479522,2,743192,1,1,1,'X',1,1,448,1186001,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 157, \"small_tick_hit\": 758}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 157, \"small_tick_hit\": 758}}',36.0016,157728338,1995707,NULL,'2016-06-04 11:57:19',1465041439,NULL),(1914198214,3479522,2,598911,1,1,1,'X',1,1,458,1079459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 7, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 7, \"small_tick_hit\": 433}}',36.0071,151586030,5752724,NULL,'2015-11-08 00:55:04',1446944104,NULL),(1907705962,3479522,2,91791,1,1,1,'S',1,0.99899,371,1184566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"small_tick_hit\": 618, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 619}}',36.0102,140728984,3045890,NULL,'2014-12-27 12:34:08',1419683648,NULL),(1913130492,3479522,2,506408,1,1,1,'S',1,0.999398,625,1186610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 172, \"small_tick_hit\": 1034, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 172, \"small_tick_hit\": 1035}}',36.0107,150002764,4223124,NULL,'2015-09-08 13:46:09',1441719969,NULL),(1912846982,3479522,2,295067,1,1,1,'S',1,0.998613,427,1184826,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 71, \"small_tick_hit\": 1013, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 71, \"small_tick_hit\": 1015}}',36.0545,149640151,2290793,NULL,'2015-08-25 12:48:53',1440506933,NULL),(1909341808,3479522,2,320803,0,1,1,'X',1,1,164,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 30, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 30, \"small_tick_hit\": 149}}',36.06,144564102,563954,NULL,'2015-03-13 14:15:04',1426256104,NULL),(1918348834,3479522,2,955717,1,1,1,'X',1,1,135,1078843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 169}}',36.0943,157243579,539882,NULL,'2016-05-20 14:23:11',1463754191,NULL),(1908966501,3479522,2,492175,0,1,1,'S',1,0.998997,481,911851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 562, \"large_tick_hit\": 33, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 33, \"small_tick_hit\": 401}}',36.1055,144149056,5584742,NULL,'2015-02-26 15:13:03',1424963583,NULL),(1908975940,3479522,2,269781,0,1,1,'X',1,1,470,1077741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 51, \"small_tick_hit\": 537}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 51, \"small_tick_hit\": 537}}',36.1078,144053064,4137300,NULL,'2015-02-23 05:02:05',1424667725,NULL),(1906318822,3479522,2,358606,1,1,1,'S',1,0.998118,879,963060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 771, \"large_tick_hit\": 108, \"small_tick_hit\": 712, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 108, \"small_tick_hit\": 715}}',36.1152,138833121,16518932,NULL,'2014-11-01 11:29:23',1414841363,NULL),(1911241373,3479522,2,158061,0,1,1,'X',1,1,247,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 26, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 26, \"small_tick_hit\": 152}}',36.1469,147454268,1353472,NULL,'2015-06-17 13:41:06',1434548466,NULL),(1909494709,3479522,2,288556,1,1,1,'X',1,1,487,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 83, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 83, \"small_tick_hit\": 212}}',36.1761,144722786,4857096,NULL,'2015-03-19 09:08:52',1426756132,NULL),(1923712362,3479522,2,302030,1,1,1,'S',1,0.997996,277,1187358,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 123, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 123, \"small_tick_hit\": 222}}',36.1926,164555253,972328,NULL,'2017-02-27 12:14:44',1488197684,NULL),(1912695439,3479522,2,663655,1,1,1,'X',1,1,838,996480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_tick_hit\": 110, \"small_tick_hit\": 586}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 110, \"small_tick_hit\": 586}}',36.2002,149315147,14860580,NULL,'2015-08-14 16:06:35',1439568395,NULL),(1910795434,3479522,2,264764,0,1,1,'S',1,0.99927,722,974286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_tick_hit\": 108, \"small_tick_hit\": 646, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 108, \"small_tick_hit\": 647}}',36.2204,146874955,10874100,NULL,'2015-05-30 01:35:50',1432949750,NULL),(1908887408,3479522,2,186390,0,1,1,'S',1,0.999497,603,928061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 877, \"large_tick_hit\": 45, \"small_tick_hit\": 1067}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 45, \"small_tick_hit\": 1067}}',36.2296,143996110,10959202,NULL,'2015-02-21 14:58:54',1424530734,NULL),(1905713353,3479522,2,200282,0,1,1,'S',1,0.998569,413,959451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 286}}',36.2337,138009128,4190718,NULL,'2014-10-06 09:32:15',1412587935,NULL),(1908866752,3479522,2,155913,0,1,1,'S',1,0.989796,383,887315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 410, \"large_tick_hit\": 14, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 14, \"small_tick_hit\": 159}}',36.2365,143823951,3583680,NULL,'2015-02-16 05:35:04',1424064904,NULL),(1912950607,3479522,2,284931,0,1,1,'X',1,1,681,976704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 211, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 211, \"small_tick_hit\": 394}}',36.2455,149771996,6190328,NULL,'2015-08-30 04:53:46',1440910426,NULL),(1902844747,3479522,2,117426,0,1,1,'X',1,1,618,1086771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 160, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 160, \"small_tick_hit\": 348}}',36.2786,133851958,5960500,NULL,'2014-06-14 02:17:50',1402712270,NULL),(1906579523,3479522,2,165558,0,1,1,'S',1,0.997543,373,1007470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 405, \"large_tick_hit\": 119, \"small_tick_hit\": 288, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 119, \"small_tick_hit\": 289}}',36.3141,139309053,3563693,NULL,'2014-11-15 16:44:55',1416069895,NULL),(1902844265,3479522,2,116313,1,1,1,'S',1,0.998723,458,1085466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 141, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 141, \"small_tick_hit\": 325}}',36.3157,133790574,3238878,NULL,'2014-06-12 14:21:25',1402582885,NULL),(1908994308,3479522,2,219313,0,1,1,'X',1,1,776,989376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 702, \"large_tick_hit\": 74, \"small_tick_hit\": 689}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 74, \"small_tick_hit\": 689}}',36.3157,144053577,13529062,NULL,'2015-02-23 05:32:39',1424669559,NULL),(1904610381,3479522,2,58248,0,1,1,'S',1,0.99531,485,884018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 566, \"large_tick_hit\": 14, \"small_tick_hit\": 481, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 14, \"small_tick_hit\": 483}}',36.3165,136329546,7340490,NULL,'2014-08-15 13:24:31',1408109071,NULL),(1908931158,3479522,2,165664,0,1,1,'X',1,1,332,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',36.3225,144052915,2744818,NULL,'2015-02-23 04:53:12',1424667192,NULL),(1912641342,3479522,2,93723,1,1,1,'S',1,0.997947,330,1058103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 81, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 81, \"small_tick_hit\": 157}}',36.3448,149410137,2230478,NULL,'2015-08-17 13:49:21',1439819361,NULL),(1909339144,3479522,2,590339,1,1,1,'X',1,1,774,1092128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 643, \"large_tick_hit\": 131, \"small_tick_hit\": 1120}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 131, \"small_tick_hit\": 1120}}',36.3512,144600175,10548340,NULL,'2015-03-14 16:13:17',1426349597,NULL),(1912495698,3479522,2,88256,1,1,1,'X',1,1,631,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_tick_hit\": 4, \"small_tick_hit\": 909}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 4, \"small_tick_hit\": 909}}',36.3552,149159823,9650182,NULL,'2015-08-09 07:08:31',1439104111,NULL),(1907599132,3479522,2,95390,0,1,1,'X',1,1,384,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 8, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 8, \"small_tick_hit\": 298}}',36.3603,140749896,3613448,NULL,'2014-12-28 01:18:11',1419729491,NULL),(1908562545,3479522,2,310078,0,1,1,'S',1,0.998661,374,959486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 372, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 373}}',36.3629,143281227,3446064,NULL,'2015-02-07 15:10:50',1423321850,NULL),(1907046108,3479522,2,43812,1,1,1,'S',1,0.996697,698,965344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 110, \"small_tick_hit\": 811, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 110, \"small_tick_hit\": 816}}',36.3753,139788271,9979354,NULL,'2014-11-30 01:24:40',1417310680,NULL),(1911196124,3479522,2,146656,1,1,1,'XH',1,1,282,1208532,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 32, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 32, \"small_tick_hit\": 415}}',36.3895,147454734,1165838,NULL,'2015-06-17 13:57:36',1434549456,NULL),(1907602066,3479522,2,481346,1,1,1,'S',1,0.997279,280,1083432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 19, \"small_tick_hit\": 453, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 19, \"small_tick_hit\": 455}}',36.4036,140659619,1608557,NULL,'2014-12-25 14:23:22',1419517402,NULL),(1931072087,3479522,2,1235814,1,1,1,'S',1,0.998901,627,1081761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"small_tick_hit\": 1191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 1193}}',36.4061,174339540,8123610,NULL,'2018-05-16 03:27:35',1526441255,NULL),(1914733476,3479522,2,690498,1,1,1,'X',1,1,642,973632,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_tick_hit\": 6, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 6, \"small_tick_hit\": 375}}',36.4304,152321704,10054498,NULL,'2015-12-04 13:22:57',1449235377,NULL),(1912518896,3479522,2,726999,1,1,1,'X',1,1,268,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 4, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 4, \"small_tick_hit\": 238}}',36.4678,149158554,1484949,NULL,'2015-08-09 05:53:31',1439099611,NULL),(1912711328,3479522,2,699630,1,1,1,'S',1,0.99835,327,1075787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 306, \"large_tick_hit\": 21, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 21, \"small_tick_hit\": 278}}',36.477,149346176,2843629,NULL,'2015-08-15 14:59:25',1439650765,NULL),(1910981114,3479522,2,184235,1,1,1,'S',1,0.997218,547,1200921,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 84, \"small_tick_hit\": 1604, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 84, \"small_tick_hit\": 1610}}',36.4793,146958263,3842647,NULL,'2015-06-01 10:28:18',1433154498,NULL),(1909252007,3479522,2,623279,1,1,1,'X',1,1,569,1086119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 60, \"small_tick_hit\": 654}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 60, \"small_tick_hit\": 654}}',36.4949,144442228,6075357,NULL,'2015-03-08 11:57:18',1425815838,NULL),(1907782931,3479522,2,41339,0,1,1,'S',1,0.993018,443,824807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 509, \"large_tick_hit\": 220, \"small_tick_hit\": 551, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 220, \"small_tick_hit\": 555}}',36.509,141084017,4508046,NULL,'2015-01-02 11:09:13',1420196953,NULL),(1913480184,3479522,2,770587,1,1,1,'X',1,1,426,1081403,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 71, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 71, \"small_tick_hit\": 244}}',36.5107,150513841,4308309,NULL,'2015-09-29 03:27:35',1443497255,NULL),(1907933579,3479522,2,25844,0,1,1,'S',1,0.997555,226,968467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 183}}',36.5265,141209191,1635520,NULL,'2015-01-04 03:02:02',1420340522,NULL),(1930917496,3479522,2,1005271,1,1,1,'S',1,0.996711,309,1080629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 2, \"small_tick_hit\": 600, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 2, \"small_tick_hit\": 603}}',36.6029,174231000,2026659,NULL,'2018-05-11 01:35:01',1526002501,NULL),(1901896453,3479522,2,34950,1,1,1,'S',1,0.998788,402,1097635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 25, \"small_tick_hit\": 422, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 25, \"small_tick_hit\": 423}}',36.6088,132432536,3287992,NULL,'2014-05-05 14:16:59',1399299419,NULL),(1908523160,3479522,2,136247,0,1,1,'S',1,0.998551,399,969036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 7, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 7, \"small_tick_hit\": 291}}',36.6392,143072961,3938056,NULL,'2015-02-04 01:21:52',1423012912,NULL),(1918715681,3479522,2,961776,1,1,1,'X',1,1,284,1182720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 31, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 31, \"small_tick_hit\": 361}}',36.6541,157851239,1583360,NULL,'2016-06-08 03:40:11',1465357211,NULL),(1912695855,3479522,2,663657,1,1,1,'X',1,1,749,1107405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_tick_hit\": 193, \"small_tick_hit\": 867}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 193, \"small_tick_hit\": 867}}',36.6658,149315947,8725103,NULL,'2015-08-14 16:38:34',1439570314,NULL),(1912602396,3479522,2,183539,1,1,1,'X',1,1,327,1185534,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 89, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 89, \"small_tick_hit\": 382}}',36.6676,149378759,1831435,NULL,'2015-08-16 13:43:50',1439732630,NULL),(1905371338,3479522,2,202327,1,1,1,'X',1,1,974,1084614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 466, \"small_tick_hit\": 531}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 466, \"small_tick_hit\": 531}}',36.7157,137508460,10406496,NULL,'2014-09-20 04:54:41',1411188881,NULL),(1909193586,3479522,2,268034,0,1,1,'X',1,1,772,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 759, \"large_tick_hit\": 13, \"small_tick_hit\": 503}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 13, \"small_tick_hit\": 503}}',36.7248,144428525,14355890,NULL,'2015-03-08 01:41:48',1425778908,NULL),(1912661112,3479522,2,736353,1,1,1,'X',1,1,678,1084820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"large_tick_hit\": 76, \"small_tick_hit\": 900}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 76, \"small_tick_hit\": 900}}',36.729,149347299,8451652,NULL,'2015-08-15 15:41:10',1439653270,NULL),(1918734050,3479522,2,442512,1,1,1,'X',1,1,481,1200187,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 142, \"small_tick_hit\": 694}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 142, \"small_tick_hit\": 694}}',36.7306,157730057,2599002,NULL,'2016-06-04 12:55:42',1465044942,NULL),(1912930502,3479522,2,276595,0,1,1,'X',1,1,471,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 78, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 78, \"small_tick_hit\": 233}}',36.7474,149697716,4615574,NULL,'2015-08-27 16:26:09',1440692769,NULL),(1911545554,3479522,2,169140,0,1,1,'X',1,1,412,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 55, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 55, \"small_tick_hit\": 278}}',36.7522,147670129,3656888,NULL,'2015-06-24 02:43:22',1435113802,NULL),(1903326814,3479522,2,140580,1,1,1,'S',1,0.996653,691,1075406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 209, \"small_tick_hit\": 798, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 209, \"small_tick_hit\": 803}}',36.7577,134648589,6924810,NULL,'2014-07-03 08:49:08',1404377348,NULL),(1911336912,3479522,2,123652,1,1,1,'X',1,1,659,1106766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 170, \"small_tick_hit\": 1097}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 170, \"small_tick_hit\": 1097}}',36.7599,147585659,4670620,NULL,'2015-06-21 11:51:59',1434887519,NULL),(1921261530,3479522,2,962396,1,1,1,'X',1,1,662,1088263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"large_tick_hit\": 83, \"small_tick_hit\": 762}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 83, \"small_tick_hit\": 762}}',36.7733,161305453,7969093,NULL,'2016-10-09 12:17:24',1476015444,NULL),(1912706312,3479522,2,383456,0,1,1,'X',1,1,341,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 206}}',36.7821,149411120,2870600,NULL,'2015-08-17 14:31:47',1439821907,NULL),(1912032787,3479522,2,626509,1,1,1,'S',1,0.998344,264,1077672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 13, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 13, \"small_tick_hit\": 340}}',36.785,148406478,1424952,NULL,'2015-07-16 04:05:41',1437019541,NULL),(1907823681,3479522,2,143033,0,1,1,'S',1,0.998358,406,919594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 632, \"large_tick_hit\": 165, \"small_tick_hit\": 419, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 165, \"small_tick_hit\": 420}}',36.8111,140958433,6037038,NULL,'2014-12-31 15:05:27',1420038327,NULL),(1911026595,3479522,2,683799,1,1,1,'X',1,1,377,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 61, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 61, \"small_tick_hit\": 450}}',36.8382,146963454,2572432,NULL,'2015-06-01 14:32:33',1433169153,NULL),(1908546234,3479522,2,61007,0,1,1,'X',1,1,348,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 27, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 27, \"small_tick_hit\": 147}}',36.881,143074265,2798742,NULL,'2015-02-04 01:58:59',1423015139,NULL),(1914376520,3479522,2,803783,1,1,1,'X',1,1,177,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 3, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 3, \"small_tick_hit\": 48}}',36.8997,151725391,945840,NULL,'2015-11-13 11:36:30',1447414590,NULL),(1906920367,3479522,2,235504,1,1,1,'X',1,1,359,1078617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 109, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 109, \"small_tick_hit\": 211}}',36.9079,139637289,1962304,NULL,'2014-11-25 13:26:33',1416921993,NULL),(1912652906,3479522,2,647361,1,1,1,'X',1,1,651,976704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"large_tick_hit\": 5, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 5, \"small_tick_hit\": 433}}',36.9104,149379516,10294938,NULL,'2015-08-16 14:12:17',1439734337,NULL),(1914190956,3479522,2,442364,1,1,1,'S',1,0.999225,762,1187128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 372, \"small_tick_hit\": 528, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 372, \"small_tick_hit\": 529}}',36.9196,151534073,4461376,NULL,'2015-11-06 15:21:48',1446823308,NULL),(1907302768,3479522,2,360125,0,1,1,'S',1,0.994374,284,817676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 444, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 264}}',36.9791,140186294,2306530,NULL,'2014-12-12 15:28:47',1418398127,NULL),(1907583565,3479522,2,296441,1,1,1,'S',1,0.998395,243,1183293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 48, \"small_tick_hit\": 379, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 48, \"small_tick_hit\": 380}}',36.9947,140624657,748815,NULL,'2014-12-24 15:15:58',1419434158,NULL),(1909203098,3479522,2,179425,0,1,1,'X',1,1,413,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 36, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 36, \"small_tick_hit\": 391}}',36.9956,144413650,3850514,NULL,'2015-03-07 16:15:35',1425744935,NULL),(1918616387,3479522,2,819952,1,1,1,'X',1,1,451,1185522,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 105, \"small_tick_hit\": 692}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 105, \"small_tick_hit\": 692}}',37.0232,157756551,2296913,NULL,'2016-06-05 03:33:17',1465097597,NULL),(1908603956,3479522,2,72470,0,1,1,'S',1,0.995708,383,862034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 627, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 303}}',37.0897,143052263,4744390,NULL,'2015-02-03 16:31:14',1422981074,NULL),(1908023997,3479522,2,186167,0,1,1,'S',1,0.998192,239,877322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 2, \"small_tick_hit\": 229}}',37.0939,141670771,1652122,NULL,'2015-01-11 12:11:04',1420978264,NULL),(1900690795,3479522,2,111050,0,1,1,'S',1,0.999141,644,970227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_tick_hit\": 5, \"small_tick_hit\": 519, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 5, \"small_tick_hit\": 520}}',37.1514,130797464,10091746,NULL,'2014-03-16 13:53:30',1394978010,NULL),(1909288925,3479522,2,453357,0,1,1,'X',1,1,667,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',37.1657,144541904,10828076,NULL,'2015-03-12 15:36:42',1426174602,NULL),(1909251912,3479522,2,623273,1,1,1,'XH',1,1,465,1217430,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 85, \"small_tick_hit\": 612}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 85, \"small_tick_hit\": 612}}',37.2552,144442117,2838196,NULL,'2015-03-08 11:52:50',1425815570,NULL),(1909170471,3479522,2,209440,1,1,1,'X',1,1,664,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_tick_hit\": 89, \"small_tick_hit\": 890}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 89, \"small_tick_hit\": 890}}',37.2656,144494310,7923317,NULL,'2015-03-10 13:42:12',1425994932,NULL),(1907660139,3479522,2,194007,1,1,1,'X',1,1,518,1078820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 147, \"small_tick_hit\": 849}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 147, \"small_tick_hit\": 849}}',37.2785,140751443,3976514,NULL,'2014-12-28 02:25:31',1419733531,NULL),(1912990826,3479522,2,254562,0,1,1,'S',1,0.996614,366,909034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 629, \"large_tick_hit\": 64, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 64, \"small_tick_hit\": 192}}',37.3089,149916495,6794660,NULL,'2015-09-05 03:59:18',1441425558,NULL),(1906153740,3479522,2,420562,1,1,1,'X',1,1,318,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 318, \"small_tick_hit\": 198}}',37.317,138569461,2510308,NULL,'2014-10-24 15:21:19',1414164079,NULL),(1909206168,3479522,2,46499,0,1,1,'X',1,1,388,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 39, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 39, \"small_tick_hit\": 195}}',37.4653,144441739,3364086,NULL,'2015-03-08 11:37:28',1425814648,NULL),(1913544136,3479522,2,675223,1,1,1,'S',1,0.998845,606,966849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 3, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 3, \"small_tick_hit\": 260}}',37.4818,150588681,8964806,NULL,'2015-10-02 16:54:20',1443804860,NULL),(1906957576,3479522,2,918,1,1,1,'S',1,0.995781,165,1073330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 7, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 7, \"small_tick_hit\": 72}}',37.4967,139756229,567773,NULL,'2014-11-29 06:52:17',1417243937,NULL),(1906326243,3479522,2,197332,1,1,1,'X',1,1,647,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"large_tick_hit\": 1, \"small_tick_hit\": 505}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 1, \"small_tick_hit\": 505}}',37.529,138862824,10288130,NULL,'2014-11-02 02:54:26',1414896866,NULL),(1917734622,3479522,2,224136,1,1,1,'X',1,1,525,1086984,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 70, \"small_tick_hit\": 651}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 70, \"small_tick_hit\": 651}}',37.5302,156529187,5207431,NULL,'2016-04-24 11:44:29',1461498269,NULL),(1911524429,3479522,2,73079,1,1,1,'X',1,1,274,1097542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 42, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 42, \"small_tick_hit\": 255}}',37.5619,147713359,1485755,NULL,'2015-06-25 12:57:24',1435237044,NULL),(1909072022,3479522,2,169760,0,1,1,'X',1,1,520,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 17, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 17, \"small_tick_hit\": 249}}',37.5619,144328302,6429242,NULL,'2015-03-04 16:01:59',1425484919,NULL),(1909202911,3479522,2,179353,1,1,1,'X',1,1,422,1086559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 16, \"small_tick_hit\": 464}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 16, \"small_tick_hit\": 464}}',37.5678,144394625,3607378,NULL,'2015-03-07 03:09:26',1425697766,NULL),(1909238537,3479522,2,51084,1,1,1,'X',1,1,328,1077758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 86, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 86, \"small_tick_hit\": 169}}',37.6,144441659,2265244,NULL,'2015-03-08 11:34:23',1425814463,NULL),(1912904827,3479522,2,734525,1,1,1,'X',1,1,482,1215561,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 130, \"small_tick_hit\": 815}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 130, \"small_tick_hit\": 815}}',37.6082,149640644,2696032,NULL,'2015-08-25 13:08:44',1440508124,NULL),(1913945214,3479522,2,655334,1,1,1,'S',1,0.995663,460,1194802,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"small_tick_hit\": 688, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 693}}',37.6307,151148082,4703013,NULL,'2015-10-24 02:30:09',1445653809,NULL),(1909193520,3479522,2,358589,1,1,1,'X',1,1,395,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 7, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 7, \"small_tick_hit\": 311}}',37.6393,144442511,3746082,NULL,'2015-03-08 12:08:09',1425816489,NULL),(1906554453,3479522,2,433416,1,1,1,'X',1,1,642,1092129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 635, \"large_tick_hit\": 7, \"small_tick_hit\": 704}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 7, \"small_tick_hit\": 704}}',37.6394,139101466,8461974,NULL,'2014-11-09 12:52:53',1415537573,NULL),(1903097066,3479522,2,122528,0,1,1,'S',1,0.996772,800,912854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 649, \"large_tick_hit\": 267, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 267, \"small_tick_hit\": 321}}',37.6946,134147090,11345930,NULL,'2014-06-21 03:09:57',1403320197,NULL),(1937806491,3479522,2,1965651,1,1,1,'S',1,0.997599,929,1200156,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 535, \"small_tick_hit\": 733, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 535, \"small_tick_hit\": 737}}',37.7262,183116716,5505624,NULL,'2019-10-06 04:03:18',1570334598,NULL),(1908180221,3479522,2,109662,1,1,1,'S',1,0.996735,579,1084296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 155, \"small_tick_hit\": 642, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 155, \"small_tick_hit\": 646}}',37.7324,142010799,3446126,NULL,'2015-01-17 12:16:49',1421497009,NULL),(1903462300,3479522,2,43524,0,1,1,'X',1,1,688,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 177}}',37.7594,134687324,11545878,NULL,'2014-07-04 07:57:15',1404460635,NULL),(1918689205,3479522,2,952070,1,1,1,'X',1,1,344,1185292,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 64, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 64, \"small_tick_hit\": 475}}',37.7933,157758481,2160985,NULL,'2016-06-05 04:48:48',1465102128,NULL),(1908704705,3479522,2,125201,0,1,1,'S',1,0.988014,239,749020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 397, \"large_tick_hit\": 30, \"small_tick_hit\": 150, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 30, \"small_tick_hit\": 152}}',37.8009,143705483,1677908,NULL,'2015-02-14 13:55:47',1423922147,NULL),(1918059245,3479522,2,407732,1,1,1,'S',1,0.995516,372,1201112,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 9, \"small_tick_hit\": 738, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 9, \"small_tick_hit\": 743}}',37.8069,156916620,3106959,NULL,'2016-05-08 03:24:04',1462677844,NULL),(1906327822,3479522,2,88002,0,1,1,'S',1,0.994803,546,828143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 898, \"large_tick_hit\": 8, \"small_tick_hit\": 434, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 8, \"small_tick_hit\": 436}}',37.808,138965720,8777340,NULL,'2014-11-05 14:09:23',1415196563,NULL),(1913046052,3479522,2,696698,1,1,1,'X',1,1,507,1092141,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 12, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 12, \"small_tick_hit\": 458}}',37.8422,149981824,6985456,NULL,'2015-09-07 13:36:42',1441633002,NULL),(1912300205,3479522,2,723072,1,1,1,'XH',1,1,470,1209246,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 137, \"small_tick_hit\": 799}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 137, \"small_tick_hit\": 799}}',37.8574,148822285,2768079,NULL,'2015-07-29 04:56:43',1438145803,NULL),(1912479403,3479522,2,59052,0,1,1,'S',1,0.989071,384,793520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 574, \"large_tick_hit\": 93, \"small_tick_hit\": 238, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 93, \"small_tick_hit\": 243}}',37.8617,149226659,3865888,NULL,'2015-08-11 13:58:23',1439301503,NULL),(1903420369,3479522,2,314669,0,1,1,'S',1,0.995268,307,1073155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 324, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 327}}',37.8631,134820277,1958870,NULL,'2014-07-07 09:49:54',1404726594,NULL),(1918258834,3479522,2,882093,1,1,1,'X',1,1,154,1059155,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 20, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 20, \"small_tick_hit\": 109}}',37.8662,157315615,565064,NULL,'2016-05-22 14:27:26',1463927246,NULL),(1904441072,3479522,2,186301,1,1,1,'S',1,0.993902,260,1082654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 232}}',37.8795,136180846,1478997,NULL,'2014-08-11 05:06:15',1407733575,NULL),(1915097212,3479522,2,814465,1,1,1,'S',1,0.9987,369,1088777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 30, \"small_tick_hit\": 399, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 30, \"small_tick_hit\": 400}}',37.9094,152742705,2637584,NULL,'2015-12-18 12:10:51',1450440651,NULL),(1919625459,3479522,2,997651,1,1,1,'SH',1,0.99373,149,1256686,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 10, \"small_tick_hit\": 168, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 10, \"small_tick_hit\": 170}}',37.9312,159098461,549946,NULL,'2016-07-17 06:16:37',1468736197,NULL),(1908993873,3479522,2,181315,1,1,1,'X',1,1,599,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 2, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 2, \"small_tick_hit\": 355}}',37.954,144053301,8773494,NULL,'2015-02-23 05:15:28',1424668528,NULL),(1905341479,3479522,2,115808,1,1,1,'S',1,0.997329,482,1082340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 48, \"small_tick_hit\": 638, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 48, \"small_tick_hit\": 641}}',37.9675,137433356,4351510,NULL,'2014-09-17 14:53:33',1410965613,NULL),(1905780842,3479522,2,44882,1,1,1,'S',1,0.998817,444,1075937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 400, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 401}}',37.9792,138094237,5397729,NULL,'2014-10-09 15:21:25',1412868085,NULL),(1912755999,3479522,2,93965,1,1,1,'X',1,1,515,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 54, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 54, \"small_tick_hit\": 131}}',37.9901,149496869,5881190,NULL,'2015-08-20 16:04:42',1440086682,NULL),(1913057908,3479522,2,744713,1,1,1,'X',1,1,433,1080757,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 70, \"small_tick_hit\": 660}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 70, \"small_tick_hit\": 660}}',38.0168,149957777,3336168,NULL,'2015-09-06 13:13:21',1441545201,NULL),(1911489856,3479522,2,44953,1,1,1,'S',1,0.999083,506,973623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 109, \"small_tick_hit\": 583, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 109, \"small_tick_hit\": 584}}',38.0404,147704744,4790242,NULL,'2015-06-25 05:08:39',1435208919,NULL),(1906137870,3479522,2,341810,1,1,1,'S',1,0.997887,875,966019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 753, \"large_tick_hit\": 122, \"small_tick_hit\": 542, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 122, \"small_tick_hit\": 545}}',38.055,138510107,16251904,NULL,'2014-10-22 15:26:06',1413991566,NULL),(1908759720,3479522,2,34328,0,1,1,'X',1,1,835,976896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 829, \"large_tick_hit\": 6, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 6, \"small_tick_hit\": 318}}',38.0575,143929801,16792496,NULL,'2015-02-19 14:21:06',1424355666,NULL),(1903435429,3479522,2,54659,0,1,1,'S',1,0.998634,603,973102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 5, \"small_tick_hit\": 128, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 5, \"small_tick_hit\": 129}}',38.0811,134687511,8846720,NULL,'2014-07-04 08:04:17',1404461057,NULL),(1905639927,3479522,2,293297,1,1,1,'X',1,1,404,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 78, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 78, \"small_tick_hit\": 196}}',38.0839,137846012,3349760,NULL,'2014-10-01 10:07:08',1412158028,NULL),(1911204355,3479522,2,85925,1,1,1,'S',1,0.99904,426,1085467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 89, \"small_tick_hit\": 615, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 89, \"small_tick_hit\": 616}}',38.0864,147454375,3159104,NULL,'2015-06-17 13:44:46',1434548686,NULL),(1911939194,3479522,2,691415,1,1,1,'X',1,1,679,1082233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 675, \"large_tick_hit\": 4, \"small_tick_hit\": 688}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 4, \"small_tick_hit\": 688}}',38.0867,148201530,12511423,NULL,'2015-07-10 02:34:41',1436495681,NULL),(1912230678,3479522,2,591933,1,1,1,'X',1,1,481,1096660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 9, \"small_tick_hit\": 859}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 9, \"small_tick_hit\": 859}}',38.0894,148897457,4790856,NULL,'2015-07-31 16:21:23',1438359683,NULL),(1907106717,3479522,2,10382,1,1,1,'S',1,0.992424,365,1074579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 101, \"small_tick_hit\": 159, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 101, \"small_tick_hit\": 163}}',38.1188,139972101,1986306,NULL,'2014-12-06 02:47:32',1417834052,NULL),(1911722082,3479522,2,517646,1,1,1,'S',1,0.998247,672,1211374,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 283, \"small_tick_hit\": 467, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 283, \"small_tick_hit\": 469}}',38.1474,148079508,4038633,NULL,'2015-07-06 10:37:47',1436179067,NULL),(1908493153,3479522,2,282168,0,1,1,'S',1,0.99246,495,783496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 823, \"large_tick_hit\": 46, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 46, \"small_tick_hit\": 185}}',38.1757,143255505,6960192,NULL,'2015-02-07 06:26:19',1423290379,NULL),(1911972735,3479522,2,59303,1,1,1,'X',1,1,276,1198552,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 118, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 118, \"small_tick_hit\": 150}}',38.1833,148551237,750765,NULL,'2015-07-20 14:00:48',1437400848,NULL),(1908142508,3479522,2,316573,1,1,1,'S',1,0.999079,715,964583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 143, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 143, \"small_tick_hit\": 371}}',38.247,141940871,9910936,NULL,'2015-01-16 12:26:28',1421411188,NULL),(1911176476,3479522,2,544561,1,1,1,'X',1,1,436,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 8, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 8, \"small_tick_hit\": 359}}',38.2538,147454841,4577494,NULL,'2015-06-17 14:01:32',1434549692,NULL),(1907400879,3479522,2,97621,0,1,1,'X',1,1,603,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 155}}',38.2908,140323778,8897598,NULL,'2014-12-16 12:16:26',1418732186,NULL),(1906703682,3479522,2,65390,0,1,1,'S',1,0.999272,698,1085770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_tick_hit\": 104, \"small_tick_hit\": 674, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 104, \"small_tick_hit\": 675}}',38.2999,139515896,8729319,NULL,'2014-11-22 03:07:25',1416625645,NULL),(1917798518,3479522,2,884718,1,1,1,'X',1,1,382,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 4, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 4, \"small_tick_hit\": 224}}',38.3739,156528776,3541200,NULL,'2016-04-24 11:27:33',1461497253,NULL),(1912891798,3479522,2,365514,1,1,1,'S',1,0.999234,526,1203804,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 102, \"small_tick_hit\": 779, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 102, \"small_tick_hit\": 780}}',38.4262,149782748,3357000,NULL,'2015-08-30 14:08:16',1440943696,NULL),(1916993924,3479522,2,782275,1,1,1,'S',1,0.997001,518,1195658,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 8, \"small_tick_hit\": 1144, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 8, \"small_tick_hit\": 1149}}',38.4302,155459671,5884731,NULL,'2016-03-18 12:15:24',1458303324,NULL),(1908404693,3479522,2,107877,1,1,1,'SH',1,0.993043,231,1209738,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 75, \"small_tick_hit\": 340, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 75, \"small_tick_hit\": 344}}',38.4305,142673915,649590,NULL,'2015-01-28 15:14:06',1422458046,NULL),(1911500844,3479522,2,523596,1,1,1,'X',1,1,422,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 58, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 58, \"small_tick_hit\": 184}}',38.4373,147819427,3796468,NULL,'2015-06-28 15:41:08',1435506068,NULL),(1908648392,3479522,2,57735,0,1,1,'S',1,0.989298,288,713352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 660, \"large_tick_hit\": 2, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 2, \"small_tick_hit\": 171}}',38.4405,143511795,3507340,NULL,'2015-02-11 09:45:46',1423647946,NULL),(1908865757,3479522,2,154556,1,1,1,'S',1,0.999158,532,1078218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 40, \"small_tick_hit\": 655, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 40, \"small_tick_hit\": 656}}',38.4787,143963008,5475254,NULL,'2015-02-20 16:28:00',1424449680,NULL),(1908917486,3479522,2,197225,0,1,1,'X',1,1,499,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 399}}',38.4835,144027648,6102662,NULL,'2015-02-22 11:38:27',1424605107,NULL),(1908393789,3479522,2,329961,1,1,1,'X',1,1,678,1079233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 106, \"small_tick_hit\": 834}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 106, \"small_tick_hit\": 834}}',38.4965,142672753,7992203,NULL,'2015-01-28 14:49:28',1422456568,NULL),(1908651838,3479522,2,81283,0,1,1,'S',1,0.994278,279,816386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 431, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 265}}',38.5065,143751895,2707740,NULL,'2015-02-15 04:35:35',1423974935,NULL),(1909153875,3479522,2,56478,1,1,1,'X',1,1,402,1096237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 9, \"small_tick_hit\": 583}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 9, \"small_tick_hit\": 583}}',38.5203,144395987,4462186,NULL,'2015-03-07 04:04:45',1425701085,NULL),(1905513503,3479522,2,152934,0,1,1,'X',1,1,301,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 248}}',38.5369,137729519,2271980,NULL,'2014-09-27 13:35:37',1411824937,NULL),(1904085856,3479522,2,88084,0,1,1,'S',1,0.997107,601,958871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"large_tick_hit\": 17, \"small_tick_hit\": 433, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 17, \"small_tick_hit\": 436}}',38.5831,135583347,8613726,NULL,'2014-07-26 02:26:03',1406341563,NULL),(1908743001,3479522,2,128669,0,1,1,'S',1,0.997615,513,881124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 798, \"large_tick_hit\": 6, \"small_tick_hit\": 451, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 6, \"small_tick_hit\": 452}}',38.5875,143928089,7434846,NULL,'2015-02-19 13:15:05',1424351705,NULL),(1907224227,3479522,2,172110,1,1,1,'S',1,0.999252,459,1080635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 30, \"small_tick_hit\": 877, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 30, \"small_tick_hit\": 878}}',38.599,140221499,4106651,NULL,'2014-12-13 12:56:23',1418475383,NULL),(1901284567,3479522,2,128216,0,1,1,'X',1,1,348,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 260}}',38.6533,131638898,3042388,NULL,'2014-04-12 12:39:20',1397306360,NULL),(1907342469,3479522,2,140689,1,1,1,'S',1,0.99813,539,1080338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 51, \"small_tick_hit\": 1062, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 51, \"small_tick_hit\": 1065}}',38.6948,140443739,5431098,NULL,'2014-12-20 02:45:42',1419043542,NULL),(1906692272,3479522,2,138214,0,1,1,'X',1,1,945,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 838, \"large_tick_hit\": 107, \"small_tick_hit\": 503}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 107, \"small_tick_hit\": 503}}',38.7191,139533524,19439050,NULL,'2014-11-22 14:02:00',1416664920,NULL),(1911232416,3479522,2,189106,1,1,1,'X',1,1,990,977856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 647, \"large_tick_hit\": 343, \"small_tick_hit\": 706}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 343, \"small_tick_hit\": 706}}',38.7441,147453005,11878712,NULL,'2015-06-17 12:47:21',1434545241,NULL),(1912602630,3479522,2,149736,1,1,1,'S',1,0.998138,198,1193768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 63, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 63, \"small_tick_hit\": 339}}',38.7746,149437817,477101,NULL,'2015-08-18 13:37:09',1439905029,NULL),(1918671620,3479522,2,577257,1,1,1,'S',1,0.997147,432,1186472,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 54, \"small_tick_hit\": 966, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 54, \"small_tick_hit\": 970}}',38.775,157730279,3690339,NULL,'2016-06-04 13:03:26',1465045406,NULL),(1903571202,3479522,2,24745,0,1,1,'X',1,1,331,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 108}}',38.7794,134992015,2726072,NULL,'2014-07-11 13:11:49',1405084309,NULL),(1909217487,3479522,2,92961,0,1,1,'S',1,0.998841,601,961106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 601, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 602, \"small_tick_hit\": 261}}',38.807,144394393,8852510,NULL,'2015-03-07 02:59:26',1425697166,NULL),(1911762507,3479522,2,356077,1,1,1,'S',1,0.999147,505,1078424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 65, \"small_tick_hit\": 666, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 65, \"small_tick_hit\": 667}}',38.8179,148174728,4591109,NULL,'2015-07-09 08:19:17',1436429957,NULL),(1909334442,3479522,2,93873,1,1,1,'X',1,1,518,982656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 19, \"small_tick_hit\": 832}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 19, \"small_tick_hit\": 832}}',38.8351,144625574,6491464,NULL,'2015-03-15 09:46:06',1426412766,NULL),(1908849626,3479522,2,510239,0,1,1,'S',1,0.996608,524,831440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1137, \"large_tick_hit\": 7, \"small_tick_hit\": 619, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1142, \"large_tick_hit\": 7, \"small_tick_hit\": 620}}',38.8663,143855529,9162054,NULL,'2015-02-17 02:48:05',1424141285,NULL),(1908855044,3479522,2,127636,1,1,1,'X',1,1,615,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 128, \"small_tick_hit\": 741}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 128, \"small_tick_hit\": 741}}',38.8833,143962853,6252298,NULL,'2015-02-20 16:21:49',1424449309,NULL),(1912861479,3479522,2,302253,1,1,1,'X',1,1,200,1184830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 21, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 21, \"small_tick_hit\": 226}}',38.895,149772971,548487,NULL,'2015-08-30 05:46:41',1440913601,NULL),(1913067489,3479522,2,289276,1,1,1,'S',1,0.998864,445,1188980,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 47, \"small_tick_hit\": 1313, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 47, \"small_tick_hit\": 1315}}',38.8969,149957699,2649769,NULL,'2015-09-06 13:10:17',1441545017,NULL),(1911426260,3479522,2,677742,1,1,1,'X',1,1,399,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 259}}',38.9022,147584293,3936434,NULL,'2015-06-21 10:59:18',1434884358,NULL),(1902727138,3479522,2,77774,0,1,1,'S',1,0.998601,473,1081060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 160, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 160, \"small_tick_hit\": 242}}',38.9174,133916891,3007124,NULL,'2014-06-15 10:11:14',1402827074,NULL),(1911392000,3479522,2,665251,1,1,1,'S',1,0.99687,250,1183697,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 47, \"small_tick_hit\": 387, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 47, \"small_tick_hit\": 389}}',38.9693,147585103,809599,NULL,'2015-06-21 11:31:18',1434886278,NULL),(1907206631,3479522,2,65669,1,1,1,'X',1,1,420,1084417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 97, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 97, \"small_tick_hit\": 158}}',39.0479,140202919,3841222,NULL,'2014-12-13 01:13:17',1418433197,NULL),(1911520509,3479522,2,71836,1,1,1,'X',1,1,374,1087207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 258}}',39.0692,147668676,2973522,NULL,'2015-06-24 01:40:38',1435110038,NULL),(1905631569,3479522,2,250890,1,1,1,'X',1,1,1050,977088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"large_tick_hit\": 320, \"small_tick_hit\": 624}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 320, \"small_tick_hit\": 624}}',39.1004,137846095,18766596,NULL,'2014-10-01 10:12:22',1412158342,NULL),(1913922811,3479522,2,545783,1,1,1,'S',1,0.997683,420,1184022,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 175, \"small_tick_hit\": 872, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 175, \"small_tick_hit\": 875}}',39.1364,151148682,1549329,NULL,'2015-10-24 02:55:21',1445655321,NULL),(1910773714,3479522,2,598765,1,1,1,'X',1,1,581,1078375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_tick_hit\": 38, \"small_tick_hit\": 679}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 38, \"small_tick_hit\": 679}}',39.1595,146555456,6527107,NULL,'2015-05-19 13:36:37',1432042597,NULL),(1949532182,3479522,2,1335790,1,1,1,'S',1,0.99916,589,966391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 19, \"small_tick_hit\": 601, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 19, \"small_tick_hit\": 602}}',39.1748,198946129,8186706,NULL,'2021-06-12 11:17:39',1623496659,NULL),(1910709058,3479522,2,510302,1,1,1,'S',1,0.997981,463,1202525,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 1, \"small_tick_hit\": 1020, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 1, \"small_tick_hit\": 1023}}',39.1882,146696811,4792026,NULL,'2015-05-24 02:56:37',1432436197,NULL),(1908429026,3479522,2,62963,0,1,1,'S',1,0.993533,650,800985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1090, \"small_tick_hit\": 600, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1099, \"small_tick_hit\": 602}}',39.1968,142707645,17946120,NULL,'2015-01-29 04:39:25',1422506365,NULL),(1910626562,3479522,2,633779,1,1,1,'X',1,1,884,1083750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 343, \"small_tick_hit\": 571}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 343, \"small_tick_hit\": 571}}',39.2381,146496876,9449046,NULL,'2015-05-17 11:12:13',1431861133,NULL),(1912862937,3479522,2,124303,1,1,1,'X',1,1,308,1195229,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 44, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 44, \"small_tick_hit\": 365}}',39.2471,149773648,1920079,NULL,'2015-08-30 06:23:20',1440915800,NULL),(1902877837,3479522,2,31801,0,1,1,'X',1,1,349,1094091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 218}}',39.2501,134006404,3449434,NULL,'2014-06-17 14:52:13',1403016733,NULL),(1907719302,3479522,2,69637,0,1,1,'S',1,0.982609,356,779226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 831, \"small_tick_hit\": 525, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 837, \"small_tick_hit\": 543}}',39.33,141084993,7902830,NULL,'2015-01-02 11:32:28',1420198348,NULL),(1906342349,3479522,2,119953,0,1,1,'X',1,1,410,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',39.3375,138861520,3490543,NULL,'2014-11-02 02:10:19',1414894219,NULL),(1908624664,3479522,2,235314,0,1,1,'X',1,1,521,1078162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 521, \"small_tick_hit\": 423}}',39.3796,143633405,5616461,NULL,'2015-02-13 13:21:11',1423833671,NULL),(1909568164,3479522,2,41453,1,1,1,'X',1,1,635,1091726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 287, \"small_tick_hit\": 548}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 287, \"small_tick_hit\": 548}}',39.3859,144974095,4609368,NULL,'2015-03-28 13:57:36',1427551056,NULL),(1912697804,3479522,2,377707,1,1,1,'S',1,0.994444,464,963073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 51, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 51, \"small_tick_hit\": 256}}',39.3892,149379347,5916740,NULL,'2015-08-16 14:05:54',1439733954,NULL),(1904960787,3479522,2,183117,0,1,1,'S',1,0.994253,384,949408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 4, \"small_tick_hit\": 306}}',39.4089,136979592,3642596,NULL,'2014-09-03 09:34:34',1409736874,NULL),(1903404470,3479522,2,34775,1,1,1,'S',1,0.998062,265,1077524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 26, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 26, \"small_tick_hit\": 251}}',39.4755,134820138,1313149,NULL,'2014-07-07 09:45:04',1404726304,NULL),(1906888946,3479522,2,127983,1,1,1,'S',1,0.997413,321,1193207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 49, \"small_tick_hit\": 450, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 49, \"small_tick_hit\": 452}}',39.4796,139637106,1386839,NULL,'2014-11-25 13:17:45',1416921465,NULL),(1908555490,3479522,2,352284,1,1,1,'X',1,1,441,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 51, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 51, \"small_tick_hit\": 306}}',39.5152,143073527,4265188,NULL,'2015-02-04 01:37:53',1423013873,NULL),(1899402190,3479522,2,304445,0,1,1,'S',1,0.998029,888,964419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 883, \"large_tick_hit\": 5, \"small_tick_hit\": 631, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 5, \"small_tick_hit\": 634}}',39.5273,127603125,19048818,NULL,'2014-01-15 09:56:41',1389779801,NULL),(1909194824,3479522,2,220395,1,1,1,'S',1,0.99274,248,1189641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 3, \"small_tick_hit\": 299, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 3, \"small_tick_hit\": 303}}',39.5504,144351876,1421522,NULL,'2015-03-05 15:41:31',1425570091,NULL),(1906985592,3479522,2,148043,1,1,1,'S',1,0.996622,337,1191833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 69, \"small_tick_hit\": 548, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 69, \"small_tick_hit\": 551}}',39.5867,139756691,1429011,NULL,'2014-11-29 07:10:27',1417245027,NULL),(1908699483,3479522,2,152464,1,1,1,'X',1,1,649,1082907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 267, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 267, \"small_tick_hit\": 446}}',39.6745,143634805,5160472,NULL,'2015-02-13 13:45:33',1423835133,NULL),(1912614902,3479522,2,298194,1,1,1,'S',1,0.996259,302,1186871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 81, \"small_tick_hit\": 497, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 81, \"small_tick_hit\": 500}}',39.679,149438391,1044503,NULL,'2015-08-18 14:00:39',1439906439,NULL),(1914216799,3479522,2,758134,1,1,1,'X',1,1,635,1078156,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_tick_hit\": 49, \"small_tick_hit\": 814}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 49, \"small_tick_hit\": 814}}',39.7243,151585347,10211384,NULL,'2015-11-08 00:30:47',1446942647,NULL),(1913751768,3479522,2,670329,1,1,1,'X',1,1,576,1182720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 130, \"small_tick_hit\": 941}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 130, \"small_tick_hit\": 941}}',39.7267,150923187,3932800,NULL,'2015-10-16 12:05:44',1444997144,NULL),(1907279745,3479522,2,129110,1,1,1,'S',1,0.996313,436,1193406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 161, \"small_tick_hit\": 645, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 161, \"small_tick_hit\": 649}}',39.7317,140176935,1928581,NULL,'2014-12-12 09:18:07',1418375887,NULL),(1908992401,3479522,2,626003,1,1,1,'S',1,0.999075,570,965403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"small_tick_hit\": 510, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 570, \"small_tick_hit\": 511}}',39.7384,144027310,7965708,NULL,'2015-02-22 11:24:32',1424604272,NULL),(1918349120,3479522,2,956345,1,1,1,'X',1,1,132,1186491,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 136}}',39.7409,157243601,422421,NULL,'2016-05-20 14:24:03',1463754243,NULL),(1908994081,3479522,2,94455,0,1,1,'X',1,1,394,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 133}}',39.7432,144063048,3844010,NULL,'2015-02-23 14:07:43',1424700463,NULL),(1918124598,3479522,2,81420,1,1,1,'SH',1,0.996396,207,1206198,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 36, \"small_tick_hit\": 346, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 36, \"small_tick_hit\": 348}}',39.759,157114805,627318,NULL,'2016-05-15 14:04:27',1463321067,NULL),(1917852999,3479522,2,862242,1,1,1,'X',1,1,649,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"large_tick_hit\": 26, \"small_tick_hit\": 716}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 26, \"small_tick_hit\": 716}}',39.8023,156690342,11055880,NULL,'2016-04-30 12:32:18',1462019538,NULL),(1908160429,3479522,2,163464,1,1,1,'S',1,0.996564,401,1189086,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"small_tick_hit\": 759, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 763}}',39.8223,142014519,3575681,NULL,'2015-01-17 13:22:33',1421500953,NULL),(1906947191,3479522,2,106463,1,1,1,'S',1,0.996877,516,1185812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 318, \"small_tick_hit\": 1080, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 318, \"small_tick_hit\": 1085}}',39.8421,139637478,1557791,NULL,'2014-11-25 13:34:56',1416922496,NULL),(1906601329,3479522,2,68516,0,1,1,'S',1,0.99652,364,917666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 394, \"large_tick_hit\": 12, \"small_tick_hit\": 453, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 12, \"small_tick_hit\": 455}}',39.8424,139231014,4103950,NULL,'2014-11-13 14:27:06',1415888826,NULL),(1912597160,3479522,2,604137,1,1,1,'S',1,0.99858,343,1187669,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 20, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 20, \"small_tick_hit\": 361}}',39.8515,149410497,2487603,NULL,'2015-08-17 14:05:28',1439820328,NULL),(1909138613,3479522,2,76111,0,1,1,'X',1,1,782,1099876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_tick_hit\": 215, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 215, \"small_tick_hit\": 390}}',39.9194,144441558,9353767,NULL,'2015-03-08 11:29:53',1425814193,NULL),(1906322610,3479522,2,277188,1,1,1,'X',1,1,815,1100744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 334, \"small_tick_hit\": 529}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 334, \"small_tick_hit\": 529}}',39.9405,138861646,8406645,NULL,'2014-11-02 02:14:58',1414894498,NULL),(1909163695,3479522,2,166896,0,1,1,'X',1,1,504,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 64, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 64, \"small_tick_hit\": 220}}',39.95,144428388,5487164,NULL,'2015-03-08 01:33:50',1425778430,NULL),(1918380656,3479522,2,240639,1,1,1,'X',1,1,492,1201611,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 187, \"small_tick_hit\": 723}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 187, \"small_tick_hit\": 723}}',39.9552,157487574,2255053,NULL,'2016-05-28 02:03:56',1464401036,NULL),(1908374429,3479522,2,189725,1,1,1,'X',1,1,288,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 4, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 4, \"small_tick_hit\": 415}}',39.9569,142705737,2060250,NULL,'2015-01-29 03:45:27',1422503127,NULL),(1911987537,3479522,2,696191,1,1,1,'X',1,1,132,1187440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 25, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 25, \"small_tick_hit\": 137}}',39.9587,148442372,378720,NULL,'2015-07-17 06:11:58',1437113518,NULL),(1912878697,3479522,2,412607,1,1,1,'X',1,1,324,1081192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 14, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 14, \"small_tick_hit\": 381}}',39.976,149773452,2143573,NULL,'2015-08-30 06:12:12',1440915132,NULL),(1907817926,3479522,2,414257,1,1,1,'S',1,0.998856,437,911489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 678, \"large_tick_hit\": 54, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 54, \"small_tick_hit\": 141}}',39.9763,140957583,6492578,NULL,'2014-12-31 14:51:41',1420037501,NULL),(1900211369,3479522,2,178735,0,1,1,'S',1,0.99915,598,917964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 748, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 749, \"small_tick_hit\": 427}}',39.9771,130174903,9333706,NULL,'2014-02-25 10:16:52',1393323412,NULL),(1906578623,3479522,2,399755,1,1,1,'X',1,1,667,1077508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"large_tick_hit\": 46, \"small_tick_hit\": 727}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 46, \"small_tick_hit\": 727}}',39.9882,139203488,8637339,NULL,'2014-11-12 15:36:51',1415806611,NULL),(1906977380,3479522,2,8708,0,1,1,'S',1,0.998339,445,964794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 105, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 105, \"small_tick_hit\": 157}}',39.9986,139859308,3657208,NULL,'2014-12-02 09:40:01',1417513201,NULL),(1908801049,3479522,2,141067,0,1,1,'S',1,0.994391,569,828128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 924, \"large_tick_hit\": 39, \"small_tick_hit\": 987, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 39, \"small_tick_hit\": 992}}',40.0054,143783591,8583770,NULL,'2015-02-15 15:24:57',1424013897,NULL),(1908291596,3479522,2,339116,1,1,1,'S',1,0.997465,476,966248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 54, \"small_tick_hit\": 311, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 54, \"small_tick_hit\": 313}}',40.01,142307323,5008398,NULL,'2015-01-22 14:09:25',1421935765,NULL),(1931077048,3479522,2,1020564,1,1,1,'X',1,1,435,1078385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 448}}',40.023,174306489,5202616,NULL,'2018-05-14 07:07:16',1526281636,NULL),(1909205106,3479522,2,224859,1,1,1,'S',1,0.999285,798,965290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 792, \"large_tick_hit\": 6, \"small_tick_hit\": 599, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 6, \"small_tick_hit\": 600}}',40.027,144394000,15369642,NULL,'2015-03-07 02:42:53',1425696173,NULL),(1908965465,3479522,2,46256,0,1,1,'S',1,0.990499,210,776025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 310, \"large_tick_hit\": 4, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 4, \"small_tick_hit\": 103}}',40.1017,144062917,1590830,NULL,'2015-02-23 14:01:11',1424700071,NULL),(1901888651,3479522,2,34207,0,1,1,'X',1,1,573,1080983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 342, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 342, \"small_tick_hit\": 388}}',40.1167,132564846,1953591,NULL,'2014-05-10 01:03:59',1399683839,NULL),(1913440029,3479522,2,76504,1,1,1,'X',1,1,599,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 599, \"small_tick_hit\": 546}}',40.1467,150513744,8816004,NULL,'2015-09-29 03:20:21',1443496821,NULL),(1911426785,3479522,2,679205,1,1,1,'X',1,1,475,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 254}}',40.1666,147584523,5535788,NULL,'2015-06-21 11:09:00',1434884940,NULL),(1910662115,3479522,2,250370,1,1,1,'X',1,1,509,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 8, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 8, \"small_tick_hit\": 449}}',40.1687,146527270,6231746,NULL,'2015-05-18 11:04:54',1431947094,NULL),(1907058223,3479522,2,238500,1,1,1,'X',1,1,831,1081586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 707, \"large_tick_hit\": 124, \"small_tick_hit\": 1108}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 124, \"small_tick_hit\": 1108}}',40.1716,139756607,12161073,NULL,'2014-11-29 07:07:23',1417244843,NULL),(1913971084,3479522,2,755130,1,1,1,'X',1,1,338,1085275,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 226}}',40.2224,151148535,3198875,NULL,'2015-10-24 02:48:50',1445654930,NULL),(1908716026,3479522,2,314683,0,1,1,'S',1,0.995035,407,911782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 594, \"large_tick_hit\": 119, \"small_tick_hit\": 289, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 119, \"small_tick_hit\": 293}}',40.2602,143513483,5285426,NULL,'2015-02-11 10:33:00',1423650780,NULL),(1908694771,3479522,2,93091,1,1,1,'X',1,1,508,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 348}}',40.2644,143513273,6332972,NULL,'2015-02-11 10:27:45',1423650465,NULL),(1917010899,3479522,2,301652,1,1,1,'X',1,1,508,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 195}}',40.3198,155552600,6311358,NULL,'2016-03-21 09:56:02',1458554162,NULL),(1918937436,3479522,2,961764,1,1,1,'X',1,1,270,1186477,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 6, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 6, \"small_tick_hit\": 298}}',40.3247,158084347,1621596,NULL,'2016-06-15 14:07:16',1465999636,NULL),(1906274710,3479522,2,385038,1,1,1,'X',1,1,1005,1082437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 791, \"large_tick_hit\": 214, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 214, \"small_tick_hit\": 549}}',40.3364,138766806,16202894,NULL,'2014-10-30 14:08:04',1414678084,NULL),(1911312239,3479522,2,433047,1,1,1,'X',1,1,415,1077967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 107, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 107, \"small_tick_hit\": 241}}',40.3377,147504640,3584333,NULL,'2015-06-19 03:40:52',1434685252,NULL),(1918342681,3479522,2,850900,1,1,1,'X',1,1,375,1080329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 33, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 33, \"small_tick_hit\": 436}}',40.369,157312844,3595202,NULL,'2016-05-22 12:55:58',1463921758,NULL),(1911501862,3479522,2,304069,1,1,1,'X',1,1,1052,1088043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 434, \"small_tick_hit\": 732}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 434, \"small_tick_hit\": 732}}',40.3712,147669340,13637094,NULL,'2015-06-24 02:07:57',1435111677,NULL),(1906848468,3479522,2,8707,1,1,1,'X',1,1,369,1081840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 103, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 103, \"small_tick_hit\": 155}}',40.3957,139667907,2048881,NULL,'2014-11-26 14:39:25',1417012765,NULL),(1907090647,3479522,2,31799,0,1,1,'S',1,0.997953,694,935540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 733, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 734, \"small_tick_hit\": 243}}',40.4009,139920852,11883108,NULL,'2014-12-04 14:01:10',1417701670,NULL),(1906635844,3479522,2,125681,0,1,1,'X',1,1,713,1083979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 314, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 314, \"small_tick_hit\": 361}}',40.4224,139307332,5709427,NULL,'2014-11-15 16:04:47',1416067487,NULL),(1910928944,3479522,2,81079,1,1,1,'S',1,0.995392,419,1090306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 30, \"small_tick_hit\": 445, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 30, \"small_tick_hit\": 449}}',40.4271,146962960,3519976,NULL,'2015-06-01 14:12:22',1433167942,NULL),(1912526520,3479522,2,495285,0,1,1,'S',1,0.99844,306,886783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 452, \"large_tick_hit\": 17, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 17, \"small_tick_hit\": 171}}',40.4403,149227864,2873714,NULL,'2015-08-11 14:49:27',1439304567,NULL),(1905242021,3479522,2,96350,1,1,1,'X',1,1,425,1099460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 353}}',40.458,137288178,3870863,NULL,'2014-09-13 04:58:08',1410584288,NULL),(1912785690,3479522,2,326543,1,1,1,'S',1,0.998175,251,1186077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 6, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 6, \"small_tick_hit\": 297}}',40.4695,149464550,1421101,NULL,'2015-08-19 12:32:50',1439987570,NULL),(1903416697,3479522,2,135465,1,1,1,'S',1,0.998991,449,1088243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 73, \"small_tick_hit\": 541, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 73, \"small_tick_hit\": 542}}',40.4709,134820421,3675865,NULL,'2014-07-07 09:54:29',1404726869,NULL),(1908759656,3479522,2,193075,1,1,1,'X',1,1,697,982080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_tick_hit\": 1, \"small_tick_hit\": 631}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 1, \"small_tick_hit\": 631}}',40.5194,143962725,11944078,NULL,'2015-02-20 16:16:42',1424449002,NULL),(1921222270,3479522,2,1046358,1,1,1,'X',1,1,902,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 902, \"small_tick_hit\": 872}, \"maximum_statistics\": {\"great\": 902, \"small_tick_hit\": 872}}',40.5629,161304099,19755220,NULL,'2016-10-09 11:05:36',1476011136,NULL),(1911426926,3479522,2,679340,1,1,1,'X',1,1,373,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 59, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 59, \"small_tick_hit\": 161}}',40.5676,147584995,2934298,NULL,'2015-06-21 11:28:28',1434886108,NULL),(1912119141,3479522,2,459467,1,1,1,'X',1,1,505,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 17, \"small_tick_hit\": 506}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 17, \"small_tick_hit\": 506}}',40.5755,148614152,6033456,NULL,'2015-07-22 13:37:12',1437572232,NULL),(1908799365,3479522,2,489768,1,1,1,'S',1,0.995816,406,869675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 982, \"large_tick_hit\": 84, \"small_tick_hit\": 600, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 985, \"large_tick_hit\": 84, \"small_tick_hit\": 604}}',40.5756,143855099,7841120,NULL,'2015-02-17 02:28:41',1424140121,NULL),(1919054199,3479522,2,699850,1,1,1,'X',1,1,429,1088923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 6, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 6, \"small_tick_hit\": 433}}',40.5815,158248044,5038922,NULL,'2016-06-20 13:05:18',1466427918,NULL),(1912306959,3479522,2,373915,1,1,1,'S',1,0.996845,311,1077198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 25, \"small_tick_hit\": 321, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 25, \"small_tick_hit\": 323}}',40.6164,148822666,1888982,NULL,'2015-07-29 05:23:27',1438147407,NULL),(1911224239,3479522,2,514773,1,1,1,'X',1,1,290,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 23, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 23, \"small_tick_hit\": 108}}',40.6232,147423215,1961112,NULL,'2015-06-16 12:33:08',1434457988,NULL),(1912623426,3479522,2,621703,1,1,1,'S',1,0.98809,596,715924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1383, \"large_tick_hit\": 245, \"small_tick_hit\": 695, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1404, \"large_tick_hit\": 245, \"small_tick_hit\": 702}}',40.6701,149315700,11029190,NULL,'2015-08-14 16:27:51',1439569671,NULL),(1904077022,3479522,2,324612,1,1,1,'S',1,0.996893,763,974731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 761, \"large_tick_hit\": 2, \"small_tick_hit\": 1162, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 2, \"small_tick_hit\": 1168}}',40.6897,135583048,14208892,NULL,'2014-07-26 02:14:20',1406340860,NULL),(1917742895,3479522,2,761602,1,1,1,'S',1,0.99604,329,1186244,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"small_tick_hit\": 677, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 681}}',40.6985,156529635,2422627,NULL,'2016-04-24 12:04:34',1461499474,NULL),(1908667392,3479522,2,173122,0,1,1,'S',1,0.99773,507,909496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 589, \"large_tick_hit\": 60, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 60, \"small_tick_hit\": 231}}',40.7211,143749205,6115928,NULL,'2015-02-15 03:41:48',1423971708,NULL),(1918475827,3479522,2,964265,1,1,1,'X',1,1,184,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 177}}',40.7246,157397984,870614,NULL,'2016-05-25 11:48:03',1464176883,NULL),(1908886175,3479522,2,563789,0,1,1,'S',1,0.996997,594,850320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1017, \"large_tick_hit\": 11, \"small_tick_hit\": 632, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 11, \"small_tick_hit\": 633}}',40.745,144061731,10369572,NULL,'2015-02-23 13:08:02',1424696882,NULL),(1912542287,3479522,2,436664,0,1,1,'S',1,0.999318,667,926064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 576, \"large_tick_hit\": 315, \"small_tick_hit\": 575}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 315, \"small_tick_hit\": 575}}',40.8038,149158764,6144666,NULL,'2015-08-09 06:07:18',1439100438,NULL),(1911459602,3479522,2,678652,1,1,1,'X',1,1,430,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 11, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 11, \"small_tick_hit\": 352}}',40.8082,147786255,4474416,NULL,'2015-06-27 15:57:35',1435420655,NULL),(1912897407,3479522,2,640075,1,1,1,'S',1,0.990132,290,1179083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 68, \"small_tick_hit\": 312, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 68, \"small_tick_hit\": 318}}',40.8525,149772333,1458948,NULL,'2015-08-30 05:12:00',1440911520,NULL),(1912010498,3479522,2,44399,1,1,1,'SH',1,0.998392,280,1209138,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 48, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 48, \"small_tick_hit\": 342}}',40.8588,148405683,1085118,NULL,'2015-07-16 03:25:50',1437017150,NULL),(1903388051,3479522,2,152648,0,1,1,'S',1,0.996769,331,962010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 5, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 5, \"small_tick_hit\": 288}}',40.8807,134724146,2688724,NULL,'2014-07-05 03:18:17',1404530297,NULL),(1912587783,3479522,2,600091,0,1,1,'X',1,1,503,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 8, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 8, \"small_tick_hit\": 269}}',40.9054,149409359,6153938,NULL,'2015-08-17 13:17:40',1439817460,NULL),(1909239442,3479522,2,156701,0,1,1,'X',1,1,477,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 4, \"small_tick_hit\": 575}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 4, \"small_tick_hit\": 575}}',40.9122,144394960,5507010,NULL,'2015-03-07 03:22:01',1425698521,NULL),(1908392502,3479522,2,104947,1,1,1,'X',1,1,637,1114934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 135, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 135, \"small_tick_hit\": 368}}',40.9199,142989991,6871664,NULL,'2015-02-02 13:39:40',1422884380,NULL),(1909148267,3479522,2,248235,1,1,1,'S',1,0.999392,687,1109700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 118, \"small_tick_hit\": 957, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 118, \"small_tick_hit\": 958}}',40.9266,144394263,8110753,NULL,'2015-03-07 02:53:44',1425696824,NULL),(1908875228,3479522,2,126808,1,1,1,'S',1,0.999049,626,1084919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 297, \"small_tick_hit\": 424, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 297, \"small_tick_hit\": 425}}',40.9683,144053135,2847642,NULL,'2015-02-23 05:05:40',1424667940,NULL),(1906777041,3479522,2,264370,0,1,1,'X',1,1,524,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 408}}',40.9833,139531043,6747524,NULL,'2014-11-22 12:57:02',1416661022,NULL),(1913219067,3479522,2,485375,1,1,1,'S',1,0.994728,207,1191535,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 4, \"small_tick_hit\": 359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',41.0308,150003074,1003234,NULL,'2015-09-08 14:03:49',1441721029,NULL),(1907487410,3479522,2,481344,1,1,1,'X',1,1,353,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 11, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 11, \"small_tick_hit\": 370}}',41.0333,140484946,3054176,NULL,'2014-12-21 02:44:20',1419129860,NULL),(1908332809,3479522,2,309267,1,1,1,'X',1,1,812,976704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_tick_hit\": 115, \"small_tick_hit\": 640}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 115, \"small_tick_hit\": 640}}',41.1183,142307657,13864940,NULL,'2015-01-22 14:15:57',1421936157,NULL),(1908768774,3479522,2,77639,1,1,1,'S',1,0.997191,433,1104524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 142, \"small_tick_hit\": 632, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 142, \"small_tick_hit\": 635}}',41.1361,143962159,2823848,NULL,'2015-02-20 15:52:32',1424447552,NULL),(1913046002,3479522,2,696697,1,1,1,'S',1,0.997143,433,1193044,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 77, \"small_tick_hit\": 614, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 77, \"small_tick_hit\": 617}}',41.138,149981756,2354251,NULL,'2015-09-07 13:32:56',1441632776,NULL),(1906870246,3479522,2,149879,0,1,1,'X',1,1,586,1086351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 249, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 249, \"small_tick_hit\": 369}}',41.1491,139668203,4485487,NULL,'2014-11-26 14:48:52',1417013332,NULL),(1912977749,3479522,2,676934,1,1,1,'X',1,1,185,1198317,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 55, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 55, \"small_tick_hit\": 264}}',41.1864,149915778,468708,NULL,'2015-09-05 03:26:06',1441423566,NULL),(1903316067,3479522,2,386766,1,1,1,'X',1,1,543,1088912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 543, \"small_tick_hit\": 409}}',41.2105,134538660,6148485,NULL,'2014-06-30 14:10:16',1404137416,NULL),(1913479446,3479522,2,766020,1,1,1,'X',1,1,559,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 559, \"small_tick_hit\": 323}}',41.2165,150513918,7630274,NULL,'2015-09-29 03:34:03',1443497643,NULL),(1917738198,3479522,2,864051,1,1,1,'X',1,1,341,1085065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 59, \"small_tick_hit\": 506}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 59, \"small_tick_hit\": 506}}',41.2206,156477780,2273550,NULL,'2016-04-22 23:46:33',1461368793,NULL),(1900664966,3479522,2,233920,0,1,1,'S',1,0.998178,654,964289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"small_tick_hit\": 442, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 654, \"small_tick_hit\": 444}}',41.3231,130746251,10447364,NULL,'2014-03-15 08:35:07',1394872507,NULL),(1908777789,3479522,2,164507,0,1,1,'S',1,0.986784,201,748356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 323, \"large_tick_hit\": 28, \"small_tick_hit\": 321, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 28, \"small_tick_hit\": 324}}',41.3262,143783293,1368214,NULL,'2015-02-15 15:18:41',1424013521,NULL),(1908993267,3479522,2,626005,1,1,1,'S',1,0.994233,408,1185257,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 38, \"small_tick_hit\": 454, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 38, \"small_tick_hit\": 459}}',41.3364,144027365,3332031,NULL,'2015-02-22 11:26:59',1424604419,NULL),(1912920899,3479522,2,43465,1,1,1,'S',1,0.998124,233,1188763,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 76, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 76, \"small_tick_hit\": 300}}',41.3457,149726988,785684,NULL,'2015-08-28 18:01:53',1440784913,NULL),(1908965689,3479522,2,46258,0,1,1,'S',1,0.990909,265,956411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 198, \"large_tick_hit\": 67, \"small_tick_hit\": 171, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 67, \"small_tick_hit\": 174}}',41.3712,144029017,1302502,NULL,'2015-02-22 12:35:43',1424608543,NULL),(1907540304,3479522,2,538264,0,1,1,'S',1,0.998668,262,885821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',41.387,140504956,2569774,NULL,'2014-12-21 14:39:15',1419172755,NULL),(1911313687,3479522,2,494846,1,1,1,'S',1,0.999377,590,1182398,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 138, \"small_tick_hit\": 1015, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 138, \"small_tick_hit\": 1016}}',41.3936,147474110,4050442,NULL,'2015-06-18 05:03:42',1434603822,NULL),(1918221672,3479522,2,954128,1,1,1,'S',1,0.999102,811,1095805,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 775, \"large_tick_hit\": 36, \"small_tick_hit\": 1414, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 36, \"small_tick_hit\": 1416}}',41.4309,157170370,12890577,NULL,'2016-05-17 15:31:43',1463499103,NULL),(1903510740,3479522,2,80988,1,1,1,'X',1,1,728,966154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_tick_hit\": 74, \"small_tick_hit\": 518}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 74, \"small_tick_hit\": 518}}',41.4481,134990727,11794556,NULL,'2014-07-11 12:35:37',1405082137,NULL),(1909285978,3479522,2,254670,0,1,1,'X',1,1,542,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 91, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 91, \"small_tick_hit\": 218}}',41.5148,144564070,6220904,NULL,'2015-03-13 14:13:52',1426256032,NULL),(1908753973,3479522,2,375503,1,1,1,'X',1,1,811,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_tick_hit\": 265, \"small_tick_hit\": 529}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 265, \"small_tick_hit\": 529}}',41.5593,143840220,8897267,NULL,'2015-02-16 16:07:02',1424102822,NULL),(1918387442,3479522,2,243229,1,1,1,'X',1,1,596,1094935,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 72, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 72, \"small_tick_hit\": 442}}',41.5765,157487663,6508525,NULL,'2016-05-28 02:08:13',1464401293,NULL),(1902982500,3479522,2,145577,1,1,1,'X',1,1,451,1080108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 46, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 46, \"small_tick_hit\": 437}}',41.6315,134164598,3879973,NULL,'2014-06-21 12:31:01',1403353861,NULL),(1915142227,3479522,2,829238,1,1,1,'X',1,1,475,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 13, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 13, \"small_tick_hit\": 444}}',41.6412,152742807,5436160,NULL,'2015-12-18 12:15:45',1450440945,NULL),(1912648358,3479522,2,553131,0,1,1,'S',1,0.995796,552,798320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1579, \"large_tick_hit\": 5, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',41.6596,149345479,13162174,NULL,'2015-08-15 14:37:01',1439649421,NULL),(1914169883,3479522,2,703011,1,1,1,'X',1,1,539,968064,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 14, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 14, \"small_tick_hit\": 391}}',41.6769,151559753,7060050,NULL,'2015-11-07 10:07:19',1446890839,NULL),(1908610453,3479522,2,490679,0,1,1,'X',1,1,508,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',41.7336,143356861,6295226,NULL,'2015-02-08 15:40:03',1423410003,NULL),(1909593627,3479522,2,180761,0,1,1,'X',1,1,750,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 670, \"large_tick_hit\": 80, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 80, \"small_tick_hit\": 270}}',41.7572,144940264,12328480,NULL,'2015-03-27 12:33:54',1427459634,NULL),(1907807931,3479522,2,243016,0,1,1,'X',1,1,494,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 98, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 98, \"small_tick_hit\": 262}}',41.7766,141084683,4762404,NULL,'2015-01-02 11:25:29',1420197929,NULL),(1912220840,3479522,2,281705,1,1,1,'S',1,0.997449,373,1191621,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 20, \"small_tick_hit\": 1191, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 20, \"small_tick_hit\": 1195}}',41.7812,148805922,2016140,NULL,'2015-07-28 15:40:13',1438098013,NULL),(1908743229,3479522,2,73817,0,1,1,'X',1,1,804,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 804, \"small_tick_hit\": 571}, \"maximum_statistics\": {\"great\": 804, \"small_tick_hit\": 571}}',41.8056,143963152,15707454,NULL,'2015-02-20 16:33:55',1424450035,NULL),(1907770817,3479522,2,186184,0,1,1,'X',1,1,449,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 188}}',41.8138,141058861,4994424,NULL,'2015-01-02 01:44:23',1420163063,NULL),(1908803302,3479522,2,84368,0,1,1,'X',1,1,608,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 174, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 174, \"small_tick_hit\": 306}}',41.8289,143778569,6409132,NULL,'2015-02-15 13:58:51',1424008731,NULL),(1909159694,3479522,2,81346,1,1,1,'X',1,1,319,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 288}}',41.8319,144395332,2517924,NULL,'2015-03-07 03:36:20',1425699380,NULL),(1917872539,3479522,2,764055,1,1,1,'X',1,1,937,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 937, \"small_tick_hit\": 579}, \"maximum_statistics\": {\"great\": 937, \"small_tick_hit\": 579}}',41.8437,156689939,21290730,NULL,'2016-04-30 12:16:23',1462018583,NULL),(1910588272,3479522,2,492860,1,1,1,'X',1,1,660,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 478}}',41.8521,146526666,10647108,NULL,'2015-05-18 10:33:06',1431945186,NULL),(1911704205,3479522,2,509058,1,1,1,'X',1,1,781,1087172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 752, \"large_tick_hit\": 29, \"small_tick_hit\": 838}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 29, \"small_tick_hit\": 838}}',41.8865,148080026,16293762,NULL,'2015-07-06 10:59:01',1436180341,NULL),(1908931199,3479522,2,59299,1,1,1,'X',1,1,487,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 152, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 152, \"small_tick_hit\": 239}}',41.9131,144054299,4138798,NULL,'2015-02-23 06:14:42',1424672082,NULL),(1910992082,3479522,2,45958,1,1,1,'X',1,1,326,1096459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 518}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 518}}',42.0051,146957640,2319537,NULL,'2015-06-01 09:51:47',1433152307,NULL),(1909160116,3479522,2,107035,0,1,1,'X',1,1,661,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 90, \"small_tick_hit\": 736}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 90, \"small_tick_hit\": 736}}',42.0116,144411670,9171256,NULL,'2015-03-07 15:10:58',1425741058,NULL),(1912132524,3479522,2,605383,1,1,1,'X',1,1,393,1078618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 151, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 151, \"small_tick_hit\": 253}}',42.0202,148667371,2079888,NULL,'2015-07-24 07:06:37',1437721597,NULL),(1907139883,3479522,2,128323,0,1,1,'S',1,0.99504,486,1096829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 517, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 522}}',42.1058,140013875,4821671,NULL,'2014-12-07 03:12:52',1417921972,NULL),(1923722591,3479522,2,1137682,1,1,1,'S',1,0.997001,678,1186890,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 676, \"large_tick_hit\": 2, \"small_tick_hit\": 1649, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 2, \"small_tick_hit\": 1656}}',42.1296,164618578,9993767,NULL,'2017-03-02 13:54:22',1488462862,NULL),(1907406630,3479522,2,128492,1,1,1,'S',1,0.99759,597,1075527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 66, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 66, \"small_tick_hit\": 233}}',42.1465,140390145,8701514,NULL,'2014-12-18 14:38:26',1418913506,NULL),(1937675264,3479522,2,315922,1,1,1,'S',1,0.998081,783,984024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 779, \"large_tick_hit\": 4, \"small_tick_hit\": 777, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 4, \"small_tick_hit\": 780}}',42.1884,183050218,14999434,NULL,'2019-10-01 13:41:48',1569937308,NULL),(1907192932,3479522,2,453359,0,1,1,'S',1,0.996385,403,1185671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 975, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',42.2137,139951373,3487633,NULL,'2014-12-05 14:28:40',1417789720,NULL),(1918700652,3479522,2,65855,0,1,1,'S',1,0.99856,438,919997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 792, \"small_tick_hit\": 595, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 793, \"small_tick_hit\": 596}}',42.2169,157851349,7855662,NULL,'2016-06-08 03:45:24',1465357524,NULL),(1901653893,3479522,2,52915,1,1,1,'S',1,0.998246,446,961703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 167, \"small_tick_hit\": 692, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 167, \"small_tick_hit\": 694}}',42.2423,132244077,2444412,NULL,'2014-04-30 13:07:51',1398863271,NULL),(1907638562,3479522,2,132730,1,1,1,'X',1,1,318,1088503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 6, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 6, \"small_tick_hit\": 371}}',42.2445,140750601,2151600,NULL,'2014-12-28 01:50:40',1419731440,NULL),(1911776240,3479522,2,705654,1,1,1,'X',1,1,219,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 7, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 7, \"small_tick_hit\": 260}}',42.2689,148153161,1263066,NULL,'2015-07-08 16:17:50',1436372270,NULL),(1911709086,3479522,2,646711,1,1,1,'X',1,1,447,1081407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 140, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 140, \"small_tick_hit\": 255}}',42.2758,148079234,3890001,NULL,'2015-07-06 10:26:52',1436178412,NULL),(1907779038,3479522,2,134962,1,1,1,'S',1,0.994521,351,907318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 597, \"large_tick_hit\": 26, \"small_tick_hit\": 466, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 26, \"small_tick_hit\": 471}}',42.2773,141082199,4740724,NULL,'2015-01-02 10:21:56',1420194116,NULL),(1914861781,3479522,2,816748,1,1,1,'X',1,1,601,1190711,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 124, \"small_tick_hit\": 865}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 124, \"small_tick_hit\": 865}}',42.294,152355439,4237856,NULL,'2015-12-05 13:58:24',1449323904,NULL),(1909558118,3479522,2,462351,1,1,1,'S',1,0.999136,547,1076691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 77, \"small_tick_hit\": 610, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 77, \"small_tick_hit\": 611}}',42.2944,144895674,5294787,NULL,'2015-03-25 14:30:27',1427293827,NULL),(1931144553,3479522,2,1066765,1,1,1,'S',1,0.99569,335,1180676,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 3, \"small_tick_hit\": 820, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 3, \"small_tick_hit\": 825}}',42.3067,174306538,1674039,NULL,'2018-05-14 07:12:13',1526281933,NULL),(1913832067,3479522,2,787835,1,1,1,'X',1,1,289,974400,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 221}}',42.3244,150958278,2155154,NULL,'2015-10-17 14:43:56',1445093036,NULL),(1911695359,3479522,2,144415,1,1,1,'X',1,1,421,1112373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 109, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 109, \"small_tick_hit\": 227}}',42.3782,148174183,2877280,NULL,'2015-07-09 07:50:56',1436428256,NULL),(1912094705,3479522,2,9007,0,1,1,'S',1,0.999876,5908,999301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 4531, \"large_tick_hit\": 1377, \"small_tick_hit\": 2184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 4531, \"large_tick_hit\": 1377, \"small_tick_hit\": 2185}}',42.3877,148666839,645341060,NULL,'2015-07-24 06:37:25',1437719845,NULL),(1905744000,3479522,2,247644,0,1,1,'S',1,0.998227,322,978129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',42.4628,137964821,2656074,NULL,'2014-10-05 01:24:56',1412472296,NULL),(1907722190,3479522,2,93681,1,1,1,'X',1,1,782,980160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 782, \"small_tick_hit\": 542}, \"maximum_statistics\": {\"great\": 782, \"small_tick_hit\": 542}}',42.4901,141019181,14975840,NULL,'2015-01-01 12:53:59',1420116839,NULL),(1902792546,3479522,2,69404,0,1,1,'X',1,1,600,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',42.4911,133876703,8768402,NULL,'2014-06-14 13:55:15',1402754115,NULL),(1900690216,3479522,2,177936,0,1,1,'S',1,0.998487,407,962488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 254}}',42.5233,130913679,4075582,NULL,'2014-03-20 14:56:38',1395327398,NULL),(1918654948,3479522,2,185670,0,1,1,'S',1,0.998677,441,985980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 9, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',42.533,157829555,4885904,NULL,'2016-06-07 11:32:54',1465299174,NULL),(1907981982,3479522,2,31312,0,1,1,'S',1,0.990215,416,914923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 399, \"large_tick_hit\": 39, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 39, \"small_tick_hit\": 69}}',42.5687,141642181,3828724,NULL,'2015-01-11 01:47:38',1420940858,NULL),(1907537693,3479522,2,240011,0,1,1,'X',1,1,486,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 248}}',42.5692,140503496,4721812,NULL,'2014-12-21 13:57:41',1419170261,NULL),(1909259192,3479522,2,534080,0,1,1,'S',1,0.998358,718,924748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 753, \"large_tick_hit\": 77, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 77, \"small_tick_hit\": 387}}',42.6156,144626535,11646820,NULL,'2015-03-15 10:38:58',1426415938,NULL),(1912711990,3479522,2,703465,1,1,1,'X',1,1,469,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 20, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 20, \"small_tick_hit\": 354}}',42.674,149381079,5227964,NULL,'2015-08-16 15:06:14',1439737574,NULL),(1913204830,3479522,2,723197,1,1,1,'S',1,0.983434,258,1175836,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 68, \"small_tick_hit\": 395, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 68, \"small_tick_hit\": 406}}',42.678,150150893,1159251,NULL,'2015-09-14 14:11:11',1442239871,NULL),(1907690319,3479522,2,28802,1,1,1,'X',1,1,358,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 113}}',42.6814,140811199,3168638,NULL,'2014-12-29 14:47:41',1419864461,NULL),(1908781913,3479522,2,204945,0,1,1,'X',1,1,663,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_tick_hit\": 71, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 71, \"small_tick_hit\": 435}}',42.7155,143928875,9554578,NULL,'2015-02-19 13:47:06',1424353626,NULL),(1901220478,3479522,2,159759,0,1,1,'S',1,0.996042,423,966347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"small_tick_hit\": 332, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 335}}',42.7352,131638765,4439208,NULL,'2014-04-12 12:35:30',1397306130,NULL),(1906204301,3479522,2,316622,0,1,1,'X',1,1,450,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 5, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 5, \"small_tick_hit\": 254}}',42.7491,138766866,4902028,NULL,'2014-10-30 14:10:03',1414678203,NULL),(1907158706,3479522,2,273573,0,1,1,'X',1,1,691,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 130, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 130, \"small_tick_hit\": 311}}',42.7498,140028772,9757998,NULL,'2014-12-07 12:50:49',1417956649,NULL),(1907210482,3479522,2,88085,0,1,1,'S',1,0.999038,830,959631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 830, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 830, \"small_tick_hit\": 210}}',42.7733,140122732,16724978,NULL,'2014-12-10 15:15:14',1418224514,NULL),(1907214369,3479522,2,374113,0,1,1,'X',1,1,1006,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 819, \"large_tick_hit\": 187, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 187, \"small_tick_hit\": 386}}',42.8217,140223681,20314792,NULL,'2014-12-13 14:05:45',1418479545,NULL),(1908481089,3479522,2,90220,1,1,1,'S',1,0.995893,287,961503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 50, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 50, \"small_tick_hit\": 200}}',42.8349,142705925,1711836,NULL,'2015-01-29 03:51:07',1422503467,NULL),(1909194330,3479522,2,177000,1,1,1,'X',1,1,614,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 117, \"small_tick_hit\": 833}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 117, \"small_tick_hit\": 833}}',42.8833,144395613,6484980,NULL,'2015-03-07 03:48:02',1425700082,NULL),(1911490380,3479522,2,92982,1,1,1,'X',1,1,363,1189546,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 37, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 37, \"small_tick_hit\": 401}}',42.8846,147713904,2752805,NULL,'2015-06-25 13:21:29',1435238489,NULL),(1908930389,3479522,2,299415,1,1,1,'S',1,0.996616,249,1182380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 45, \"small_tick_hit\": 340, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 45, \"small_tick_hit\": 342}}',42.9533,144027408,1188015,NULL,'2015-02-22 11:28:51',1424604531,NULL),(1919070829,3479522,2,703755,1,1,1,'SH',1,0.997899,608,1024208,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 11, \"small_tick_hit\": 342, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 11, \"small_tick_hit\": 344}}',42.9636,158413057,9373072,NULL,'2016-06-25 14:28:20',1466864900,NULL),(1911849666,3479522,2,455936,1,1,1,'X',1,1,245,1189085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 38, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 38, \"small_tick_hit\": 326}}',43.0406,148288810,1200276,NULL,'2015-07-12 15:03:49',1436713429,NULL),(1913066363,3479522,2,348551,1,1,1,'X',1,1,417,1090871,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 126, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 126, \"small_tick_hit\": 156}}',43.0482,149957124,2619450,NULL,'2015-09-06 12:49:11',1441543751,NULL),(1913033727,3479522,2,691481,1,1,1,'S',1,0.997732,188,1187537,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"small_tick_hit\": 253}}',43.0517,149958082,1077356,NULL,'2015-09-06 13:24:54',1441545894,NULL),(1914702514,3479522,2,808492,1,1,1,'X',1,1,810,964032,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 810, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 810, \"small_tick_hit\": 208}}',43.0552,152353938,15956308,NULL,'2015-12-05 13:07:16',1449320836,NULL),(1912517102,3479522,2,726441,1,1,1,'S',1,0.998408,403,959389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 225}}',43.0959,149158314,3991988,NULL,'2015-08-09 05:40:21',1439098821,NULL),(1912738778,3479522,2,308479,0,1,1,'X',1,1,378,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 252}}',43.1262,149494359,3549280,NULL,'2015-08-20 14:14:04',1440080044,NULL),(1900052189,3479522,2,70918,0,1,1,'S',1,0.99873,971,958723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 969, \"large_tick_hit\": 3, \"small_tick_hit\": 601, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 3, \"small_tick_hit\": 602}}',43.1401,129988450,22860654,NULL,'2014-02-19 13:11:11',1392815471,NULL),(1913000014,3479522,2,258675,1,1,1,'S',1,0.99245,386,1179133,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 5, \"small_tick_hit\": 797, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 5, \"small_tick_hit\": 806}}',43.1657,149852820,3220063,NULL,'2015-09-02 12:43:24',1441197804,NULL),(1903442274,3479522,2,92036,0,1,1,'X',1,1,470,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 141}}',43.2758,134779572,5420118,NULL,'2014-07-06 09:26:32',1404638792,NULL),(1908492971,3479522,2,74376,0,1,1,'X',1,1,677,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 61, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 61, \"small_tick_hit\": 423}}',43.2842,143284345,10171970,NULL,'2015-02-07 15:59:11',1423324751,NULL),(1903459417,3479522,2,121589,0,1,1,'X',1,1,352,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 230}}',43.2854,134779743,3144300,NULL,'2014-07-06 09:31:17',1404639077,NULL),(1911934128,3479522,2,684100,1,1,1,'X',1,1,284,1060831,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 284, \"small_tick_hit\": 371}}',43.3322,148288685,2144339,NULL,'2015-07-12 14:59:15',1436713155,NULL),(1909024215,3479522,2,479803,1,1,1,'X',1,1,569,1077949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 68, \"small_tick_hit\": 671}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 68, \"small_tick_hit\": 671}}',43.3588,144328702,5895933,NULL,'2015-03-04 16:22:40',1425486160,NULL),(1913480156,3479522,2,769314,1,1,1,'X',1,1,750,1078576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 688, \"large_tick_hit\": 62, \"small_tick_hit\": 917}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 62, \"small_tick_hit\": 917}}',43.3886,150412953,10632690,NULL,'2015-09-25 14:23:58',1443191038,NULL),(1911384789,3479522,2,660882,1,1,1,'X',1,1,217,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 23, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 23, \"small_tick_hit\": 139}}',43.4211,147505342,1064082,NULL,'2015-06-19 04:16:03',1434687363,NULL),(1908501601,3479522,2,513785,1,1,1,'X',1,1,737,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 647, \"large_tick_hit\": 90, \"small_tick_hit\": 921}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 90, \"small_tick_hit\": 921}}',43.4248,143073201,9735907,NULL,'2015-02-04 01:28:29',1423013309,NULL),(1918255299,3479522,2,657393,1,1,1,'S',1,0.997697,666,1194699,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 166, \"small_tick_hit\": 1067, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 166, \"small_tick_hit\": 1071}}',43.4515,157316642,5118264,NULL,'2016-05-22 15:03:50',1463929430,NULL),(1908989927,3479522,2,317551,1,1,1,'S',1,0.999298,692,981232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 688, \"large_tick_hit\": 4, \"small_tick_hit\": 731, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 4, \"small_tick_hit\": 732}}',43.4587,144052860,11712206,NULL,'2015-02-23 04:50:09',1424667009,NULL),(1909374954,3479522,2,603593,1,1,1,'X',1,1,519,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 2, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 2, \"small_tick_hit\": 501}}',43.4589,144658452,7321594,NULL,'2015-03-16 14:10:41',1426515041,NULL),(1918705398,3479522,2,913198,1,1,1,'X',1,1,348,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 371}}',43.4642,157852298,3295435,NULL,'2016-06-08 04:43:40',1465361020,NULL),(1918226238,3479522,2,297132,1,1,1,'S',1,0.998661,359,1084676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 28, \"small_tick_hit\": 387, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 28, \"small_tick_hit\": 388}}',43.4683,157241616,2606830,NULL,'2016-05-20 12:58:45',1463749125,NULL),(1907064057,3479522,2,84824,0,1,1,'X',1,1,881,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"large_tick_hit\": 151, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 151, \"small_tick_hit\": 455}}',43.4702,139806883,19279010,NULL,'2014-11-30 13:08:34',1417352914,NULL),(1918084642,3479522,2,910326,1,1,1,'X',1,1,463,969408,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 48, \"small_tick_hit\": 518}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 48, \"small_tick_hit\": 518}}',43.5314,156888619,4938364,NULL,'2016-05-07 09:23:58',1462613038,NULL),(1912826580,3479522,2,235483,1,1,1,'X',1,1,292,1189082,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 48, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 48, \"small_tick_hit\": 441}}',43.5336,149463913,1640817,NULL,'2015-08-19 12:05:37',1439985937,NULL),(1913163497,3479522,2,274152,1,1,1,'S',1,0.999248,394,1186813,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 14, \"small_tick_hit\": 935, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 14, \"small_tick_hit\": 936}}',43.5589,150003143,3329450,NULL,'2015-09-08 14:08:05',1441721285,NULL),(1914341953,3479522,2,763200,1,1,1,'X',1,1,294,1090441,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 304}}',43.572,151725713,1877139,NULL,'2015-11-13 11:54:04',1447415644,NULL),(1912482623,3479522,2,37642,0,1,1,'X',1,1,607,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 27, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 27, \"small_tick_hit\": 115}}',43.587,149129463,10859750,NULL,'2015-08-08 08:46:09',1439023569,NULL),(1909309223,3479522,2,549629,1,1,1,'X',1,1,333,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 199}}',43.5923,144682265,2767826,NULL,'2015-03-17 14:49:10',1426603750,NULL),(1911437258,3479522,2,142830,1,1,1,'S',1,0.997934,404,1220140,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 108, \"small_tick_hit\": 562, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 108, \"small_tick_hit\": 564}}',43.5937,147668851,2019782,NULL,'2015-06-24 01:48:17',1435110497,NULL),(1923722807,3479522,2,1139773,1,1,1,'X',1,1,668,968832,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 3, \"small_tick_hit\": 1231}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 3, \"small_tick_hit\": 1231}}',43.5974,164663608,10828422,NULL,'2017-03-04 10:54:01',1488624841,NULL),(1918386467,3479522,2,242646,1,1,1,'X',1,1,620,1094499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_tick_hit\": 30, \"small_tick_hit\": 639}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 30, \"small_tick_hit\": 639}}',43.6296,157423847,10361131,NULL,'2016-05-26 03:45:03',1464234303,NULL),(1912786607,3479522,2,70941,1,1,1,'S',1,0.998328,388,1207993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 100, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 100, \"small_tick_hit\": 210}}',43.6312,149464458,1744695,NULL,'2015-08-19 12:28:18',1439987298,NULL),(1952410123,3479522,2,2726490,1,1,1,'S',1,0.997688,533,959110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 2, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 2, \"small_tick_hit\": 332}}',43.6601,202628491,6891776,NULL,'2021-10-24 13:22:25',1635081745,NULL),(1907111114,3479522,2,336653,1,1,1,'S',1,0.994864,580,958028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"small_tick_hit\": 776, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 580, \"small_tick_hit\": 783}}',43.6961,140012898,8213648,NULL,'2014-12-07 02:39:37',1417919977,NULL),(1912729491,3479522,2,674718,1,1,1,'X',1,1,556,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 240}}',43.7039,149495396,7580380,NULL,'2015-08-20 14:55:18',1440082518,NULL),(1912646735,3479522,2,161319,1,1,1,'X',1,1,926,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 926, \"small_tick_hit\": 705}, \"maximum_statistics\": {\"great\": 926, \"small_tick_hit\": 705}}',43.7179,149381356,20815250,NULL,'2015-08-16 15:16:37',1439738197,NULL),(1952428941,3479522,2,3237425,1,1,1,'S',1,0.998391,795,962065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 792, \"large_tick_hit\": 3, \"small_tick_hit\": 446, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 3, \"small_tick_hit\": 448}}',43.719,202603636,15344112,NULL,'2021-10-23 16:19:44',1635005984,NULL),(1911689513,3479522,2,376612,1,1,1,'S',1,0.999263,648,1083631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 41, \"small_tick_hit\": 707, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 41, \"small_tick_hit\": 708}}',43.723,148151597,8155476,NULL,'2015-07-08 15:25:30',1436369130,NULL),(1905417369,3479522,2,62403,1,1,1,'S',1,0.99921,477,1191719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 162, \"small_tick_hit\": 788, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 162, \"small_tick_hit\": 789}}',43.7562,137593415,2246677,NULL,'2014-09-22 14:27:24',1411396044,NULL),(1907670082,3479522,2,62039,1,1,1,'X',1,1,372,1091509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 11, \"small_tick_hit\": 430}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 11, \"small_tick_hit\": 430}}',43.7579,140810229,2922437,NULL,'2014-12-29 14:30:04',1419863404,NULL),(1912499965,3479522,2,89901,0,1,1,'X',1,1,727,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 722, \"large_tick_hit\": 5, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',43.7781,149246380,12734534,NULL,'2015-08-12 07:47:22',1439365642,NULL),(1912517720,3479522,2,726976,1,1,1,'S',1,0.99842,637,1074520,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_tick_hit\": 1, \"small_tick_hit\": 627, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 1, \"small_tick_hit\": 629}}',43.7781,149157044,11049666,NULL,'2015-08-09 04:43:45',1439095425,NULL),(1916622134,3479522,2,404940,1,1,1,'S',1,0.994493,476,859178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 604, \"large_tick_hit\": 30, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 30, \"small_tick_hit\": 271}}',43.8425,154923758,5834718,NULL,'2016-02-27 04:30:38',1456547438,NULL),(1912136658,3479522,2,44402,0,1,1,'X',1,1,857,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 99, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 99, \"small_tick_hit\": 307}}',43.8474,148615583,15744194,NULL,'2015-07-22 14:28:22',1437575302,NULL),(1919056029,3479522,2,700320,1,1,1,'S',1,0.995333,393,1194537,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 45, \"small_tick_hit\": 460, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 45, \"small_tick_hit\": 464}}',43.8808,158412910,3070551,NULL,'2016-06-25 14:22:17',1466864537,NULL),(1908814478,3479522,2,353748,0,1,1,'S',1,0.998696,406,962759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',43.898,143783199,4050212,NULL,'2015-02-15 15:16:57',1424013417,NULL),(1918220593,3479522,2,945538,1,1,1,'X',1,1,1007,979200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1007, \"small_tick_hit\": 1025}, \"maximum_statistics\": {\"great\": 1007, \"small_tick_hit\": 1025}}',43.912,157170181,24687070,NULL,'2016-05-17 15:22:23',1463498543,NULL),(1923602826,3479522,2,945538,1,1,1,'X',1,1,1007,980160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1007, \"small_tick_hit\": 1025}, \"maximum_statistics\": {\"great\": 1007, \"small_tick_hit\": 1025}}',43.912,164556194,24692570,NULL,'2017-02-27 13:15:12',1488201312,NULL),(1909346757,3479522,2,562867,1,1,1,'X',1,1,917,989952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 910, \"large_tick_hit\": 7, \"small_tick_hit\": 858}, \"maximum_statistics\": {\"great\": 910, \"large_tick_hit\": 7, \"small_tick_hit\": 858}}',43.9205,144625305,20446312,NULL,'2015-03-15 09:28:23',1426411703,NULL),(1910661949,3479522,2,168456,0,1,1,'X',1,1,648,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 452}}',43.9217,146497236,10252008,NULL,'2015-05-17 11:23:58',1431861838,NULL),(1907610310,3479522,2,73799,1,1,1,'S',1,0.997986,473,1061855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 355, \"large_tick_hit\": 127, \"small_tick_hit\": 509, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 127, \"small_tick_hit\": 510}}',43.9475,140765369,4857204,NULL,'2014-12-28 11:44:09',1419767049,NULL),(1910680075,3479522,2,146655,1,1,1,'X',1,1,464,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 354}}',44.0035,146710023,5314984,NULL,'2015-05-24 12:12:37',1432469557,NULL),(1918714776,3479522,2,630747,1,1,1,'S',1,0.999182,867,959685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 864, \"large_tick_hit\": 3, \"small_tick_hit\": 355, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 3, \"small_tick_hit\": 356}}',44.0084,157851948,18188458,NULL,'2016-06-08 04:21:33',1465359693,NULL),(1907399771,3479522,2,55538,1,1,1,'S',1,0.99823,397,1079980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 135, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 135, \"small_tick_hit\": 168}}',44.0344,140359503,2107735,NULL,'2014-12-17 15:42:57',1418830977,NULL),(1912861444,3479522,2,302204,1,1,1,'S',1,0.997988,244,1187630,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 13, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 13, \"small_tick_hit\": 253}}',44.095,149772855,1281818,NULL,'2015-08-30 05:41:00',1440913260,NULL),(1913861390,3479522,2,666569,1,1,1,'X',1,1,305,1190497,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 45, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 45, \"small_tick_hit\": 413}}',44.0952,150923379,1226493,NULL,'2015-10-16 12:16:21',1444997781,NULL),(1910756149,3479522,2,466729,1,1,1,'X',1,1,416,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 271}}',44.1134,146610507,4270750,NULL,'2015-05-21 14:58:30',1432220310,NULL),(1900894696,3479522,2,145418,0,1,1,'S',1,0.99709,638,967309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"large_tick_hit\": 15, \"small_tick_hit\": 390, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 15, \"small_tick_hit\": 393}}',44.1375,131076373,9714412,NULL,'2014-03-25 10:02:43',1395741763,NULL),(1911832111,3479522,2,177425,0,1,1,'X',1,1,756,978432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 699, \"large_tick_hit\": 57, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 57, \"small_tick_hit\": 309}}',44.1894,148202189,13099626,NULL,'2015-07-10 03:02:50',1436497370,NULL),(1901051211,3479522,2,317903,0,1,1,'S',1,0.999327,894,965484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 809, \"large_tick_hit\": 85, \"small_tick_hit\": 591, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 85, \"small_tick_hit\": 592}}',44.19,131159177,17465758,NULL,'2014-03-28 09:16:43',1395998203,NULL),(1908438461,3479522,2,64463,1,1,1,'X',1,1,287,1077761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 80, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 80, \"small_tick_hit\": 148}}',44.2449,142673691,1700061,NULL,'2015-01-28 15:08:47',1422457727,NULL),(1912049988,3479522,2,679231,1,1,1,'S',1,0.999244,736,968346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_tick_hit\": 8, \"small_tick_hit\": 586, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 8, \"small_tick_hit\": 587}}',44.2653,148552530,13025376,NULL,'2015-07-20 14:48:22',1437403702,NULL),(1912748121,3479522,2,545092,0,1,1,'S',1,0.993865,278,834953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 476, \"small_tick_hit\": 172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 174}}',44.2922,149463552,2668608,NULL,'2015-08-19 11:51:21',1439985081,NULL),(1908527150,3479522,2,250350,1,1,1,'X',1,1,735,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 653, \"large_tick_hit\": 82, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 82, \"small_tick_hit\": 457}}',44.3351,143104997,11922442,NULL,'2015-02-04 15:59:18',1423065558,NULL),(1908760963,3479522,2,133131,0,1,1,'S',1,0.995125,693,837393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1087, \"large_tick_hit\": 25, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 25, \"small_tick_hit\": 319}}',44.3575,143899330,14836154,NULL,'2015-02-18 14:03:33',1424268213,NULL),(1908511010,3479522,2,553051,1,1,1,'X',1,1,388,980928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 15, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 15, \"small_tick_hit\": 549}}',44.3732,143073691,3663542,NULL,'2015-02-04 01:42:58',1423014178,NULL),(1931042988,3479522,2,1308234,1,1,1,'S',1,0.999113,449,1081633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 85, \"small_tick_hit\": 677, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 85, \"small_tick_hit\": 678}}',44.3774,174306418,3471786,NULL,'2018-05-14 07:00:40',1526281240,NULL),(1907626327,3479522,2,129784,1,1,1,'X',1,1,515,1086563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 159, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 159, \"small_tick_hit\": 293}}',44.3923,140765193,3792398,NULL,'2014-12-28 11:37:54',1419766674,NULL),(1912621444,3479522,2,476366,1,1,1,'S',1,0.993174,192,1182273,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',44.3961,149410388,840308,NULL,'2015-08-17 14:00:37',1439820037,NULL),(1912717210,3479522,2,672429,1,1,1,'X',1,1,175,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 74}}',44.3963,149464377,850488,NULL,'2015-08-19 12:25:14',1439987114,NULL),(1910729642,3479522,2,455935,0,1,1,'X',1,1,432,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 14, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 14, \"small_tick_hit\": 285}}',44.4004,146611527,4564530,NULL,'2015-05-21 15:34:21',1432222461,NULL),(1908968974,3479522,2,146444,1,1,1,'S',1,0.999143,694,974645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 694, \"small_tick_hit\": 472, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 694, \"small_tick_hit\": 473}}',44.4477,143983077,11808064,NULL,'2015-02-21 06:25:00',1424499900,NULL),(1908889965,3479522,2,282103,1,1,1,'S',1,0.9992,771,965830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 752, \"large_tick_hit\": 19, \"small_tick_hit\": 478, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 19, \"small_tick_hit\": 479}}',44.4734,143984230,14108760,NULL,'2015-02-21 07:26:37',1424503597,NULL),(1921613457,3479522,2,784975,1,1,1,'S',1,0.998767,351,1074657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 19, \"small_tick_hit\": 459, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 19, \"small_tick_hit\": 460}}',44.5222,161928090,3241484,NULL,'2016-11-05 11:37:01',1478345821,NULL),(1911989341,3479522,2,463081,1,1,1,'X',1,1,863,1084598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 674, \"large_tick_hit\": 189, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 189, \"small_tick_hit\": 473}}',44.5821,148523088,12089642,NULL,'2015-07-19 16:27:47',1437323267,NULL),(1921257588,3479522,2,909194,1,1,1,'S',1,0.998971,754,1196074,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_tick_hit\": 179, \"small_tick_hit\": 1188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 179, \"small_tick_hit\": 1190}}',44.6329,161305086,6435357,NULL,'2016-10-09 11:56:58',1476014218,NULL),(1901463418,3479522,2,159226,0,1,1,'S',1,0.998182,467,1076037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 79, \"small_tick_hit\": 631, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 79, \"small_tick_hit\": 633}}',44.6576,131950316,3859993,NULL,'2014-04-21 08:38:17',1398069497,NULL),(1912729302,3479522,2,537318,1,1,1,'S',1,0.999004,609,1194599,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 235, \"small_tick_hit\": 394, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 235, \"small_tick_hit\": 395}}',44.7119,149464659,3411027,NULL,'2015-08-19 12:37:26',1439987846,NULL),(1912680969,3479522,2,442293,1,1,1,'X',1,1,1055,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 879, \"large_tick_hit\": 176, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 176, \"small_tick_hit\": 451}}',44.7218,149316124,22505058,NULL,'2015-08-14 16:46:25',1439570785,NULL),(1907723579,3479522,2,303215,1,1,1,'S',1,0.99636,870,865858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 990, \"large_tick_hit\": 265, \"small_tick_hit\": 661, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 265, \"small_tick_hit\": 663}}',44.7358,140956533,15472626,NULL,'2014-12-31 14:35:30',1420036530,NULL),(1912697905,3479522,2,377708,1,1,1,'S',1,0.994737,406,1058961,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 82, \"small_tick_hit\": 350, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 82, \"small_tick_hit\": 354}}',44.7911,149410968,3522440,NULL,'2015-08-17 14:24:27',1439821467,NULL),(1904852412,3479522,2,93999,1,1,1,'S',1,0.999225,823,969109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 823, \"small_tick_hit\": 467, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 823, \"small_tick_hit\": 468}}',44.7978,136783253,16502158,NULL,'2014-08-28 13:51:57',1409233917,NULL),(1909617462,3479522,2,334204,1,1,1,'X',1,1,638,1094295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 162, \"small_tick_hit\": 711}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 162, \"small_tick_hit\": 711}}',44.855,144917081,6487984,NULL,'2015-03-26 13:28:07',1427376487,NULL),(1908769417,3479522,2,163077,0,1,1,'S',1,0.992776,328,896838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 508, \"large_tick_hit\": 13, \"small_tick_hit\": 441, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',44.8896,143856301,3516766,NULL,'2015-02-17 03:29:02',1424143742,NULL),(1912935633,3479522,2,75264,1,1,1,'S',1,0.997439,288,1197967,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 42, \"small_tick_hit\": 491, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 42, \"small_tick_hit\": 493}}',44.9033,149726608,1199659,NULL,'2015-08-28 17:43:59',1440783839,NULL),(1911373312,3479522,2,25459,0,1,1,'S',1,0.998288,745,962785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 745, \"small_tick_hit\": 421, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 422}}',44.9385,147474685,13555218,NULL,'2015-06-18 05:36:28',1434605788,NULL),(1918386550,3479522,2,242647,1,1,1,'X',1,1,547,1199939,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 90, \"small_tick_hit\": 1022}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 90, \"small_tick_hit\": 1022}}',44.9753,157423775,3876975,NULL,'2016-05-26 03:41:06',1464234066,NULL),(1912706919,3479522,2,32230,0,1,1,'S',1,0.992308,128,832227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 87, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 4, \"small_tick_hit\": 88}}',44.9848,149343944,589550,NULL,'2015-08-15 13:45:46',1439646346,NULL),(1918753819,3479522,2,82506,1,1,1,'X',1,1,448,1206102,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 114, \"small_tick_hit\": 726}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 114, \"small_tick_hit\": 726}}',45.0101,157978436,3477013,NULL,'2016-06-12 03:18:15',1465701495,NULL),(1909256332,3479522,2,432866,1,1,1,'X',1,1,972,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 970, \"large_tick_hit\": 2, \"small_tick_hit\": 602}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 2, \"small_tick_hit\": 602}}',45.061,144658073,22946992,NULL,'2015-03-16 13:54:31',1426514071,NULL),(1918264431,3479522,2,315923,1,1,1,'S',1,0.998095,622,1069620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 492, \"large_tick_hit\": 134, \"small_tick_hit\": 946, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 134, \"small_tick_hit\": 948}}',45.1207,157316867,6293551,NULL,'2016-05-22 15:10:34',1463929834,NULL),(1908599931,3479522,2,453080,0,1,1,'X',1,1,425,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',45.1405,143025155,4432636,NULL,'2015-02-03 03:57:47',1422935867,NULL),(1914484129,3479522,2,797130,1,1,1,'X',1,1,464,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 46, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 46, \"small_tick_hit\": 206}}',45.1788,151923498,4802108,NULL,'2015-11-20 14:34:12',1448030052,NULL),(1918629655,3479522,2,824505,1,1,1,'X',1,1,641,963456,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_tick_hit\": 19, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 19, \"small_tick_hit\": 442}}',45.2245,157756793,9741344,NULL,'2016-06-05 03:42:08',1465098128,NULL),(1912011329,3479522,2,94588,0,1,1,'S',1,0.995041,618,975173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"small_tick_hit\": 586, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 618, \"small_tick_hit\": 592}}',45.2258,148483621,9410888,NULL,'2015-07-18 12:29:11',1437222551,NULL),(1907678149,3479522,2,27053,0,1,1,'S',1,0.998035,337,944488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 319, \"large_tick_hit\": 25, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 25, \"small_tick_hit\": 164}}',45.2854,140728433,3314980,NULL,'2014-12-27 12:14:39',1419682479,NULL),(1917279479,3479522,2,380935,1,1,1,'X',1,1,676,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 675, \"large_tick_hit\": 1, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',45.3423,155872513,11133824,NULL,'2016-04-01 14:45:51',1459521951,NULL),(1912677506,3479522,2,136775,0,1,1,'X',1,1,478,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 78, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 78, \"small_tick_hit\": 201}}',45.3972,149437603,4793258,NULL,'2015-08-18 13:29:16',1439904556,NULL),(1904585074,3479522,2,232663,1,1,1,'S',1,0.991832,466,963184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 1, \"small_tick_hit\": 384, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 1, \"small_tick_hit\": 391}}',45.4051,136443020,5357980,NULL,'2014-08-18 13:51:54',1408369914,NULL),(1912568730,3479522,2,54279,0,1,1,'S',1,0.991899,530,1017288,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 585, \"large_tick_hit\": 152, \"small_tick_hit\": 365, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 152, \"small_tick_hit\": 367}}',45.4339,149159018,5462161,NULL,'2015-08-09 06:22:06',1439101326,NULL),(1908115752,3479522,2,223532,0,1,1,'S',1,0.997594,672,934020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 715, \"large_tick_hit\": 4, \"small_tick_hit\": 525, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 4, \"small_tick_hit\": 527}}',45.466,141943541,11107726,NULL,'2015-01-16 13:23:04',1421414584,NULL),(1907280806,3479522,2,103011,1,1,1,'S',1,0.99886,353,1192488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 102, \"small_tick_hit\": 523, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 102, \"small_tick_hit\": 524}}',45.5005,140121823,1424629,NULL,'2014-12-10 14:42:34',1418222554,NULL),(1914846447,3479522,2,813760,1,1,1,'X',1,1,922,1082023,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 637, \"large_tick_hit\": 285, \"small_tick_hit\": 559}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 285, \"small_tick_hit\": 559}}',45.5014,152355251,12307384,NULL,'2015-12-05 13:52:19',1449323539,NULL),(1909217688,3479522,2,92981,0,1,1,'X',1,1,592,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 589, \"large_tick_hit\": 3, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 3, \"small_tick_hit\": 216}}',45.5039,144493407,8507888,NULL,'2015-03-10 12:45:36',1425991536,NULL),(1906148919,3479522,2,43020,0,1,1,'S',1,0.995349,603,843242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 902, \"large_tick_hit\": 6, \"small_tick_hit\": 590, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 6, \"small_tick_hit\": 592}}',45.5099,138476251,9752900,NULL,'2014-10-21 11:30:23',1413891023,NULL),(1918849359,3479522,2,40701,1,1,1,'S',1,0.998821,306,1209565,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 541, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 542}}',45.5128,157978629,2171574,NULL,'2016-06-12 03:25:57',1465701957,NULL),(1910779755,3479522,2,110154,1,1,1,'S',1,0.99889,416,1088640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 42, \"small_tick_hit\": 484, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 42, \"small_tick_hit\": 485}}',45.5128,146581355,3302120,NULL,'2015-05-20 13:38:57',1432129137,NULL),(1909245699,3479522,2,130217,0,1,1,'S',1,0.997072,594,890924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 685, \"large_tick_hit\": 35, \"small_tick_hit\": 642, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 35, \"small_tick_hit\": 643}}',45.5151,144411977,8424668,NULL,'2015-03-07 15:21:18',1425741678,NULL),(1918107018,3479522,2,218456,1,1,1,'X',1,1,713,974016,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 688, \"large_tick_hit\": 25, \"small_tick_hit\": 544}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 25, \"small_tick_hit\": 544}}',45.5179,157113764,12379120,NULL,'2016-05-15 13:27:42',1463318862,NULL),(1906593362,3479522,2,323892,1,1,1,'X',1,1,815,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 757, \"large_tick_hit\": 58, \"small_tick_hit\": 910}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 58, \"small_tick_hit\": 910}}',45.597,139345929,14952608,NULL,'2014-11-16 13:43:07',1416145387,NULL),(1912600574,3479522,2,669417,1,1,1,'S',1,0.991554,287,1181691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 10, \"small_tick_hit\": 300, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 10, \"small_tick_hit\": 305}}',45.6141,149316398,1779419,NULL,'2015-08-14 16:58:59',1439571539,NULL),(1918434530,3479522,2,405096,1,1,1,'S',1,0.997838,445,996770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 577, \"large_tick_hit\": 32, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 32, \"small_tick_hit\": 315}}',45.6235,157397912,5823888,NULL,'2016-05-25 11:44:56',1464176696,NULL),(1908638689,3479522,2,375749,1,1,1,'S',1,0.998608,842,977504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 826, \"large_tick_hit\": 16, \"small_tick_hit\": 593, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 16, \"small_tick_hit\": 595}}',45.631,143751489,17266634,NULL,'2015-02-15 04:27:53',1423974473,NULL),(1921249336,3479522,2,956090,1,1,1,'S',1,0.996619,569,1196084,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 98, \"small_tick_hit\": 905, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 98, \"small_tick_hit\": 910}}',45.6636,161305364,4021224,NULL,'2016-10-09 12:12:15',1476015135,NULL),(1912164806,3479522,2,48559,1,1,1,'S',1,0.990577,266,1185738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 52, \"small_tick_hit\": 575, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 52, \"small_tick_hit\": 583}}',45.7505,148699524,1334585,NULL,'2015-07-25 06:47:05',1437806825,NULL),(1906989323,3479522,2,295320,1,1,1,'X',1,1,514,1079453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 3, \"small_tick_hit\": 763}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 3, \"small_tick_hit\": 763}}',45.7545,139806549,5468453,NULL,'2014-11-30 12:57:22',1417352242,NULL),(1908976262,3479522,2,456703,1,1,1,'X',1,1,561,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 1, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 1, \"small_tick_hit\": 330}}',45.8269,143983774,7696980,NULL,'2015-02-21 07:02:49',1424502169,NULL),(1901568956,3479522,2,134511,0,1,1,'S',1,0.997159,263,962823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 34, \"small_tick_hit\": 88, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 34, \"small_tick_hit\": 89}}',45.8414,132155969,1562288,NULL,'2014-04-27 13:09:35',1398604175,NULL),(1908959925,3479522,2,262168,1,1,1,'X',1,1,629,979392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_tick_hit\": 29, \"small_tick_hit\": 781}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 29, \"small_tick_hit\": 781}}',45.8734,143983934,9647506,NULL,'2015-02-21 07:11:01',1424502661,NULL),(1918831584,3479522,2,295414,1,1,1,'X',1,1,667,979776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 57, \"small_tick_hit\": 783}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 57, \"small_tick_hit\": 783}}',45.9307,158055518,9937382,NULL,'2016-06-14 14:07:45',1465913265,NULL),(1918100021,3479522,2,608921,1,1,1,'S',1,0.996552,289,1191908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 10, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 10, \"small_tick_hit\": 291}}',45.9759,157114856,1852580,NULL,'2016-05-15 14:06:29',1463321189,NULL),(1911469240,3479522,2,18100,1,1,1,'S',1,0.99341,299,970882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 47, \"small_tick_hit\": 304, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 47, \"small_tick_hit\": 308}}',46.0073,147648567,1912240,NULL,'2015-06-23 12:14:23',1435061663,NULL),(1911938266,3479522,2,689315,1,1,1,'X',1,1,263,1184587,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 25, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 25, \"small_tick_hit\": 288}}',46.0561,148289543,1415891,NULL,'2015-07-12 15:30:44',1436715044,NULL),(1908617816,3479522,2,72410,0,1,1,'S',1,0.996063,366,851845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 613, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 147}}',46.0608,143749567,5116260,NULL,'2015-02-15 03:48:52',1423972132,NULL),(1912937033,3479522,2,659513,1,1,1,'S',1,0.99651,369,1059345,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 204}}',46.0991,149772610,3573668,NULL,'2015-08-30 05:26:46',1440912406,NULL),(1908962363,3479522,2,45957,1,1,1,'X',1,1,599,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 4, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 4, \"small_tick_hit\": 329}}',46.1032,144149934,8782890,NULL,'2015-02-26 15:45:16',1424965516,NULL),(1921644796,3479522,2,1066465,1,1,1,'X',1,1,1048,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1043, \"large_tick_hit\": 5, \"small_tick_hit\": 524}, \"maximum_statistics\": {\"great\": 1043, \"large_tick_hit\": 5, \"small_tick_hit\": 524}}',46.1259,161901419,26577568,NULL,'2016-11-04 11:56:00',1478260560,NULL),(1911953841,3479522,2,1145,1,1,1,'S',1,0.995349,441,1112572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 186, \"small_tick_hit\": 201, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 186, \"small_tick_hit\": 204}}',46.1467,148542419,1934735,NULL,'2015-07-20 07:06:12',1437375972,NULL),(1923686028,3479522,2,995140,1,1,1,'X',1,1,300,1100334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 26, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 26, \"small_tick_hit\": 393}}',46.1956,164533438,1895941,NULL,'2017-02-26 13:16:13',1488114973,NULL),(1909525611,3479522,2,76770,0,1,1,'X',1,1,636,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_tick_hit\": 9, \"small_tick_hit\": 492}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 9, \"small_tick_hit\": 492}}',46.2004,144973870,9721296,NULL,'2015-03-28 13:50:03',1427550603,NULL),(1911938156,3479522,2,688428,1,1,1,'X',1,1,605,1188341,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 80, \"small_tick_hit\": 902}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 80, \"small_tick_hit\": 902}}',46.234,148201646,6933751,NULL,'2015-07-10 02:39:42',1436495982,NULL),(1913082462,3479522,2,83442,1,1,1,'X',1,1,458,1088931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 111, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 111, \"small_tick_hit\": 188}}',46.2814,149981305,3376349,NULL,'2015-09-07 13:08:05',1441631285,NULL),(1908495423,3479522,2,240164,0,1,1,'S',1,0.996966,769,902034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 988, \"large_tick_hit\": 6, \"small_tick_hit\": 649, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 990, \"large_tick_hit\": 6, \"small_tick_hit\": 652}}',46.3054,143051711,15146314,NULL,'2015-02-03 16:18:44',1422980324,NULL),(1906651500,3479522,2,181521,1,1,1,'S',1,0.99839,672,962218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 75, \"small_tick_hit\": 568, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 75, \"small_tick_hit\": 570}}',46.3192,139327593,9728332,NULL,'2014-11-16 02:39:25',1416105565,NULL),(1911542866,3479522,2,706711,1,1,1,'X',1,1,311,1084634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 18, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 18, \"small_tick_hit\": 277}}',46.3214,147649745,2627559,NULL,'2015-06-23 13:02:26',1435064546,NULL),(1909250787,3479522,2,608919,1,1,1,'X',1,1,466,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 1, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',46.335,144395295,5350590,NULL,'2015-03-07 03:34:42',1425699282,NULL),(1913069251,3479522,2,146203,1,1,1,'X',1,1,496,1206089,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 47, \"small_tick_hit\": 887}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 47, \"small_tick_hit\": 887}}',46.3462,149900546,5058438,NULL,'2015-09-04 15:19:22',1441379962,NULL),(1912481086,3479522,2,37275,1,1,1,'S',1,0.998817,449,1081090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 15, \"small_tick_hit\": 395, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 15, \"small_tick_hit\": 396}}',46.3522,149196619,4130326,NULL,'2015-08-10 13:22:03',1439212923,NULL),(1913119691,3479522,2,252841,1,1,1,'X',1,1,332,1186950,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 73, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 73, \"small_tick_hit\": 182}}',46.382,150002593,1965306,NULL,'2015-09-08 13:37:24',1441719444,NULL),(1909238480,3479522,2,51083,0,1,1,'X',1,1,418,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 74, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 74, \"small_tick_hit\": 168}}',46.4651,144494025,3647920,NULL,'2015-03-10 13:24:32',1425993872,NULL),(1910755347,3479522,2,135294,1,1,1,'S',1,0.996721,581,964679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_tick_hit\": 6, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 6, \"small_tick_hit\": 334}}',46.4813,146710613,8186430,NULL,'2015-05-24 12:33:06',1432470786,NULL),(1905347381,3479522,2,385123,1,1,1,'S',1,0.994516,273,1075588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 4, \"small_tick_hit\": 271, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 4, \"small_tick_hit\": 274}}',46.5216,137546494,2034739,NULL,'2014-09-21 02:40:40',1411267240,NULL),(1911515616,3479522,2,163462,0,1,1,'X',1,1,896,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 896, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 896, \"small_tick_hit\": 423}}',46.542,147713676,19521250,NULL,'2015-06-25 13:11:19',1435237879,NULL),(1937880714,3479522,2,784095,1,1,1,'X',1,1,338,1085060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',46.5974,183282911,3193019,NULL,'2019-10-18 13:55:48',1571406948,NULL),(1907256820,3479522,2,125099,0,1,1,'X',1,1,701,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 310}}',46.6159,140248216,11962612,NULL,'2014-12-14 03:26:20',1418527580,NULL),(1909600055,3479522,2,63545,0,1,1,'S',1,0.998012,347,1088075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 104, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 104, \"small_tick_hit\": 156}}',46.6311,144895460,1922936,NULL,'2015-03-25 14:19:51',1427293191,NULL),(1913380465,3479522,2,38425,1,1,1,'S',1,0.998601,280,1183833,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 90, \"small_tick_hit\": 434, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 90, \"small_tick_hit\": 435}}',46.6368,150514303,763188,NULL,'2015-09-29 04:06:28',1443499588,NULL),(1913534490,3479522,2,673286,1,1,1,'X',1,1,444,1082042,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 22, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 22, \"small_tick_hit\": 385}}',46.6732,150588790,5097064,NULL,'2015-10-02 16:58:27',1443805107,NULL),(1912305599,3479522,2,137484,1,1,1,'S',1,0.996575,260,1185105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 72, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 72, \"small_tick_hit\": 324}}',46.7041,148742744,1146074,NULL,'2015-07-26 13:35:14',1437917714,NULL),(1912196415,3479522,2,703941,1,1,1,'S',1,0.998152,204,1186772,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 11, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 11, \"small_tick_hit\": 337}}',46.7354,148572552,914378,NULL,'2015-07-21 05:21:33',1437456093,NULL),(1907704177,3479522,2,380476,1,1,1,'S',1,0.99825,575,1077584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_tick_hit\": 53, \"small_tick_hit\": 566, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 53, \"small_tick_hit\": 568}}',46.7555,140750399,6118188,NULL,'2014-12-28 01:42:01',1419730921,NULL),(1914229934,3479522,2,622209,1,1,1,'X',1,1,642,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 638, \"large_tick_hit\": 4, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 4, \"small_tick_hit\": 344}}',46.7664,151535691,9997148,NULL,'2015-11-06 16:28:59',1446827339,NULL),(1911726092,3479522,2,87266,0,1,1,'S',1,0.998868,706,982207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"large_tick_hit\": 24, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 24, \"small_tick_hit\": 177}}',46.7926,148018174,11877952,NULL,'2015-07-04 15:33:51',1436024031,NULL),(1918349511,3479522,2,960194,1,1,1,'X',1,1,999,968064,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 994, \"large_tick_hit\": 5, \"small_tick_hit\": 1165}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 5, \"small_tick_hit\": 1165}}',46.7941,157242095,24060054,NULL,'2016-05-20 13:21:35',1463750495,NULL),(1917998767,3479522,2,713703,0,1,1,'S',1,0.992604,314,1121906,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 282, \"large_tick_hit\": 60, \"small_tick_hit\": 329, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',46.8024,156916525,2405300,NULL,'2016-05-08 03:19:13',1462677553,NULL),(1911543597,3479522,2,168670,1,1,1,'X',1,1,320,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 14, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 14, \"small_tick_hit\": 343}}',46.8369,147736964,2411810,NULL,'2015-06-26 05:54:19',1435298059,NULL),(1912767759,3479522,2,684101,1,1,1,'X',1,1,344,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 244}}',46.9426,149464352,2934184,NULL,'2015-08-19 12:23:49',1439987029,NULL),(1910771571,3479522,2,31819,0,1,1,'S',1,0.999234,1144,966225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1114, \"large_tick_hit\": 30, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1114, \"large_tick_hit\": 30, \"small_tick_hit\": 162}}',46.9881,146633625,30872866,NULL,'2015-05-22 10:49:31',1432291771,NULL),(1911314870,3479522,2,434216,0,1,1,'X',1,1,476,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 63, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 63, \"small_tick_hit\": 155}}',47.0055,147504175,4847462,NULL,'2015-06-19 03:18:44',1434683924,NULL),(1906537939,3479522,2,391261,0,1,1,'S',1,0.998,508,962105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 5, \"small_tick_hit\": 490, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 5, \"small_tick_hit\": 492}}',47.0125,139086319,6213552,NULL,'2014-11-09 03:30:53',1415503853,NULL),(1909757126,3479522,2,132206,1,1,1,'S',1,0.998731,497,1086290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 179, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 179, \"small_tick_hit\": 291}}',47.02,145149815,3404125,NULL,'2015-04-03 13:00:09',1428066009,NULL),(1923607558,3479522,2,1017974,1,1,1,'S',1,0.987673,200,1184156,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 3, \"small_tick_hit\": 441, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 3, \"small_tick_hit\": 449}}',47.0222,164531379,923279,NULL,'2017-02-26 11:35:47',1488108947,NULL),(1907784829,3479522,2,74513,0,1,1,'X',1,1,590,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 590, \"small_tick_hit\": 311}}',47.0235,141086997,8506378,NULL,'2015-01-02 12:13:28',1420200808,NULL),(1918750047,3479522,2,171026,1,1,1,'X',1,1,224,1194053,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 22, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 22, \"small_tick_hit\": 247}}',47.0318,157919211,1131531,NULL,'2016-06-10 12:38:27',1465562307,NULL),(1923481383,3479522,2,799927,1,1,1,'X',1,1,312,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 6, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 6, \"small_tick_hit\": 372}}',47.0497,164480741,2442852,NULL,'2017-02-24 16:02:38',1487952158,NULL),(1912986615,3479522,2,542793,1,1,1,'X',1,1,557,1078163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 52, \"small_tick_hit\": 699}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 52, \"small_tick_hit\": 699}}',47.0498,149958272,5833364,NULL,'2015-09-06 13:31:35',1441546295,NULL),(1907820602,3479522,2,65751,1,1,1,'X',1,1,388,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 56, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 56, \"small_tick_hit\": 115}}',47.0806,140881409,3117646,NULL,'2014-12-30 13:48:59',1419947339,NULL),(1911835575,3479522,2,83585,0,1,1,'X',1,1,290,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 100}}',47.0873,148203550,2099868,NULL,'2015-07-10 04:04:40',1436501080,NULL),(1912682344,3479522,2,510731,1,1,1,'S',1,0.996431,595,1180810,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1080, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1086}}',47.1086,149411377,5417791,NULL,'2015-08-17 14:41:47',1439822507,NULL),(1918461651,3479522,2,433101,1,1,1,'S',1,0.998763,893,959482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 135, \"small_tick_hit\": 722, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 135, \"small_tick_hit\": 724}}',47.1285,157423262,16317800,NULL,'2016-05-26 03:12:27',1464232347,NULL),(1918702281,3479522,2,912442,1,1,1,'X',1,1,417,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 257}}',47.1372,157848356,4271030,NULL,'2016-06-08 01:20:59',1465348859,NULL),(1911234779,3479522,2,518792,1,1,1,'X',1,1,517,1078379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 12, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 12, \"small_tick_hit\": 415}}',47.1443,147455006,7185027,NULL,'2015-06-17 14:07:47',1434550067,NULL),(1914362711,3479522,2,682810,1,1,1,'X',1,1,353,1188834,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 8, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 8, \"small_tick_hit\": 385}}',47.206,151725839,2726834,NULL,'2015-11-13 12:01:19',1447416079,NULL),(1908969029,3479522,2,492864,1,1,1,'X',1,1,992,976320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 988, \"large_tick_hit\": 4, \"small_tick_hit\": 683}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 4, \"small_tick_hit\": 683}}',47.2597,144029630,23920682,NULL,'2015-02-22 12:58:27',1424609907,NULL),(1918707105,3479522,2,291215,1,1,1,'X',1,1,481,1091716,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 30, \"small_tick_hit\": 599}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 30, \"small_tick_hit\": 599}}',47.26,157728293,4653369,NULL,'2016-06-04 11:55:17',1465041317,NULL),(1918902708,3479522,2,954881,1,1,1,'S',1,0.996262,228,1183685,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 23, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',47.266,158177781,1073681,NULL,'2016-06-18 12:22:40',1466252560,NULL),(1911295531,3479522,2,80199,0,1,1,'X',1,1,600,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 600, \"small_tick_hit\": 317}}',47.3625,147452209,8824018,NULL,'2015-06-17 12:11:03',1434543063,NULL),(1907797045,3479522,2,43872,1,1,1,'X',1,1,615,1081389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 118, \"small_tick_hit\": 701}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 118, \"small_tick_hit\": 701}}',47.3849,141019729,6315026,NULL,'2015-01-01 13:04:00',1420117440,NULL),(1911794072,3479522,2,371490,1,1,1,'S',1,0.992042,166,782211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 287, \"small_tick_hit\": 87, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 88}}',47.431,148149411,904458,NULL,'2015-07-08 14:09:55',1436364595,NULL),(1917803025,3479522,2,886547,1,1,1,'S',1,0.998476,385,1074532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 12, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 12, \"small_tick_hit\": 271}}',47.5092,156528866,3960752,NULL,'2016-04-24 11:31:21',1461497481,NULL),(1909288049,3479522,2,255309,1,1,1,'X',1,1,552,1079880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 5, \"small_tick_hit\": 508}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 5, \"small_tick_hit\": 508}}',47.5096,144585963,6225813,NULL,'2015-03-14 06:51:42',1426315902,NULL),(1912586632,3479522,2,599993,1,1,1,'X',1,1,513,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 10, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 10, \"small_tick_hit\": 362}}',47.5116,149344084,6380448,NULL,'2015-08-15 13:51:07',1439646667,NULL),(1912031208,3479522,2,490063,1,1,1,'X',1,1,505,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 15, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 15, \"small_tick_hit\": 264}}',47.5125,148552213,6047248,NULL,'2015-07-20 14:35:57',1437402957,NULL),(1912017170,3479522,2,672653,1,1,1,'X',1,1,438,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 69, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 69, \"small_tick_hit\": 231}}',47.5132,148405959,4445532,NULL,'2015-07-16 03:38:52',1437017932,NULL),(1921680824,3479522,2,1109084,1,1,1,'A',1,0.974684,181,1177725,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 2, \"small_tick_hit\": 127, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 2, \"small_tick_hit\": 135}}',47.5252,161900973,995967,NULL,'2016-11-04 11:27:20',1478258840,NULL),(1907508623,3479522,2,314243,1,1,1,'S',1,0.996917,520,886856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 634, \"large_tick_hit\": 21, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 21, \"small_tick_hit\": 316}}',47.5569,140504849,6619698,NULL,'2014-12-21 14:36:16',1419172576,NULL),(1908791299,3479522,2,381499,1,1,1,'S',1,0.998798,429,1086468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"small_tick_hit\": 402, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 403}}',47.5842,143871168,5105496,NULL,'2015-02-17 15:34:48',1424187288,NULL),(1912128487,3479522,2,293609,0,1,1,'X',1,1,257,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 17, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 17, \"small_tick_hit\": 247}}',47.596,148615442,1603314,NULL,'2015-07-22 14:23:04',1437574984,NULL);
INSERT INTO `scores` VALUES (1913480849,3479522,2,774571,1,1,1,'S',1,0.998695,301,1182064,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 45, \"small_tick_hit\": 464, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 45, \"small_tick_hit\": 465}}',47.6373,150513963,1240200,NULL,'2015-09-29 03:38:05',1443497885,NULL),(1908902714,3479522,2,132623,0,1,1,'S',1,0.991892,206,812616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 265, \"large_tick_hit\": 32, \"small_tick_hit\": 70, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 32, \"small_tick_hit\": 71}}',47.6376,143982822,1403280,NULL,'2015-02-21 06:11:25',1424499085,NULL),(1910734579,3479522,2,199107,1,1,1,'S',1,0.998792,417,961837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 2, \"small_tick_hit\": 410, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 2, \"small_tick_hit\": 411}}',47.6554,146633303,4245664,NULL,'2015-05-22 10:32:05',1432290725,NULL),(1912355339,3479522,2,393811,1,1,1,'X',1,1,864,1087836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 319, \"small_tick_hit\": 541}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 319, \"small_tick_hit\": 541}}',47.6665,149074463,9561345,NULL,'2015-08-06 14:19:52',1438870792,NULL),(1905470997,3479522,2,421077,1,1,1,'S',1,0.99918,722,960834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_tick_hit\": 4, \"small_tick_hit\": 497, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 4, \"small_tick_hit\": 498}}',47.702,137616196,12662490,NULL,'2014-09-23 12:55:07',1411476907,NULL),(1911468886,3479522,2,121333,0,1,1,'X',1,1,1054,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 788, \"large_tick_hit\": 266, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 266, \"small_tick_hit\": 483}}',47.7123,147670992,19667302,NULL,'2015-06-24 03:31:10',1435116670,NULL),(1903430957,3479522,2,384395,1,1,1,'S',1,0.999073,758,977498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 758, \"small_tick_hit\": 321}}',47.7234,134780537,14067908,NULL,'2014-07-06 09:53:42',1404640422,NULL),(1911503289,3479522,2,24902,1,1,1,'S',1,0.998008,400,973430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 7, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 7, \"small_tick_hit\": 102}}',47.7622,147736744,4879390,NULL,'2015-06-26 05:42:07',1435297327,NULL),(1907270704,3479522,2,183033,0,1,1,'X',1,1,363,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 300}}',47.765,140224026,3316580,NULL,'2014-12-13 14:16:29',1418480189,NULL),(1923729371,3479522,2,1183889,1,1,1,'S',1,0.997093,361,1077779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 325, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 327}}',47.8006,164638779,3571956,NULL,'2017-03-03 12:46:08',1488545168,NULL),(1912771995,3479522,2,495143,1,1,1,'S',1,0.998123,645,1190439,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 135, \"small_tick_hit\": 950, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 135, \"small_tick_hit\": 953}}',47.823,149464748,4974650,NULL,'2015-08-19 12:40:53',1439988053,NULL),(1909513271,3479522,2,74328,1,1,1,'S',1,0.990876,221,1194048,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 21, \"small_tick_hit\": 322, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 21, \"small_tick_hit\": 327}}',47.8749,144940718,1066491,NULL,'2015-03-27 12:57:23',1427461043,NULL),(1910719979,3479522,2,633377,0,1,1,'X',1,1,1101,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 843, \"large_tick_hit\": 258, \"small_tick_hit\": 625}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 258, \"small_tick_hit\": 625}}',47.8957,146661304,21993902,NULL,'2015-05-23 04:19:48',1432354788,NULL),(1906718311,3479522,2,169474,0,1,1,'S',1,0.998361,362,962057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 362, \"small_tick_hit\": 248}}',47.9157,139531689,3245510,NULL,'2014-11-22 13:15:30',1416662130,NULL),(1908783579,3479522,2,205041,0,1,1,'S',1,0.999202,841,968906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 834, \"large_tick_hit\": 7, \"small_tick_hit\": 411, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 7, \"small_tick_hit\": 412}}',47.9276,143870972,17075890,NULL,'2015-02-17 15:27:11',1424186831,NULL),(1911547210,3479522,2,31906,0,1,1,'S',1,0.998912,812,963036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 812, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 107}}',47.965,147818553,16030300,NULL,'2015-06-28 15:13:03',1435504383,NULL),(1911430556,3479522,2,697276,0,1,1,'S',1,0.986667,80,770668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 126, \"large_tick_hit\": 3, \"small_tick_hit\": 93, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 3, \"small_tick_hit\": 95}}',47.9979,147474991,284190,NULL,'2015-06-18 05:53:14',1434606794,NULL),(1928437856,3479522,2,1079737,1,1,1,'S',1,0.996777,523,962390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 13, \"small_tick_hit\": 714, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 13, \"small_tick_hit\": 718}}',48.0006,170834114,6543924,NULL,'2017-12-09 01:40:17',1512783617,NULL),(1908493379,3479522,2,1147,0,1,1,'X',1,1,1286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',48.0552,143074453,37875138,NULL,'2015-02-04 02:04:35',1423015475,NULL),(1912195371,3479522,2,696548,1,1,1,'X',1,1,329,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 153}}',48.0656,148572673,2688674,NULL,'2015-07-21 05:27:12',1437456432,NULL),(1908826508,3479522,2,121073,1,1,1,'X',1,1,390,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 35, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 35, \"small_tick_hit\": 188}}',48.1502,143825959,3389240,NULL,'2015-02-16 06:45:20',1424069120,NULL),(1909552432,3479522,2,139065,0,1,1,'S',1,0.999411,1097,968977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1017, \"large_tick_hit\": 80, \"small_tick_hit\": 599, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 80, \"small_tick_hit\": 600}}',48.1792,145060580,27035458,NULL,'2015-03-31 14:02:16',1427810536,NULL),(1911667978,3479522,2,166791,1,1,1,'S',1,0.993918,663,1192324,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 382, \"small_tick_hit\": 481, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 382, \"small_tick_hit\": 488}}',48.2136,147837431,2819902,NULL,'2015-06-29 03:14:51',1435547691,NULL),(1913009159,3479522,2,734706,1,1,1,'S',1,0.998843,639,1198373,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 193, \"small_tick_hit\": 1087, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 193, \"small_tick_hit\": 1089}}',48.2264,149956627,4296993,NULL,'2015-09-06 12:29:19',1441542559,NULL),(1914360818,3479522,2,682011,1,1,1,'X',1,1,512,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 5, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 5, \"small_tick_hit\": 323}}',48.2348,151725796,6375022,NULL,'2015-11-13 11:58:41',1447415921,NULL),(1908535196,3479522,2,298175,0,1,1,'S',1,0.997232,726,962771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 725, \"large_tick_hit\": 1, \"small_tick_hit\": 355, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 1, \"small_tick_hit\": 358}}',48.2385,143052077,12816510,NULL,'2015-02-03 16:27:34',1422980854,NULL),(1908617458,3479522,2,513228,1,1,1,'X',1,1,155,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 92}}',48.2606,143512163,632708,NULL,'2015-02-11 09:57:21',1423648641,NULL),(1911884945,3479522,2,669141,1,1,1,'S',1,0.988251,339,1054156,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"small_tick_hit\": 418, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 427}}',48.2665,148288620,3019986,NULL,'2015-07-12 14:57:13',1436713033,NULL),(1912349166,3479522,2,344326,1,1,1,'X',1,1,404,1182720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 72, \"small_tick_hit\": 536}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 72, \"small_tick_hit\": 536}}',48.28,149038030,2039274,NULL,'2015-08-05 08:55:37',1438764937,NULL),(1923657896,3479522,2,115053,1,1,1,'S',1,0.995238,536,1201335,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 178, \"small_tick_hit\": 718, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 178, \"small_tick_hit\": 724}}',48.2885,164617082,4262578,NULL,'2017-03-02 12:13:52',1488456832,NULL),(1908848416,3479522,2,366648,0,1,1,'S',1,0.999268,711,924832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 729, \"large_tick_hit\": 179, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 179, \"small_tick_hit\": 457}}',48.3395,143928793,10927222,NULL,'2015-02-19 13:43:14',1424353394,NULL),(1912068653,3479522,2,155557,0,1,1,'X',1,1,304,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 222}}',48.3918,148406522,2315780,NULL,'2015-07-16 04:08:23',1437019703,NULL),(1909273074,3479522,2,136933,0,1,1,'X',1,1,479,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 38, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 38, \"small_tick_hit\": 236}}',48.3954,144564382,5230260,NULL,'2015-03-13 14:27:04',1426256824,NULL),(1911639296,3479522,2,248267,1,1,1,'X',1,1,573,1208934,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 175, \"small_tick_hit\": 948}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 175, \"small_tick_hit\": 948}}',48.4101,147837880,3457139,NULL,'2015-06-29 03:34:24',1435548864,NULL),(1908946425,3479522,2,307804,0,1,1,'S',1,0.99777,701,899717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 809, \"large_tick_hit\": 80, \"small_tick_hit\": 453, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 80, \"small_tick_hit\": 454}}',48.4439,144063158,11852250,NULL,'2015-02-23 14:12:57',1424700777,NULL),(1917286249,3479522,2,385461,1,1,1,'S',1,0.997976,486,1190222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"small_tick_hit\": 500, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 502}}',48.446,155872590,5206460,NULL,'2016-04-01 14:48:25',1459522105,NULL),(1908732071,3479522,2,457052,1,1,1,'X',1,1,452,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 294}}',48.4565,143751107,5013008,NULL,'2015-02-15 04:19:32',1423973972,NULL),(1918467503,3479522,2,869677,1,1,1,'X',1,1,431,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',48.4572,157399762,4545596,NULL,'2016-05-25 13:00:11',1464181211,NULL),(1907400346,3479522,2,351419,1,1,1,'X',1,1,846,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"large_tick_hit\": 205, \"small_tick_hit\": 488}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 205, \"small_tick_hit\": 488}}',48.5483,140443606,13014740,NULL,'2014-12-20 02:41:33',1419043293,NULL),(1908854506,3479522,2,233185,1,1,1,'S',1,0.998552,527,1194227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 106, \"small_tick_hit\": 852, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 106, \"small_tick_hit\": 854}}',48.6226,143928689,3305355,NULL,'2015-02-19 13:39:37',1424353177,NULL),(1909257753,3479522,2,486220,1,1,1,'X',1,1,1088,980928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1078, \"large_tick_hit\": 10, \"small_tick_hit\": 806}, \"maximum_statistics\": {\"great\": 1078, \"large_tick_hit\": 10, \"small_tick_hit\": 806}}',48.6302,144658557,28575848,NULL,'2015-03-16 14:16:04',1426515364,NULL),(1917185835,3479522,2,554541,1,1,1,'S',1,0.99886,868,1077823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 740, \"large_tick_hit\": 128, \"small_tick_hit\": 884, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 128, \"small_tick_hit\": 886}}',48.6321,155632558,17773288,NULL,'2016-03-24 10:50:40',1458816640,NULL),(1911752804,3479522,2,299316,0,1,1,'S',1,0.997097,418,960418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 271}}',48.6381,148174549,4300218,NULL,'2015-07-09 08:10:01',1436429401,NULL),(1909288556,3479522,2,59300,1,1,1,'X',1,1,600,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 115, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 115, \"small_tick_hit\": 225}}',48.6642,144699966,8946910,NULL,'2015-03-18 09:06:31',1426669591,NULL),(1908330101,3479522,2,28896,1,1,1,'X',1,1,240,1077328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',48.684,142306521,1600126,NULL,'2015-01-22 13:53:57',1421934837,NULL),(1909150758,3479522,2,295650,1,1,1,'S',1,0.998477,689,925221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 912, \"large_tick_hit\": 62, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 913, \"large_tick_hit\": 62, \"small_tick_hit\": 338}}',48.7011,144395050,15705150,NULL,'2015-03-07 03:25:46',1425698746,NULL),(1913796752,3479522,2,729927,1,1,1,'S',1,0.987076,274,1182990,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 41, \"small_tick_hit\": 337, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 41, \"small_tick_hit\": 345}}',48.7572,150923779,1516473,NULL,'2015-10-16 12:37:24',1444999044,NULL),(1912586389,3479522,2,667113,1,1,1,'S',1,0.999388,1034,987219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1033, \"large_tick_hit\": 1, \"small_tick_hit\": 598, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1033, \"large_tick_hit\": 1, \"small_tick_hit\": 599}}',48.7952,149317241,26029584,NULL,'2015-08-14 17:32:35',1439573555,NULL),(1908556080,3479522,2,24695,0,1,1,'S',1,0.999262,1244,960479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 111}}',48.7955,143254209,36604700,NULL,'2015-02-07 05:55:32',1423288532,NULL),(1912454640,3479522,2,742963,1,1,1,'X',1,1,477,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 3, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 3, \"small_tick_hit\": 281}}',48.8743,148985644,5573406,NULL,'2015-08-03 12:04:14',1438603454,NULL),(1910729507,3479522,2,95150,0,1,1,'X',1,1,767,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 767, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 767, \"small_tick_hit\": 233}}',48.8828,146633487,14300590,NULL,'2015-05-22 10:42:14',1432291334,NULL),(1908726964,3479522,2,362072,1,1,1,'X',1,1,461,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 28, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 28, \"small_tick_hit\": 218}}',48.9029,143512591,4928328,NULL,'2015-02-11 10:09:43',1423649383,NULL),(1912646608,3479522,2,94713,1,1,1,'S',1,0.996393,335,1193742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 770, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 774}}',48.9185,149438036,1751944,NULL,'2015-08-18 13:46:39',1439905599,NULL),(1912963153,3479522,2,570916,1,1,1,'X',1,1,1120,973632,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1118, \"large_tick_hit\": 2, \"small_tick_hit\": 788}, \"maximum_statistics\": {\"great\": 1118, \"large_tick_hit\": 2, \"small_tick_hit\": 788}}',49.0193,149782965,30376892,NULL,'2015-08-30 14:16:26',1440944186,NULL),(1918469452,3479522,2,291881,1,1,1,'X',1,1,433,1202316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 92, \"small_tick_hit\": 699}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 92, \"small_tick_hit\": 699}}',49.0703,157400653,2330338,NULL,'2016-05-25 13:30:26',1464183026,NULL),(1912518002,3479522,2,640073,1,1,1,'X',1,1,449,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 31, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 31, \"small_tick_hit\": 233}}',49.0803,149227776,4626990,NULL,'2015-08-11 14:45:42',1439304342,NULL),(1908843785,3479522,2,364443,1,1,1,'S',1,0.996946,1115,918968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1269, \"large_tick_hit\": 351, \"small_tick_hit\": 665, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1271, \"large_tick_hit\": 351, \"small_tick_hit\": 670}}',49.0877,143899553,27297374,NULL,'2015-02-18 14:12:48',1424268768,NULL),(1908543191,3479522,2,60559,1,1,1,'X',1,1,637,975168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 637, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 637, \"small_tick_hit\": 383}}',49.0878,143281759,9974470,NULL,'2015-02-07 15:19:15',1423322355,NULL),(1912691932,3479522,2,222620,1,1,1,'X',1,1,399,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 12, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 12, \"small_tick_hit\": 290}}',49.1682,149379860,3812908,NULL,'2015-08-16 14:24:26',1439735066,NULL),(1914216271,3479522,2,718548,1,1,1,'X',1,1,1293,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1179, \"large_tick_hit\": 114, \"small_tick_hit\": 407}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 114, \"small_tick_hit\": 407}}',49.1757,151533665,36678670,NULL,'2015-11-06 15:05:15',1446822315,NULL),(1909149978,3479522,2,390360,1,1,1,'X',1,1,784,1088252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 694, \"large_tick_hit\": 90, \"small_tick_hit\": 919}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 90, \"small_tick_hit\": 919}}',49.2567,144518514,11576911,NULL,'2015-03-11 15:05:29',1426086329,NULL),(1911850614,3479522,2,589973,1,1,1,'X',1,1,736,1094501,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 179, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 179, \"small_tick_hit\": 393}}',49.2731,148288429,11133687,NULL,'2015-07-12 14:49:58',1436712598,NULL),(1908540745,3479522,2,563266,0,1,1,'S',1,0.998361,543,920122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 727, \"large_tick_hit\": 97, \"small_tick_hit\": 394, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 97, \"small_tick_hit\": 395}}',49.2994,143255061,8219088,NULL,'2015-02-07 06:15:13',1423289713,NULL),(1912563080,3479522,2,77938,1,1,1,'X',1,1,341,1095597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 379}}',49.3027,149159344,2534068,NULL,'2015-08-09 06:41:48',1439102508,NULL),(1911900079,3479522,2,672652,1,1,1,'S',1,0.996078,443,1180125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 218, \"small_tick_hit\": 319, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 218, \"small_tick_hit\": 322}}',49.3088,148314213,1492171,NULL,'2015-07-13 10:30:49',1436783449,NULL),(1918749992,3479522,2,171023,1,1,1,'X',1,1,319,1082267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 195}}',49.3668,157908661,2843463,NULL,'2016-06-10 02:38:07',1465526287,NULL),(1913036068,3479522,2,510535,1,1,1,'X',1,1,386,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 333}}',49.3698,149852889,3674990,NULL,'2015-09-02 12:47:18',1441198038,NULL),(1911784734,3479522,2,615835,1,1,1,'X',1,1,1186,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1069, \"large_tick_hit\": 117, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 1069, \"large_tick_hit\": 117, \"small_tick_hit\": 470}}',49.3906,148079086,30801464,NULL,'2015-07-06 10:20:02',1436178002,NULL),(1912490217,3479522,2,87172,1,1,1,'S',1,0.998308,389,1090148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 133, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 133, \"small_tick_hit\": 202}}',49.4059,149158815,2273817,NULL,'2015-08-09 06:09:53',1439100593,NULL),(1910769424,3479522,2,595983,1,1,1,'S',1,0.998645,511,967158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 227}}',49.4116,146660121,6429720,NULL,'2015-05-23 03:30:08',1432351808,NULL),(1914209712,3479522,2,756186,1,1,1,'S',1,0.997026,511,1184670,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 121, \"small_tick_hit\": 830, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 121, \"small_tick_hit\": 834}}',49.4259,151560620,3017767,NULL,'2015-11-07 10:46:27',1446893187,NULL),(1909381818,3479522,2,647270,1,1,1,'X',1,1,1036,979968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1018, \"large_tick_hit\": 18, \"small_tick_hit\": 744}, \"maximum_statistics\": {\"great\": 1018, \"large_tick_hit\": 18, \"small_tick_hit\": 744}}',49.4304,144600373,25849024,NULL,'2015-03-14 16:19:36',1426349976,NULL),(1916661473,3479522,2,621291,1,1,1,'S',1,0.996719,640,964109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 640, \"small_tick_hit\": 575, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 640, \"small_tick_hit\": 579}}',49.4495,154923455,10012918,NULL,'2016-02-27 04:15:46',1456546546,NULL),(1913377990,3479522,2,580395,1,1,1,'X',1,1,449,1184336,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 73, \"small_tick_hit\": 689}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 73, \"small_tick_hit\": 689}}',49.4666,150446405,3790930,NULL,'2015-09-26 16:05:14',1443283514,NULL),(1910746699,3479522,2,205021,0,1,1,'X',1,1,958,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 805, \"large_tick_hit\": 153, \"small_tick_hit\": 490}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 153, \"small_tick_hit\": 490}}',49.4695,146710710,18749724,NULL,'2015-05-24 12:37:18',1432471038,NULL),(1907168814,3479522,2,82799,0,1,1,'X',1,1,324,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 2, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 2, \"small_tick_hit\": 211}}',49.5694,140028627,2599394,NULL,'2014-12-07 12:46:04',1417956364,NULL),(1912686334,3479522,2,329012,1,1,1,'X',1,1,430,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 2, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',49.5923,149316491,4540596,NULL,'2015-08-14 17:01:57',1439571717,NULL),(1911416696,3479522,2,610531,1,1,1,'X',1,1,382,1085272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 6, \"small_tick_hit\": 827}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 6, \"small_tick_hit\": 827}}',49.6087,147584725,3026878,NULL,'2015-06-21 11:17:39',1434885459,NULL),(1912897219,3479522,2,640071,1,1,1,'S',1,0.993252,389,1054315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 65, \"small_tick_hit\": 347, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 65, \"small_tick_hit\": 352}}',49.6115,149772408,3324021,NULL,'2015-08-30 05:16:17',1440911777,NULL),(1918458816,3479522,2,621905,1,1,1,'S',1,0.999033,721,974725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 164, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 164, \"small_tick_hit\": 313}}',49.6318,157419859,9812272,NULL,'2016-05-26 00:42:41',1464223361,NULL),(1909232573,3479522,2,477692,1,1,1,'X',1,1,659,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 650, \"large_tick_hit\": 9, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 9, \"small_tick_hit\": 475}}',49.6511,144413553,10525342,NULL,'2015-03-07 16:12:05',1425744725,NULL),(1923637024,3479522,2,56533,1,1,1,'S',1,0.996779,376,963368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 245}}',49.6802,164533192,3507630,NULL,'2017-02-26 13:04:25',1488114265,NULL),(1906990671,3479522,2,174177,1,1,1,'S',1,0.996334,441,1195228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 81, \"small_tick_hit\": 646, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 81, \"small_tick_hit\": 650}}',49.7006,139859253,2504121,NULL,'2014-12-02 09:35:30',1417512930,NULL),(1918981618,3479522,2,898819,1,1,1,'S',1,0.991794,350,1178480,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 72, \"small_tick_hit\": 496, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 72, \"small_tick_hit\": 503}}',49.7023,158085267,2203750,NULL,'2016-06-15 14:42:56',1466001776,NULL),(1912015652,3479522,2,539531,1,1,1,'X',1,1,689,1089988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 149, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 149, \"small_tick_hit\": 422}}',49.74,148406192,10178655,NULL,'2015-07-16 03:51:29',1437018689,NULL),(1918641288,3479522,2,830081,1,1,1,'X',1,1,418,1182720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 83, \"small_tick_hit\": 670}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 83, \"small_tick_hit\": 670}}',49.7489,157830867,2132054,NULL,'2016-06-07 12:45:44',1465303544,NULL),(1912582914,3479522,2,688710,1,1,1,'X',1,1,826,1088676,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 759, \"large_tick_hit\": 67, \"small_tick_hit\": 1041}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 67, \"small_tick_hit\": 1041}}',49.7702,149247471,13043536,NULL,'2015-08-12 08:52:46',1439369566,NULL),(1907766962,3479522,2,185223,0,1,1,'S',1,0.995845,397,959524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 12, \"small_tick_hit\": 322, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 12, \"small_tick_hit\": 325}}',49.8059,141084479,3698872,NULL,'2015-01-02 11:20:40',1420197640,NULL),(1905299941,3479522,2,131389,1,1,1,'S',1,0.998014,599,969213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 6, \"small_tick_hit\": 406, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 6, \"small_tick_hit\": 408}}',49.8242,137508685,8729328,NULL,'2014-09-20 05:04:29',1411189469,NULL),(1912434965,3479522,2,308447,1,1,1,'X',1,1,732,1186235,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 425, \"small_tick_hit\": 580}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 425, \"small_tick_hit\": 580}}',49.8359,148985525,3352782,NULL,'2015-08-03 11:58:00',1438603080,NULL),(1911457633,3479522,2,678473,1,1,1,'X',1,1,468,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 307}}',49.9079,147819195,5366398,NULL,'2015-06-28 15:34:00',1435505640,NULL),(1910942567,3479522,2,114332,1,1,1,'S',1,0.999251,848,974668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 764, \"large_tick_hit\": 84, \"small_tick_hit\": 487, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 84, \"small_tick_hit\": 488}}',49.9264,146956824,15845902,NULL,'2015-06-01 09:12:45',1433149965,NULL),(1911312607,3479522,2,494845,1,1,1,'S',1,0.999374,810,1076786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"large_tick_hit\": 34, \"small_tick_hit\": 787, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 34, \"small_tick_hit\": 788}}',49.983,147474438,17261112,NULL,'2015-06-18 05:22:31',1434604951,NULL),(1911949455,3479522,2,449122,1,1,1,'S',1,0.99908,659,1196011,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 334, \"small_tick_hit\": 427, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 334, \"small_tick_hit\": 428}}',50.0102,148551127,3209829,NULL,'2015-07-20 13:56:27',1437400587,NULL),(1912762777,3479522,2,45204,0,1,1,'X',1,1,725,981120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_tick_hit\": 71, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 71, \"small_tick_hit\": 180}}',50.0414,149614800,14812680,NULL,'2015-08-24 14:01:51',1440424911,NULL),(1910786144,3479522,2,672737,1,1,1,'X',1,1,219,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 83}}',50.047,146661697,1215902,NULL,'2015-05-23 04:36:40',1432355800,NULL),(1921233077,3479522,2,998964,1,1,1,'S',1,0.998963,1077,1074751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1066, \"large_tick_hit\": 11, \"small_tick_hit\": 849, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1066, \"large_tick_hit\": 11, \"small_tick_hit\": 851}}',50.0666,161304225,31121209,NULL,'2016-10-09 11:12:23',1476011543,NULL),(1923584448,3479522,2,1128186,1,1,1,'S',1,0.980088,293,1176049,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 2, \"small_tick_hit\": 593, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 2, \"small_tick_hit\": 611}}',50.0724,164431633,1911792,NULL,'2017-02-22 12:18:31',1487765911,NULL),(1912640791,3479522,2,199049,0,1,1,'X',1,1,555,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 229}}',50.0731,149379763,7589678,NULL,'2015-08-16 14:20:38',1439734838,NULL),(1912265883,3479522,2,672227,1,1,1,'S',1,0.99631,297,1180968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 2, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 2, \"small_tick_hit\": 245}}',50.0737,148834702,2574238,NULL,'2015-07-29 14:51:38',1438181498,NULL),(1903365321,3479522,2,80584,0,1,1,'X',1,1,471,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 181}}',50.0821,134779663,5433430,NULL,'2014-07-06 09:29:01',1404638941,NULL),(1923635500,3479522,2,960407,1,1,1,'X',1,1,622,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 462}}',50.084,164617617,9431700,NULL,'2017-03-02 12:53:36',1488459216,NULL),(1913480140,3479522,2,769313,1,1,1,'S',1,0.995434,611,1192351,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 133, \"small_tick_hit\": 915, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 133, \"small_tick_hit\": 922}}',50.1298,150412847,4372596,NULL,'2015-09-25 14:18:31',1443190711,NULL),(1906991602,3479522,2,174335,1,1,1,'S',1,0.998452,702,971491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 15, \"small_tick_hit\": 588, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 15, \"small_tick_hit\": 590}}',50.1323,139858866,11823324,NULL,'2014-12-02 09:10:34',1417511434,NULL),(1908832156,3479522,2,176817,0,1,1,'X',1,1,1014,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1014, \"small_tick_hit\": 629}, \"maximum_statistics\": {\"great\": 1014, \"small_tick_hit\": 629}}',50.1823,143825643,24914234,NULL,'2015-02-16 06:31:47',1424068307,NULL),(1909014479,3479522,2,327190,1,1,1,'X',1,1,799,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 799, \"small_tick_hit\": 580}, \"maximum_statistics\": {\"great\": 799, \"small_tick_hit\": 580}}',50.2119,144328638,15578944,NULL,'2015-03-04 16:19:13',1425485953,NULL),(1910637774,3479522,2,457372,0,1,1,'S',1,0.980769,99,955490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 54, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 57}}',50.2907,146455966,274884,NULL,'2015-05-16 10:04:25',1431770665,NULL),(1912795552,3479522,2,169687,1,1,1,'X',1,1,431,1077320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 113, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 113, \"small_tick_hit\": 238}}',50.3298,149614999,2786449,NULL,'2015-08-24 14:09:48',1440425388,NULL),(1911881257,3479522,2,94004,0,1,1,'X',1,1,561,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 361}}',50.3309,148315059,7757470,NULL,'2015-07-13 11:11:00',1436785860,NULL),(1912384216,3479522,2,188689,1,1,1,'X',1,1,808,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"small_tick_hit\": 663}, \"maximum_statistics\": {\"great\": 808, \"small_tick_hit\": 663}}',50.3548,149075950,15909138,NULL,'2015-08-06 15:16:40',1438874200,NULL),(1913444456,3479522,2,681579,1,1,1,'X',1,1,630,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"large_tick_hit\": 7, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 7, \"small_tick_hit\": 257}}',50.3567,150447600,9551490,NULL,'2015-09-26 16:47:52',1443286072,NULL),(1907610106,3479522,2,127060,0,1,1,'S',1,0.998348,702,924067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 749, \"large_tick_hit\": 202, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 202, \"small_tick_hit\": 259}}',50.357,140764991,10567004,NULL,'2014-12-28 11:30:34',1419766234,NULL),(1911462988,3479522,2,506779,1,1,1,'X',1,1,806,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 806, \"small_tick_hit\": 647}, \"maximum_statistics\": {\"great\": 806, \"small_tick_hit\": 647}}',50.3817,147820062,15814550,NULL,'2015-06-28 16:00:45',1435507245,NULL),(1912080905,3479522,2,33753,1,1,1,'X',1,1,511,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 7, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 7, \"small_tick_hit\": 215}}',50.4139,148616010,7809810,NULL,'2015-07-22 14:45:02',1437576302,NULL),(1907603715,3479522,2,484543,1,1,1,'X',1,1,768,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 767, \"large_tick_hit\": 1, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',50.4419,140694355,14305302,NULL,'2014-12-26 14:09:09',1419602949,NULL),(1923692395,3479522,2,995142,1,1,1,'X',1,1,386,978048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 14, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 14, \"small_tick_hit\": 363}}',50.4571,164555205,3662062,NULL,'2017-02-27 12:11:24',1488197484,NULL),(1908890646,3479522,2,33868,1,1,1,'X',1,1,623,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 96, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 96, \"small_tick_hit\": 400}}',50.4683,143983163,9954980,NULL,'2015-02-21 06:29:29',1424500169,NULL),(1914212684,3479522,2,716301,1,1,1,'S',1,0.998387,722,1192779,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 302, \"small_tick_hit\": 516, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 302, \"small_tick_hit\": 518}}',50.5315,151532922,4617210,NULL,'2015-11-06 14:37:02',1446820622,NULL),(1912143555,3479522,2,194232,1,1,1,'X',1,1,743,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"small_tick_hit\": 572}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 572}}',50.5391,148584652,13465048,NULL,'2015-07-21 14:55:49',1437490549,NULL),(1923837469,3479522,2,1183257,1,1,1,'S',1,0.9987,455,959491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 14, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 14, \"small_tick_hit\": 314}}',50.5534,164712191,4942350,NULL,'2017-03-06 04:39:26',1488775166,NULL),(1912764481,3479522,2,45459,0,1,1,'X',1,1,712,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 681, \"large_tick_hit\": 31, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 31, \"small_tick_hit\": 112}}',50.5546,149524644,14702720,NULL,'2015-08-21 15:58:02',1440172682,NULL),(1907065809,3479522,2,240136,1,1,1,'S',1,0.998152,655,970038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_tick_hit\": 1, \"small_tick_hit\": 425, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 1, \"small_tick_hit\": 427}}',50.599,139756861,10490614,NULL,'2014-11-29 07:18:12',1417245492,NULL),(1913173978,3479522,2,525143,1,1,1,'S',1,0.997619,418,1189317,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 27, \"small_tick_hit\": 420, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 27, \"small_tick_hit\": 422}}',50.659,150002851,3613636,NULL,'2015-09-08 13:50:43',1441720243,NULL),(1909260094,3479522,2,77170,0,1,1,'S',1,0.998999,647,969598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 647, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 352}}',50.6592,144541171,12754910,NULL,'2015-03-12 14:55:39',1426172139,NULL),(1907567850,3479522,2,168700,0,1,1,'X',1,1,267,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 175}}',50.6601,140463518,1827510,NULL,'2014-12-20 14:33:46',1419086026,NULL),(1911482420,3479522,2,516473,1,1,1,'X',1,1,392,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 3, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 3, \"small_tick_hit\": 282}}',50.7687,147819580,3742624,NULL,'2015-06-28 15:45:29',1435506329,NULL),(1907843149,3479522,2,91257,0,1,1,'S',1,0.996719,629,920029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 741, \"large_tick_hit\": 9, \"small_tick_hit\": 465, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 9, \"small_tick_hit\": 468}}',50.8141,141178131,10018882,NULL,'2015-01-03 17:04:03',1420304643,NULL),(1910786500,3479522,2,674347,0,1,1,'X',1,1,248,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 102}}',50.817,146633236,1910380,NULL,'2015-05-22 10:27:50',1432290470,NULL),(1916592221,3479522,2,808570,1,1,1,'X',1,1,1146,971328,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1125, \"large_tick_hit\": 21, \"small_tick_hit\": 1008}, \"maximum_statistics\": {\"great\": 1125, \"large_tick_hit\": 21, \"small_tick_hit\": 1008}}',50.8809,154922836,31354948,NULL,'2016-02-27 03:42:33',1456544553,NULL),(1917288499,3479522,2,910992,1,1,1,'S',1,0.996021,415,976693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 7, \"small_tick_hit\": 336, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 7, \"small_tick_hit\": 339}}',50.9247,155892179,4250768,NULL,'2016-04-02 04:15:38',1459570538,NULL),(1911462133,3479522,2,59950,0,1,1,'X',1,1,761,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_tick_hit\": 1, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 1, \"small_tick_hit\": 448}}',50.9672,147737344,14061256,NULL,'2015-06-26 06:19:18',1435299558,NULL),(1906813091,3479522,2,490398,1,1,1,'S',1,0.998774,971,974656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 851, \"large_tick_hit\": 120, \"small_tick_hit\": 658, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 120, \"small_tick_hit\": 660}}',50.9694,139496035,19921500,NULL,'2014-11-21 15:20:37',1416583237,NULL),(1909368948,3479522,2,480621,1,1,1,'X',1,1,692,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_tick_hit\": 101, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 101, \"small_tick_hit\": 321}}',50.9859,144625442,10282778,NULL,'2015-03-15 09:38:43',1426412323,NULL),(1923630533,3479522,2,957372,1,1,1,'S',1,0.994731,367,1180227,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"small_tick_hit\": 577, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 367, \"small_tick_hit\": 582}}',50.9896,164617668,3922034,NULL,'2017-03-02 12:56:47',1488459407,NULL),(1912196680,3479522,2,705624,1,1,1,'S',1,0.997976,268,1066523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"small_tick_hit\": 226}}',51.0191,148572518,1948722,NULL,'2015-07-21 05:19:53',1437455993,NULL),(1909215025,3479522,2,92476,0,1,1,'S',1,0.999113,807,961194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 807, \"small_tick_hit\": 319, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 807, \"small_tick_hit\": 320}}',51.0456,144394340,15826010,NULL,'2015-03-07 02:56:59',1425697019,NULL),(1912284792,3479522,2,69631,1,1,1,'X',1,1,326,1087212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 326, \"small_tick_hit\": 211}}',51.0777,148822939,2284202,NULL,'2015-07-29 05:42:20',1438148540,NULL),(1923722791,3479522,2,1139967,1,1,1,'S',1,0.994148,456,1186980,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"small_tick_hit\": 1073, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 1082}}',51.0813,164619383,4594623,NULL,'2017-03-02 14:40:57',1488465657,NULL),(1909551412,3479522,2,82549,1,1,1,'S',1,0.99887,627,965475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 77, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 77, \"small_tick_hit\": 258}}',51.1163,144974584,8601402,NULL,'2015-03-28 14:12:20',1427551940,NULL),(1908718599,3479522,2,431689,1,1,1,'S',1,0.998478,618,1076848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 2, \"small_tick_hit\": 694, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 2, \"small_tick_hit\": 696}}',51.1198,143413071,10417662,NULL,'2015-02-09 14:28:14',1423492094,NULL),(1911252252,3479522,2,131139,0,1,1,'X',1,1,179,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 28, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 28, \"small_tick_hit\": 229}}',51.1199,147444064,897130,NULL,'2015-06-17 04:28:19',1434515299,NULL),(1911509241,3479522,2,356596,1,1,1,'S',1,0.996479,269,1184474,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 32, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 32, \"small_tick_hit\": 299}}',51.2595,147705048,1455283,NULL,'2015-06-25 05:30:59',1435210259,NULL),(1909219673,3479522,2,318494,0,1,1,'X',1,1,784,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"large_tick_hit\": 8, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 8, \"small_tick_hit\": 411}}',51.295,144493742,14836310,NULL,'2015-03-10 13:05:18',1425992718,NULL),(1908760399,3479522,2,241078,1,1,1,'X',1,1,492,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 368}}',51.3053,143856237,5955140,NULL,'2015-02-17 03:26:48',1424143608,NULL),(1912925810,3479522,2,221061,1,1,1,'X',1,1,386,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 34, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 34, \"small_tick_hit\": 147}}',51.3597,149726123,3511434,NULL,'2015-08-28 17:21:11',1440782471,NULL),(1913376624,3479522,2,708215,1,1,1,'X',1,1,246,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 123}}',51.3867,150514369,1543850,NULL,'2015-09-29 04:12:55',1443499975,NULL),(1907673940,3479522,2,236486,0,1,1,'X',1,1,657,974592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_tick_hit\": 48, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 48, \"small_tick_hit\": 260}}',51.414,140729969,9801988,NULL,'2014-12-27 13:07:56',1419685676,NULL),(1909220417,3479522,2,183346,1,1,1,'X',1,1,985,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 983, \"large_tick_hit\": 2, \"small_tick_hit\": 802}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 2, \"small_tick_hit\": 802}}',51.4551,144518892,23533572,NULL,'2015-03-11 15:23:36',1426087416,NULL),(1917896394,3479522,2,820735,1,1,1,'S',1,0.998205,504,1205671,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 48, \"small_tick_hit\": 608, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 48, \"small_tick_hit\": 610}}',51.4624,156690499,5161084,NULL,'2016-04-30 12:38:21',1462019901,NULL),(1909227242,3479522,2,126525,0,1,1,'X',1,1,539,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 49, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 49, \"small_tick_hit\": 168}}',51.4889,144394457,6641652,NULL,'2015-03-07 03:02:07',1425697327,NULL),(1913406771,3479522,2,674278,1,1,1,'X',1,1,756,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 748, \"large_tick_hit\": 8, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 8, \"small_tick_hit\": 570}}',51.5241,150413576,13838768,NULL,'2015-09-25 14:50:12',1443192612,NULL),(1907297957,3479522,2,133928,1,1,1,'S',1,0.99894,652,972407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_tick_hit\": 100, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 100, \"small_tick_hit\": 291}}',51.5248,140220964,8819048,NULL,'2014-12-13 12:39:10',1418474350,NULL),(1903404484,3479522,2,34776,1,1,1,'S',1,0.997122,563,958895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"small_tick_hit\": 130, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 132}}',51.5434,134820224,9628660,NULL,'2014-07-07 09:47:56',1404726476,NULL),(1908701510,3479522,2,332060,0,1,1,'X',1,1,294,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',51.5618,143513619,2145124,NULL,'2015-02-11 10:36:44',1423651004,NULL),(1911318659,3479522,2,627003,1,1,1,'S',1,0.998668,429,1080817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 6, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 6, \"small_tick_hit\": 322}}',51.5917,147505229,4980594,NULL,'2015-06-19 04:10:28',1434687028,NULL),(1912952521,3479522,2,233883,1,1,1,'S',1,0.992604,267,832075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 435, \"large_tick_hit\": 43, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 43, \"small_tick_hit\": 196}}',51.6113,149781549,2490438,NULL,'2015-08-30 13:17:22',1440940642,NULL),(1912629485,3479522,2,676935,1,1,1,'X',1,1,248,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 30, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 30, \"small_tick_hit\": 271}}',51.6399,149349932,1368850,NULL,'2015-08-15 17:13:14',1439658794,NULL),(1907310817,3479522,2,82364,0,1,1,'S',1,0.998491,906,968153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_tick_hit\": 188, \"small_tick_hit\": 417, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 188, \"small_tick_hit\": 419}}',51.6656,140263259,16104538,NULL,'2014-12-14 13:03:46',1418562226,NULL),(1923980346,3479522,2,1083694,1,1,1,'X',1,1,1126,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1048, \"large_tick_hit\": 78, \"small_tick_hit\": 540}, \"maximum_statistics\": {\"great\": 1048, \"large_tick_hit\": 78, \"small_tick_hit\": 540}}',51.7132,164961515,36102960,NULL,'2017-03-18 02:56:00',1489805760,NULL),(1911519392,3479522,2,695830,1,1,1,'X',1,1,540,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 96, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 96, \"small_tick_hit\": 251}}',51.7295,147648716,5902718,NULL,'2015-06-23 12:20:51',1435062051,NULL),(1911883399,3479522,2,668616,1,1,1,'S',1,0.993475,290,1183075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 319, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 323}}',51.8285,148289139,2346046,NULL,'2015-07-12 15:15:51',1436714151,NULL),(1912936140,3479522,2,278263,1,1,1,'S',1,0.997384,337,1186872,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 9, \"small_tick_hit\": 807, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 9, \"small_tick_hit\": 810}}',51.8303,149772776,2463677,NULL,'2015-08-30 05:36:28',1440912988,NULL),(1912765620,3479522,2,45602,1,1,1,'S',1,0.998741,450,1076135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 231, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 231, \"small_tick_hit\": 344}}',51.8807,149616169,2089874,NULL,'2015-08-24 14:58:40',1440428320,NULL),(1918298201,3479522,2,342352,0,1,1,'S',1,0.99604,350,964970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 11, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 11, \"small_tick_hit\": 155}}',51.8839,157241789,2974642,NULL,'2016-05-20 13:07:59',1463749679,NULL),(1912533433,3479522,2,649598,1,1,1,'S',1,0.998227,256,1185384,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 12, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 12, \"small_tick_hit\": 308}}',51.9105,149156790,1430563,NULL,'2015-08-09 04:29:56',1439094596,NULL),(1918929651,3479522,2,142074,1,1,1,'S',1,0.983607,412,1177909,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 7, \"small_tick_hit\": 788, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 7, \"small_tick_hit\": 808}}',51.9922,158182068,3677175,NULL,'2016-06-18 14:54:10',1466261650,NULL),(1904814761,3479522,2,33916,0,1,1,'S',1,0.99894,606,971467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 61, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 61, \"small_tick_hit\": 337}}',52.0174,136782637,8007848,NULL,'2014-08-28 13:34:07',1409232847,NULL),(1913804495,3479522,2,546409,1,1,1,'X',1,1,682,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 140, \"small_tick_hit\": 1019}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 140, \"small_tick_hit\": 1019}}',52.0838,150987168,7507552,NULL,'2015-10-18 12:39:31',1445171971,NULL),(1913072907,3479522,2,667686,1,1,1,'X',1,1,628,1185500,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 86, \"small_tick_hit\": 831}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 86, \"small_tick_hit\": 831}}',52.0845,149902010,7468661,NULL,'2015-09-04 16:23:07',1441383787,NULL),(1908592075,3479522,2,50338,1,1,1,'S',1,0.996835,700,927767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 778, \"small_tick_hit\": 482, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 779, \"small_tick_hit\": 485}}',52.1314,143283243,15210340,NULL,'2015-02-07 15:41:17',1423323677,NULL),(1912062285,3479522,2,77681,1,1,1,'S',1,0.99912,662,973863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 645, \"large_tick_hit\": 17, \"small_tick_hit\": 473, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 17, \"small_tick_hit\": 474}}',52.1558,148542316,10457714,NULL,'2015-07-20 07:00:50',1437375650,NULL),(1914377224,3479522,2,808201,1,1,1,'S',1,0.997549,373,1187381,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 36, \"small_tick_hit\": 441, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 36, \"small_tick_hit\": 443}}',52.165,151724942,2932275,NULL,'2015-11-13 11:08:22',1447412902,NULL),(1909141752,3479522,2,101628,0,1,1,'S',1,0.997439,471,954442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 471, \"large_tick_hit\": 1, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',52.1915,144394522,5454738,NULL,'2015-03-07 03:05:05',1425697505,NULL),(1909252045,3479522,2,623275,1,1,1,'X',1,1,815,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 812, \"large_tick_hit\": 3, \"small_tick_hit\": 609}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 3, \"small_tick_hit\": 609}}',52.2473,144442327,16107714,NULL,'2015-03-08 12:00:50',1425816050,NULL),(1919043359,3479522,2,502045,1,1,1,'XH',1,1,405,1032421,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 274}}',52.262,158247164,4340894,NULL,'2016-06-20 12:12:58',1466424778,NULL),(1918636408,3479522,2,550088,1,1,1,'S',1,0.996667,685,1187952,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 186, \"small_tick_hit\": 810, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 186, \"small_tick_hit\": 815}}',52.3012,157728591,7469601,NULL,'2016-06-04 12:08:22',1465042102,NULL),(1912781107,3479522,2,69629,1,1,1,'X',1,1,395,1066524,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 158}}',52.4096,149615644,4114071,NULL,'2015-08-24 14:36:17',1440426977,NULL),(1911241208,3479522,2,45460,0,1,1,'X',1,1,869,977088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 836, \"large_tick_hit\": 33, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 33, \"small_tick_hit\": 100}}',52.4619,147454047,18109064,NULL,'2015-06-17 13:32:48',1434547968,NULL),(1911367944,3479522,2,584883,1,1,1,'X',1,1,549,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_tick_hit\": 3, \"small_tick_hit\": 518}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 3, \"small_tick_hit\": 518}}',52.5394,147584603,7354272,NULL,'2015-06-21 11:12:40',1434885160,NULL),(1912276240,3479522,2,674181,1,1,1,'S',1,0.996909,383,968601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 264}}',52.5713,148804148,3666628,NULL,'2015-07-28 14:28:31',1438093711,NULL),(1909137416,3479522,2,437400,1,1,1,'X',1,1,1165,977088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 977, \"large_tick_hit\": 188, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 188, \"small_tick_hit\": 448}}',52.5805,144473903,27084904,NULL,'2015-03-09 15:45:17',1425915917,NULL),(1905668074,3479522,2,384974,1,1,1,'S',1,0.998503,459,961865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 58, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 58, \"small_tick_hit\": 209}}',52.6689,138009075,4617712,NULL,'2014-10-06 09:28:48',1412587728,NULL),(1918119973,3479522,2,79881,1,1,1,'S',1,0.999328,585,1101947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_tick_hit\": 22, \"small_tick_hit\": 902, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 22, \"small_tick_hit\": 903}}',52.6852,157046491,6940931,NULL,'2016-05-13 12:22:34',1463142154,NULL),(1923729427,3479522,2,1184636,1,1,1,'S',1,0.993808,332,1179707,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 18, \"small_tick_hit\": 310, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 18, \"small_tick_hit\": 314}}',52.7212,164663417,2322965,NULL,'2017-03-04 10:44:07',1488624247,NULL),(1913124892,3479522,2,659865,1,1,1,'X',1,1,745,1069452,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 702, \"large_tick_hit\": 43, \"small_tick_hit\": 780}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 43, \"small_tick_hit\": 780}}',52.74,150067450,10475531,NULL,'2015-09-11 16:40:47',1441989647,NULL),(1912290179,3479522,2,719467,1,1,1,'X',1,1,440,1062719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 13, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 13, \"small_tick_hit\": 252}}',52.7403,148822178,4961287,NULL,'2015-07-29 04:49:41',1438145381,NULL),(1906626649,3479522,2,296874,0,1,1,'S',1,0.994109,393,975923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 282, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',52.7445,139231618,3745860,NULL,'2014-11-13 14:49:54',1415890194,NULL),(1911718171,3479522,2,336968,1,1,1,'S',1,0.997534,507,968387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 56, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 56, \"small_tick_hit\": 304}}',52.7934,148019803,5693628,NULL,'2015-07-04 16:26:04',1436027164,NULL),(1918888105,3479522,2,735927,1,1,1,'S',1,0.998333,619,1055296,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619, \"small_tick_hit\": 579, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 619, \"small_tick_hit\": 581}}',52.8298,158084507,9891618,NULL,'2016-06-15 14:13:35',1466000015,NULL),(1908863701,3479522,2,373730,1,1,1,'X',1,1,920,1086525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 763, \"large_tick_hit\": 157, \"small_tick_hit\": 1112}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 157, \"small_tick_hit\": 1112}}',52.837,143928599,14479598,NULL,'2015-02-19 13:36:10',1424352970,NULL),(1909482280,3479522,2,29463,1,1,1,'S',1,0.99784,600,969469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 68, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 68, \"small_tick_hit\": 326}}',52.8607,144722951,9498140,NULL,'2015-03-19 09:23:40',1426757020,NULL),(1912847266,3479522,2,295069,1,1,1,'S',1,0.990476,498,1178214,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"small_tick_hit\": 542, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 552}}',52.9155,149640059,5422436,NULL,'2015-08-25 12:45:09',1440506709,NULL),(1928378877,3479522,2,1033043,1,1,1,'X',1,1,841,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 836, \"large_tick_hit\": 5, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 5, \"small_tick_hit\": 538}}',52.9195,170834388,17102104,NULL,'2017-12-09 01:54:26',1512784466,NULL),(1949556202,3479522,2,1816575,1,1,1,'S',1,0.993478,344,958450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"small_tick_hit\": 113, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 116}}',52.9341,198913892,2925174,NULL,'2021-06-11 10:40:15',1623408015,NULL),(1910623320,3479522,2,511864,1,1,1,'S',1,0.999209,630,1095872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"large_tick_hit\": 4, \"small_tick_hit\": 633, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 4, \"small_tick_hit\": 634}}',52.9827,146527982,10832378,NULL,'2015-05-18 11:41:21',1431949281,NULL),(1911203286,3479522,2,180424,0,1,1,'X',1,1,831,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 827, \"large_tick_hit\": 4, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 4, \"small_tick_hit\": 466}}',53.0438,147444038,16780052,NULL,'2015-06-17 04:27:18',1434515238,NULL),(1908853207,3479522,2,94972,0,1,1,'S',1,0.993407,412,819357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 631, \"large_tick_hit\": 23, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 23, \"small_tick_hit\": 252}}',53.0624,143889202,6219660,NULL,'2015-02-18 05:19:11',1424236751,NULL),(1914834682,3479522,2,737907,1,1,1,'X',1,1,729,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_tick_hit\": 32, \"small_tick_hit\": 715}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 32, \"small_tick_hit\": 715}}',53.0878,152530708,12385886,NULL,'2015-12-11 14:30:48',1449844248,NULL),(1912247449,3479522,2,701190,1,1,1,'X',1,1,469,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 11, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 11, \"small_tick_hit\": 333}}',53.0896,148898353,5291462,NULL,'2015-07-31 17:02:03',1438362123,NULL),(1912330942,3479522,2,582447,1,1,1,'X',1,1,1023,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1018, \"large_tick_hit\": 5, \"small_tick_hit\": 727}, \"maximum_statistics\": {\"great\": 1018, \"large_tick_hit\": 5, \"small_tick_hit\": 727}}',53.1025,148985415,25300314,NULL,'2015-08-03 11:53:05',1438602785,NULL),(1912102648,3479522,2,659475,1,1,1,'X',1,1,808,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 806, \"large_tick_hit\": 2, \"small_tick_hit\": 583}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 2, \"small_tick_hit\": 583}}',53.1141,148613543,15835910,NULL,'2015-07-22 13:16:13',1437570973,NULL),(1913029824,3479522,2,691148,1,1,1,'X',1,1,243,1062525,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 171}}',53.1418,149916780,1592306,NULL,'2015-09-05 04:13:16',1441426396,NULL),(1908860697,3479522,2,183541,0,1,1,'X',1,1,673,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 193}}',53.1642,143898896,11044418,NULL,'2015-02-18 13:45:17',1424267117,NULL),(1909141692,3479522,2,342422,1,1,1,'S',1,0.999442,1177,968390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 931, \"large_tick_hit\": 246, \"small_tick_hit\": 613, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 246, \"small_tick_hit\": 614}}',53.1947,144493910,26044666,NULL,'2015-03-10 13:16:18',1425993378,NULL),(1908631265,3479522,2,34329,1,1,1,'S',1,0.999018,634,1101582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_tick_hit\": 42, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 42, \"small_tick_hit\": 384}}',53.2106,143632191,10482949,NULL,'2015-02-13 12:57:10',1423832230,NULL),(1912642957,3479522,2,200274,0,1,1,'S',1,0.998798,482,1085173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"small_tick_hit\": 349, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 350}}',53.2984,149409673,6407814,NULL,'2015-08-17 13:31:06',1439818266,NULL),(1913041908,3479522,2,169686,1,1,1,'X',1,1,351,1189560,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 159, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 159, \"small_tick_hit\": 230}}',53.3016,149852740,1057103,NULL,'2015-09-02 12:38:58',1441197538,NULL),(1910034046,3479522,2,79882,1,1,1,'S',1,0.99873,921,974861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 897, \"large_tick_hit\": 24, \"small_tick_hit\": 652, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 24, \"small_tick_hit\": 654}}',53.3167,145709870,20087588,NULL,'2015-04-21 14:15:37',1429625737,NULL),(1909224945,3479522,2,231976,0,1,1,'S',1,0.997604,604,918720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 684, \"large_tick_hit\": 77, \"small_tick_hit\": 488, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 77, \"small_tick_hit\": 490}}',53.3515,144429095,8580032,NULL,'2015-03-08 02:03:21',1425780201,NULL),(1911953412,3479522,2,174517,1,1,1,'X',1,1,435,1208948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 159, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 159, \"small_tick_hit\": 264}}',53.358,148406361,2777062,NULL,'2015-07-16 03:59:39',1437019179,NULL),(1914659925,3479522,2,797160,1,1,1,'S',1,0.998328,378,1078160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 112, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 112, \"small_tick_hit\": 220}}',53.3957,152321297,2714905,NULL,'2015-12-04 13:00:18',1449234018,NULL),(1918798470,3479522,2,589547,1,1,1,'S',1,0.997211,347,1184193,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 3, \"small_tick_hit\": 368, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 3, \"small_tick_hit\": 370}}',53.3991,158027691,2649347,NULL,'2016-06-13 14:45:37',1465829137,NULL),(1912644882,3479522,2,44607,0,1,1,'X',1,1,679,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 679, \"small_tick_hit\": 272}}',53.4056,149381631,11264364,NULL,'2015-08-16 15:26:53',1439738813,NULL),(1918796525,3479522,2,96232,1,1,1,'S',1,0.987654,385,1194037,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 8, \"small_tick_hit\": 975, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 8, \"small_tick_hit\": 992}}',53.4244,157918983,3287186,NULL,'2016-06-10 12:29:07',1465561747,NULL),(1908849964,3479522,2,181253,0,1,1,'S',1,0.993548,1264,823234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1911, \"small_tick_hit\": 399, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1923, \"small_tick_hit\": 402}}',53.4666,143825441,40560666,NULL,'2015-02-16 06:23:29',1424067809,NULL),(1919024380,3479522,2,797674,1,1,1,'SH',1,0.992674,410,1116076,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 403, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 409}}',53.5017,158247325,4606660,NULL,'2016-06-20 12:24:13',1466425453,NULL),(1903434541,3479522,2,116311,1,1,1,'S',1,0.998981,667,971287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 74, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 74, \"small_tick_hit\": 314}}',53.5213,134746930,9750410,NULL,'2014-07-05 15:15:38',1404573338,NULL),(1909194947,3479522,2,117427,0,1,1,'S',1,0.999136,816,970032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',53.5401,144431756,16125072,NULL,'2015-03-08 03:40:11',1425786011,NULL),(1914869848,3479522,2,820734,1,1,1,'X',1,1,1021,969600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 836, \"large_tick_hit\": 185, \"small_tick_hit\": 486}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 185, \"small_tick_hit\": 486}}',53.5464,152531349,21072504,NULL,'2015-12-11 14:55:39',1449845739,NULL),(1908849687,3479522,2,151008,0,1,1,'S',1,0.998416,539,890535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 727, \"large_tick_hit\": 249, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 249, \"small_tick_hit\": 285}}',53.5903,143823397,7835018,NULL,'2015-02-16 05:19:08',1424063948,NULL),(1907439478,3479522,2,27636,1,1,1,'X',1,1,707,1092998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 169, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 169, \"small_tick_hit\": 369}}',53.6162,140424093,8393321,NULL,'2014-12-19 15:13:36',1419002016,NULL),(1912681155,3479522,2,442294,1,1,1,'S',1,0.997008,810,1186463,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 327, \"small_tick_hit\": 523, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 327, \"small_tick_hit\": 527}}',53.6174,149316238,8578737,NULL,'2015-08-14 16:51:27',1439571087,NULL),(1905761809,3479522,2,333984,1,1,1,'S',1,0.999078,552,1092350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 107, \"small_tick_hit\": 532, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 107, \"small_tick_hit\": 533}}',53.6193,138008879,5351638,NULL,'2014-10-06 09:15:37',1412586937,NULL),(1909525324,3479522,2,350309,0,1,1,'X',1,1,1405,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1262, \"large_tick_hit\": 143, \"small_tick_hit\": 561}, \"maximum_statistics\": {\"great\": 1262, \"large_tick_hit\": 143, \"small_tick_hit\": 561}}',53.6272,145060748,43325998,NULL,'2015-03-31 14:09:37',1427810977,NULL),(1907479533,3479522,2,523565,1,1,1,'X',1,1,404,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 5, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 5, \"small_tick_hit\": 278}}',53.6874,140483628,3956692,NULL,'2014-12-21 02:03:20',1419127400,NULL),(1910655473,3479522,2,464908,0,1,1,'S',1,0.998679,520,942152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 469, \"large_tick_hit\": 67, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 67, \"small_tick_hit\": 220}}',53.6979,146497608,5830152,NULL,'2015-05-17 11:37:15',1431862635,NULL),(1907400224,3479522,2,223753,1,1,1,'X',1,1,948,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_tick_hit\": 234, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 234, \"small_tick_hit\": 519}}',53.7206,140324133,20059950,NULL,'2014-12-16 12:32:56',1418733176,NULL),(1908797378,3479522,2,61008,0,1,1,'X',1,1,387,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 146}}',53.7241,143783817,4228160,NULL,'2015-02-15 15:28:36',1424014116,NULL),(1912451899,3479522,2,222304,1,1,1,'X',1,1,346,1082699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 61, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 61, \"small_tick_hit\": 159}}',53.8023,148920042,2112713,NULL,'2015-08-01 09:13:44',1438420424,NULL),(1912819065,3479522,2,146923,1,1,1,'S',1,0.998387,190,1190439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 10, \"small_tick_hit\": 429, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 10, \"small_tick_hit\": 430}}',53.8453,149463993,828618,NULL,'2015-08-19 12:08:15',1439986095,NULL),(1911392706,3479522,2,665261,1,1,1,'X',1,1,507,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 57, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 57, \"small_tick_hit\": 219}}',53.847,147474750,5611674,NULL,'2015-06-18 05:40:37',1434606037,NULL),(1909257512,3479522,2,433441,1,1,1,'X',1,1,1132,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1080, \"large_tick_hit\": 52, \"small_tick_hit\": 800}, \"maximum_statistics\": {\"great\": 1080, \"large_tick_hit\": 52, \"small_tick_hit\": 800}}',53.86,144586767,30041988,NULL,'2015-03-14 07:34:57',1426318497,NULL),(1913805524,3479522,2,643921,1,1,1,'X',1,1,673,1202298,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 155, \"small_tick_hit\": 975}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 155, \"small_tick_hit\": 975}}',53.888,150924687,5245395,NULL,'2015-10-16 13:27:49',1445002069,NULL),(1909187170,3479522,2,356595,1,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 248}}',53.9148,144493661,3951204,NULL,'2015-03-10 12:59:48',1425992388,NULL),(1914340738,3479522,2,763167,1,1,1,'X',1,1,530,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 57, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 57, \"small_tick_hit\": 203}}',53.9201,151725531,6304110,NULL,'2015-11-13 11:44:27',1447415067,NULL),(1909160146,3479522,2,137940,1,1,1,'S',1,0.998716,394,1074648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 385}}',53.9256,144395119,3227620,NULL,'2015-03-07 03:28:00',1425698880,NULL),(1909868648,3479522,2,74327,1,1,1,'S',1,0.99835,362,972028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 8, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 8, \"small_tick_hit\": 244}}',53.9453,145297276,3226958,NULL,'2015-04-08 09:20:09',1428484809,NULL),(1912382229,3479522,2,623215,1,1,1,'X',1,1,743,1072199,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 56, \"small_tick_hit\": 800}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 56, \"small_tick_hit\": 800}}',54.0274,148985295,13323449,NULL,'2015-08-03 11:48:27',1438602507,NULL),(1910009365,3479522,2,52913,1,1,1,'S',1,0.997515,536,968582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 48, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 48, \"small_tick_hit\": 269}}',54.0387,145618010,6420886,NULL,'2015-04-18 15:39:50',1429371590,NULL),(1912030977,3479522,2,98229,0,1,1,'X',1,1,1700,976896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 722}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 722}}',54.0574,148506910,49927404,NULL,'2015-07-19 04:32:06',1437280326,NULL),(1949547251,3479522,2,279393,1,1,1,'S',1,0.999141,573,959658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 40, \"small_tick_hit\": 590, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 40, \"small_tick_hit\": 591}}',54.0636,198946452,7491336,NULL,'2021-06-12 11:35:01',1623497701,NULL),(1911785512,3479522,2,615837,1,1,1,'X',1,1,1011,1078144,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 708, \"large_tick_hit\": 303, \"small_tick_hit\": 641}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 303, \"small_tick_hit\": 641}}',54.1313,148079614,14717678,NULL,'2015-07-06 10:42:13',1436179333,NULL),(1912892984,3479522,2,20769,1,1,1,'S',1,0.999085,659,962719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 659, \"small_tick_hit\": 433, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 659, \"small_tick_hit\": 434}}',54.1716,149696891,10594974,NULL,'2015-08-27 15:51:02',1440690662,NULL),(1918682172,3479522,2,797256,1,1,1,'S',1,0.997297,336,1181815,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 35, \"small_tick_hit\": 402, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 35, \"small_tick_hit\": 404}}',54.2123,157830739,2298034,NULL,'2016-06-07 12:39:29',1465303169,NULL),(1919570800,3479522,2,874575,1,1,1,'X',1,1,956,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 916, \"large_tick_hit\": 40, \"small_tick_hit\": 617}, \"maximum_statistics\": {\"great\": 916, \"large_tick_hit\": 40, \"small_tick_hit\": 617}}',54.255,159042961,21515850,NULL,'2016-07-15 13:28:21',1468589301,NULL),(1911926864,3479522,2,557814,1,1,1,'X',1,1,1132,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1074, \"large_tick_hit\": 58, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 58, \"small_tick_hit\": 482}}',54.2737,148289058,29976916,NULL,'2015-07-12 15:12:35',1436713955,NULL),(1912152303,3479522,2,69630,0,1,1,'X',1,1,452,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 71}}',54.3036,148699496,6279810,NULL,'2015-07-25 06:45:23',1437806723,NULL),(1912834670,3479522,2,668879,0,1,1,'S',1,0.997199,423,958924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 291}}',54.3075,149464221,4393678,NULL,'2015-08-19 12:18:39',1439986719,NULL),(1911771853,3479522,2,668211,1,1,1,'S',1,0.99802,281,964806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 224}}',54.334,148153119,1993310,NULL,'2015-07-08 16:16:24',1436372184,NULL),(1918705324,3479522,2,913195,1,1,1,'X',1,1,286,1182720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 47, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 47, \"small_tick_hit\": 385}}',54.361,157852318,1533225,NULL,'2016-06-08 04:45:08',1465361108,NULL),(1912922022,3479522,2,219014,1,1,1,'S',1,0.993496,264,1185382,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 68, \"small_tick_hit\": 347, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 68, \"small_tick_hit\": 351}}',54.3623,149726204,1193196,NULL,'2015-08-28 17:24:34',1440782674,NULL),(1912709086,3479522,2,387164,0,1,1,'X',1,1,768,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 763, \"large_tick_hit\": 5, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 5, \"small_tick_hit\": 367}}',54.3975,149348155,14233470,NULL,'2015-08-15 16:11:12',1439655072,NULL),(1908591701,3479522,2,400231,1,1,1,'S',1,0.993606,432,961184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"small_tick_hit\": 345, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 350}}',54.4326,143253763,4601870,NULL,'2015-02-07 05:44:39',1423287879,NULL),(1913223332,3479522,2,756640,1,1,1,'S',1,0.99556,569,1183594,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 15, \"small_tick_hit\": 552, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 15, \"small_tick_hit\": 557}}',54.4339,150066700,9075794,NULL,'2015-09-11 16:09:16',1441987756,NULL),(1911515382,3479522,2,26764,1,1,1,'S',1,0.99449,394,959545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 20, \"small_tick_hit\": 328, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 20, \"small_tick_hit\": 332}}',54.4454,147648331,4519020,NULL,'2015-06-23 12:04:31',1435061071,NULL),(1911707907,3479522,2,646708,1,1,1,'S',1,0.996992,406,1187366,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 179, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 179, \"small_tick_hit\": 259}}',54.4943,148079443,1468698,NULL,'2015-07-06 10:34:56',1436178896,NULL),(1918863053,3479522,2,40636,1,1,1,'X',1,1,372,1111508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 4, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 4, \"small_tick_hit\": 428}}',54.5038,158085102,3026155,NULL,'2016-06-15 14:36:57',1466001417,NULL),(1913461675,3479522,2,650249,1,1,1,'X',1,1,1039,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1020, \"large_tick_hit\": 19, \"small_tick_hit\": 708}, \"maximum_statistics\": {\"great\": 1020, \"large_tick_hit\": 19, \"small_tick_hit\": 708}}',54.5489,150447810,25962596,NULL,'2015-09-26 16:54:54',1443286494,NULL),(1912089138,3479522,2,56924,1,1,1,'S',1,0.998039,672,975564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 672, \"small_tick_hit\": 346, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 672, \"small_tick_hit\": 348}}',54.5602,148667141,11088240,NULL,'2015-07-24 06:53:23',1437720803,NULL),(1911990017,3479522,2,88104,1,1,1,'X',1,1,434,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 47}}',54.5779,148507514,4640914,NULL,'2015-07-19 04:56:41',1437281801,NULL),(1908880110,3479522,2,322013,0,1,1,'S',1,0.999009,1250,957840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1239, \"large_tick_hit\": 14, \"small_tick_hit\": 763, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1240, \"large_tick_hit\": 14, \"small_tick_hit\": 764}}',54.7247,144119530,37242110,NULL,'2015-02-25 14:55:46',1424876146,NULL),(1910765233,3479522,2,136726,0,1,1,'X',1,1,579,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 1, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 1, \"small_tick_hit\": 393}}',54.7336,146710974,8258530,NULL,'2015-05-24 12:47:15',1432471635,NULL),(1912314352,3479522,2,76772,1,1,1,'S',1,0.997947,396,1183778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 54, \"small_tick_hit\": 576, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 54, \"small_tick_hit\": 578}}',54.7787,148897917,2053784,NULL,'2015-07-31 16:42:37',1438360957,NULL),(1912774751,3479522,2,716557,1,1,1,'X',1,1,479,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 2, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 2, \"small_tick_hit\": 396}}',54.7842,149525517,5583356,NULL,'2015-08-21 16:36:55',1440175015,NULL),(1943050378,3479522,2,2235737,1,1,1,'S',1,0.999398,1105,966103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1105, \"small_tick_hit\": 556, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1105, \"small_tick_hit\": 557}}',54.8412,190158588,29598448,NULL,'2020-08-21 02:11:23',1597975883,NULL),(1912613142,3479522,2,186766,0,1,1,'X',1,1,910,986112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"large_tick_hit\": 173, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 173, \"small_tick_hit\": 473}}',54.9009,149349017,16843290,NULL,'2015-08-15 16:42:35',1439656955,NULL),(1911220376,3479522,2,41139,0,1,1,'S',1,0.999023,667,976903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',54.922,147443958,10927692,NULL,'2015-06-17 04:22:55',1434514975,NULL),(1909420711,3479522,2,510387,1,1,1,'X',1,1,1011,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1011, \"small_tick_hit\": 809}, \"maximum_statistics\": {\"great\": 1011, \"small_tick_hit\": 809}}',54.9272,144808254,24803650,NULL,'2015-03-22 03:55:36',1426996536,NULL),(1912248201,3479522,2,88674,1,1,1,'S',1,0.997587,570,961171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 10, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 10, \"small_tick_hit\": 259}}',55.0042,148822553,7827190,NULL,'2015-07-29 05:14:55',1438146895,NULL),(1913027693,3479522,2,46277,1,1,1,'X',1,1,338,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 180}}',55.0234,149853678,3505760,NULL,'2015-09-02 13:31:29',1441200689,NULL),(1908948102,3479522,2,43673,0,1,1,'S',1,0.992877,347,943869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 354, \"small_tick_hit\": 343, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 347}}',55.1115,144062832,3701530,NULL,'2015-02-23 13:57:06',1424699826,NULL),(1910749037,3479522,2,306538,1,1,1,'S',1,0.997171,470,962026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 85, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 85, \"small_tick_hit\": 237}}',55.1288,146611612,4503834,NULL,'2015-05-21 15:37:44',1432222664,NULL),(1918860817,3479522,2,963264,1,1,1,'X',1,1,233,1189085,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 28, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 28, \"small_tick_hit\": 418}}',55.1427,158028314,1133310,NULL,'2016-06-13 15:05:44',1465830344,NULL),(1912614513,3479522,2,614641,1,1,1,'X',1,1,556,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 105, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 105, \"small_tick_hit\": 300}}',55.1553,149379631,6236152,NULL,'2015-08-16 14:16:34',1439734594,NULL),(1909725639,3479522,2,67086,0,1,1,'S',1,0.994924,609,967813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_tick_hit\": 9, \"small_tick_hit\": 175, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 9, \"small_tick_hit\": 179}}',55.1775,145187583,11260150,NULL,'2015-04-04 14:41:38',1428158498,NULL),(1911511873,3479522,2,26436,0,1,1,'X',1,1,766,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 706, \"large_tick_hit\": 60, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 60, \"small_tick_hit\": 142}}',55.1807,147818751,13564420,NULL,'2015-06-28 15:19:22',1435504762,NULL),(1911320324,3479522,2,629533,1,1,1,'X',1,1,517,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 79, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 79, \"small_tick_hit\": 266}}',55.1874,147639461,5656952,NULL,'2015-06-23 03:51:08',1435031468,NULL),(1910741451,3479522,2,521226,1,1,1,'S',1,0.993961,480,961097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 11, \"small_tick_hit\": 343, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 11, \"small_tick_hit\": 348}}',55.221,146610269,5521350,NULL,'2015-05-21 14:50:29',1432219829,NULL),(1908841923,3479522,2,363638,0,1,1,'X',1,1,722,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 57, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 57, \"small_tick_hit\": 258}}',55.2305,143929462,11643544,NULL,'2015-02-19 14:08:00',1424354880,NULL),(1911951151,3479522,2,223557,1,1,1,'S',1,0.999439,751,1097464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 717, \"large_tick_hit\": 34, \"small_tick_hit\": 1031, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 34, \"small_tick_hit\": 1032}}',55.2694,148405794,11213595,NULL,'2015-07-16 03:31:26',1437017486,NULL),(1912233148,3479522,2,694701,0,1,1,'S',1,0.99926,791,966050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 789, \"large_tick_hit\": 2, \"small_tick_hit\": 559, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 2, \"small_tick_hit\": 560}}',55.3035,148804370,15193542,NULL,'2015-07-28 14:37:10',1438094230,NULL),(1909684834,3479522,2,214735,0,1,1,'X',1,1,529,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 6, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 6, \"small_tick_hit\": 435}}',55.3418,145121650,8483550,NULL,'2015-04-02 14:41:41',1427985701,NULL),(1907174282,3479522,2,239186,1,1,1,'S',1,0.997427,1077,966092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1048, \"large_tick_hit\": 29, \"small_tick_hit\": 861, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1048, \"large_tick_hit\": 29, \"small_tick_hit\": 866}}',55.3502,139951657,27447394,NULL,'2014-12-05 14:37:40',1417790260,NULL),(1911505783,3479522,2,250660,1,1,1,'X',1,1,522,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 336}}',55.3741,147648446,6671940,NULL,'2015-06-23 12:09:20',1435061360,NULL),(1908612125,3479522,2,501968,1,1,1,'X',1,1,1126,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1097, \"large_tick_hit\": 29, \"small_tick_hit\": 823}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 29, \"small_tick_hit\": 823}}',55.376,143051347,29804530,NULL,'2015-02-03 16:10:31',1422979831,NULL),(1914377796,3479522,2,812690,1,1,1,'X',1,1,576,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 576, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 576, \"small_tick_hit\": 437}}',55.4152,151724431,8098370,NULL,'2015-11-13 10:38:15',1447411095,NULL),(1918376184,3479522,2,713935,0,1,1,'S',1,0.989101,362,870159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 434, \"large_tick_hit\": 3, \"small_tick_hit\": 289, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',55.545,157420076,3312238,NULL,'2016-05-26 00:51:00',1464223860,NULL),(1911715177,3479522,2,37659,1,1,1,'X',1,1,422,1085483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 10, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 10, \"small_tick_hit\": 373}}',55.5746,148152692,4820258,NULL,'2015-07-08 16:01:53',1436371313,NULL),(1907615790,3479522,2,154555,1,1,1,'S',1,0.99837,668,962632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"large_tick_hit\": 5, \"small_tick_hit\": 557, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 5, \"small_tick_hit\": 559}}',55.6141,140728558,10816934,NULL,'2014-12-27 12:18:45',1419682725,NULL),(1908732785,3479522,2,475684,1,1,1,'X',1,1,468,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 264}}',55.6349,143467443,5365968,NULL,'2015-02-10 14:02:57',1423576977,NULL),(1908375519,3479522,2,54564,0,1,1,'S',1,0.998921,591,967840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 336}}',55.64,142706331,10653250,NULL,'2015-01-29 04:02:30',1422504150,NULL),(1918647704,3479522,2,254866,1,1,1,'S',1,0.99688,399,1198608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 121, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 121, \"small_tick_hit\": 242}}',55.7281,157851596,2523569,NULL,'2016-06-08 03:59:27',1465358367,NULL),(1913039993,3479522,2,449579,1,1,1,'X',1,1,708,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_tick_hit\": 11, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',55.7385,149901273,11979084,NULL,'2015-09-04 15:50:35',1441381835,NULL),(1918891713,3479522,2,736217,1,1,1,'S',1,0.999429,527,1186176,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"small_tick_hit\": 1224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',55.7875,158178335,6088894,NULL,'2016-06-18 12:45:47',1466253947,NULL),(1912402989,3479522,2,252781,1,1,1,'S',1,0.996503,461,1207376,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 86, \"small_tick_hit\": 679, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 86, \"small_tick_hit\": 683}}',55.8708,149038116,2745393,NULL,'2015-08-05 09:00:06',1438765206,NULL),(1918290124,3479522,2,190951,1,1,1,'X',1,1,523,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 72, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 72, \"small_tick_hit\": 215}}',55.9173,157343319,5795790,NULL,'2016-05-23 12:18:43',1464005923,NULL),(1907207255,3479522,2,65731,0,1,1,'S',1,0.999186,848,964438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 684, \"large_tick_hit\": 164, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 164, \"small_tick_hit\": 381}}',55.9236,140151880,17303040,NULL,'2014-12-11 14:38:42',1418308722,NULL),(1911544546,3479522,2,707845,1,1,1,'X',1,1,482,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 305}}',56.0075,147649503,5695370,NULL,'2015-06-23 12:51:56',1435063916,NULL),(1909173633,3479522,2,504570,1,1,1,'X',1,1,1241,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1056, \"large_tick_hit\": 185, \"small_tick_hit\": 620}, \"maximum_statistics\": {\"great\": 1056, \"large_tick_hit\": 185, \"small_tick_hit\": 620}}',56.0433,144518966,31604812,NULL,'2015-03-11 15:27:36',1426087656,NULL),(1918467128,3479522,2,869676,1,1,1,'S',1,0.998501,368,1076014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 11, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 11, \"small_tick_hit\": 299}}',56.0455,157399853,3672461,NULL,'2016-05-25 13:02:58',1464181378,NULL),(1911557495,3479522,2,217252,1,1,1,'S',1,0.998647,347,1190532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 31, \"small_tick_hit\": 391, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 31, \"small_tick_hit\": 392}}',56.085,147734902,2506784,NULL,'2015-06-26 03:49:24',1435290564,NULL),(1908928542,3479522,2,202134,0,1,1,'X',1,1,943,974592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 836, \"large_tick_hit\": 107, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 107, \"small_tick_hit\": 440}}',56.0971,144061832,19161228,NULL,'2015-02-23 13:12:02',1424697122,NULL),(1918735666,3479522,2,75987,0,1,1,'S',1,0.99888,683,969550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 678, \"large_tick_hit\": 5, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 5, \"small_tick_hit\": 210}}',56.1065,157889114,14194410,NULL,'2016-06-09 12:28:41',1465475321,NULL),(1912409967,3479522,2,554288,1,1,1,'S',1,0.995532,317,1180575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 16, \"small_tick_hit\": 797, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 16, \"small_tick_hit\": 802}}',56.1596,149073327,2176934,NULL,'2015-08-06 13:38:34',1438868314,NULL),(1910416060,3479522,2,83784,1,1,1,'S',1,0.998516,682,1074518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 87, \"small_tick_hit\": 664, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 87, \"small_tick_hit\": 666}}',56.1636,146315314,8343357,NULL,'2015-05-11 14:56:33',1431356193,NULL),(1920086212,3479522,2,889728,1,1,1,'S',1,0.997273,540,1079971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 21, \"small_tick_hit\": 557, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 21, \"small_tick_hit\": 560}}',56.1666,159765827,7833756,NULL,'2016-08-09 13:02:15',1470747735,NULL),(1909194728,3479522,2,62960,0,1,1,'S',1,0.996438,811,944578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 833, \"small_tick_hit\": 286, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 834, \"small_tick_hit\": 289}}',56.1955,144412108,16003000,NULL,'2015-03-07 15:26:11',1425741971,NULL),(1915244979,3479522,2,827081,1,1,1,'X',1,1,774,967680,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"large_tick_hit\": 20, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 20, \"small_tick_hit\": 476}}',56.2278,152979798,14252256,NULL,'2015-12-25 06:28:43',1451024923,NULL),(1907668814,3479522,2,84786,1,1,1,'S',1,0.994764,503,1080123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 34, \"small_tick_hit\": 447, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 34, \"small_tick_hit\": 452}}',56.2318,140810467,6441635,NULL,'2014-12-29 14:33:47',1419863627,NULL),(1918932136,3479522,2,960303,1,1,1,'S',1,0.99341,341,1056341,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 1, \"small_tick_hit\": 262, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',56.2448,158084283,3043401,NULL,'2016-06-15 14:04:28',1465999468,NULL),(1909957421,3479522,2,45221,1,1,1,'S',1,0.998513,880,965377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 878, \"large_tick_hit\": 2, \"small_tick_hit\": 463, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 2, \"small_tick_hit\": 465}}',56.2736,145618263,18777386,NULL,'2015-04-18 15:46:53',1429372013,NULL),(1911415588,3479522,2,219394,0,1,1,'X',1,1,460,979200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 27, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 27, \"small_tick_hit\": 417}}',56.2775,147638568,5180210,NULL,'2015-06-23 02:57:14',1435028234,NULL),(1921030323,3479522,2,712745,1,1,1,'S',1,0.998182,726,961794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 726, \"small_tick_hit\": 372, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 726, \"small_tick_hit\": 374}}',56.2872,160953025,12833420,NULL,'2016-09-24 03:33:32',1474688012,NULL),(1910030101,3479522,2,302493,0,1,1,'X',1,1,1072,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 854, \"large_tick_hit\": 218, \"small_tick_hit\": 567}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 218, \"small_tick_hit\": 567}}',56.3212,145710474,22179330,NULL,'2015-04-21 14:37:36',1429627056,NULL),(1909774511,3479522,2,55537,1,1,1,'X',1,1,440,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 67, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 67, \"small_tick_hit\": 100}}',56.3453,145297058,4078660,NULL,'2015-04-08 09:02:17',1428483737,NULL),(1908828904,3479522,2,121764,1,1,1,'S',1,0.996974,788,918016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 685, \"large_tick_hit\": 192, \"small_tick_hit\": 441, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 192, \"small_tick_hit\": 443}}',56.4043,143929200,11910406,NULL,'2015-02-19 13:58:23',1424354303,NULL),(1912759568,3479522,2,162163,0,1,1,'X',1,1,195,1058943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 42, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 42, \"small_tick_hit\": 96}}',56.4303,149496957,616311,NULL,'2015-08-20 16:09:12',1440086952,NULL),(1912340911,3479522,2,81764,1,1,1,'S',1,0.999023,606,1185353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 287, \"small_tick_hit\": 417, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 287, \"small_tick_hit\": 418}}',56.432,148959083,3095691,NULL,'2015-08-02 14:06:44',1438524404,NULL),(1903452798,3479522,2,256838,0,1,1,'S',1,0.993363,585,921927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 548, \"large_tick_hit\": 73, \"small_tick_hit\": 277, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 73, \"small_tick_hit\": 280}}',56.4331,134723850,7311638,NULL,'2014-07-05 03:08:10',1404529690,NULL),(1916970463,3479522,2,405783,1,1,1,'S',1,0.995665,352,1079921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 16, \"small_tick_hit\": 337, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 16, \"small_tick_hit\": 340}}',56.4665,155518637,2525445,NULL,'2016-03-20 06:13:57',1458454437,NULL),(1900843145,3479522,2,136587,0,1,1,'S',1,0.998473,450,965484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 72, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 72, \"small_tick_hit\": 205}}',56.6898,131021935,4297024,NULL,'2014-03-23 12:42:07',1395578527,NULL),(1909271606,3479522,2,538050,1,1,1,'X',1,1,1058,997248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1055, \"large_tick_hit\": 3, \"small_tick_hit\": 1067}, \"maximum_statistics\": {\"great\": 1055, \"large_tick_hit\": 3, \"small_tick_hit\": 1067}}',56.7702,144700187,27183558,NULL,'2015-03-18 09:23:57',1426670637,NULL),(1911363634,3479522,2,581583,1,1,1,'S',1,0.990115,301,1184872,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 28, \"small_tick_hit\": 300, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 28, \"small_tick_hit\": 306}}',56.8467,147584948,1864198,NULL,'2015-06-21 11:26:24',1434885984,NULL),(1912185259,3479522,2,77275,1,1,1,'S',1,0.994635,470,1078391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 16, \"small_tick_hit\": 457, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 16, \"small_tick_hit\": 462}}',56.8801,148667515,5852863,NULL,'2015-07-24 07:16:26',1437722186,NULL),(1912467001,3479522,2,178986,1,1,1,'X',1,1,299,1210366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 21, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 21, \"small_tick_hit\": 337}}',56.9055,149158920,2003419,NULL,'2015-08-09 06:16:11',1439100971,NULL),(1911010396,3479522,2,279757,0,1,1,'S',1,0.998509,884,951911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 826, \"large_tick_hit\": 69, \"small_tick_hit\": 444, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 69, \"small_tick_hit\": 445}}',56.9062,146957241,21902160,NULL,'2015-06-01 09:33:54',1433151234,NULL),(1911447501,3479522,2,277211,1,1,1,'X',1,1,1093,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1081, \"large_tick_hit\": 12, \"small_tick_hit\": 952}, \"maximum_statistics\": {\"great\": 1081, \"large_tick_hit\": 12, \"small_tick_hit\": 952}}',56.9782,147737177,28753408,NULL,'2015-06-26 06:07:52',1435298872,NULL),(1909725610,3479522,2,587739,1,1,1,'X',1,1,453,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 3, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 3, \"small_tick_hit\": 300}}',57.0096,145173354,4995420,NULL,'2015-04-04 04:27:14',1428121634,NULL),(1918115533,3479522,2,753111,1,1,1,'X',1,1,537,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 161}}',57.0154,157169815,8765510,NULL,'2016-05-17 15:05:08',1463497508,NULL),(1909213076,3479522,2,409572,1,1,1,'X',1,1,603,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 95, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 95, \"small_tick_hit\": 296}}',57.0197,144494090,7517576,NULL,'2015-03-10 13:28:16',1425994096,NULL),(1909325928,3479522,2,516475,1,1,1,'S',1,0.995772,598,947406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 606, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 609, \"small_tick_hit\": 337}}',57.0902,144564522,8725128,NULL,'2015-03-13 14:32:45',1426257165,NULL),(1907701395,3479522,2,67792,1,1,1,'S',1,0.997947,454,1181678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 66, \"small_tick_hit\": 518, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 66, \"small_tick_hit\": 520}}',57.1716,140729379,3931177,NULL,'2014-12-27 12:46:49',1419684409,NULL),(1912154719,3479522,2,477284,1,1,1,'X',1,1,485,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 4, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 4, \"small_tick_hit\": 325}}',57.2643,148583886,5703234,NULL,'2015-07-21 14:27:43',1437488863,NULL),(1908757337,3479522,2,332673,1,1,1,'X',1,1,623,1087620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 59, \"small_tick_hit\": 860}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 59, \"small_tick_hit\": 860}}',57.267,143826121,7307747,NULL,'2015-02-16 06:52:01',1424069521,NULL),(1912022879,3479522,2,485244,1,1,1,'S',1,0.996743,289,1196002,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 18, \"small_tick_hit\": 323, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 18, \"small_tick_hit\": 325}}',57.2889,148542190,1776341,NULL,'2015-07-20 06:52:35',1437375155,NULL),(1910701074,3479522,2,505064,0,1,1,'X',1,1,315,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 14, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 14, \"small_tick_hit\": 79}}',57.388,146659929,2389834,NULL,'2015-05-23 03:22:06',1432351326,NULL),(1913077629,3479522,2,601553,1,1,1,'S',1,0.996627,266,1184364,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 15, \"small_tick_hit\": 325, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 15, \"small_tick_hit\": 327}}',57.3968,149956435,1540169,NULL,'2015-09-06 12:20:54',1441542054,NULL),(1911320602,3479522,2,276596,0,1,1,'S',1,0.998672,530,962716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 50, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 50, \"small_tick_hit\": 223}}',57.4002,147504063,6446880,NULL,'2015-06-19 03:12:41',1434683561,NULL),(1911954766,3479522,2,56297,1,1,1,'S',1,0.999174,813,979265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 813, \"small_tick_hit\": 396, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 813, \"small_tick_hit\": 397}}',57.462,148484315,16164828,NULL,'2015-07-18 12:58:23',1437224303,NULL),(1912380702,3479522,2,399449,1,1,1,'S',1,0.998778,935,1188220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 504, \"small_tick_hit\": 699, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 504, \"small_tick_hit\": 701}}',57.4762,149074648,5804438,NULL,'2015-08-06 14:26:46',1438871206,NULL),(1912571393,3479522,2,332904,1,1,1,'X',1,1,884,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 882, \"large_tick_hit\": 2, \"small_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 2, \"small_tick_hit\": 439}}',57.5899,149227479,18939762,NULL,'2015-08-11 14:33:52',1439303632,NULL),(1921611940,3479522,2,915023,1,1,1,'X',1,1,1367,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1349, \"large_tick_hit\": 18, \"small_tick_hit\": 1147}, \"maximum_statistics\": {\"great\": 1349, \"large_tick_hit\": 18, \"small_tick_hit\": 1147}}',57.6374,161901724,44349922,NULL,'2016-11-04 12:15:27',1478261727,NULL),(1908719636,3479522,2,433643,1,1,1,'X',1,1,688,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 3, \"small_tick_hit\": 579}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 3, \"small_tick_hit\": 579}}',57.6548,143447735,11538658,NULL,'2015-02-10 04:02:57',1423540977,NULL),(1911656690,3479522,2,50720,1,1,1,'S',1,0.990066,223,1177957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 76, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 79}}',57.7027,147837299,1101939,NULL,'2015-06-29 03:08:53',1435547333,NULL),(1905485107,3479522,2,147448,1,1,1,'S',1,0.996639,674,984602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"large_tick_hit\": 18, \"small_tick_hit\": 512, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 18, \"small_tick_hit\": 516}}',57.752,137728871,10987628,NULL,'2014-09-27 13:16:33',1411823793,NULL),(1906728430,3479522,2,146935,1,1,1,'X',1,1,441,1091073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 16, \"small_tick_hit\": 667}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 16, \"small_tick_hit\": 667}}',57.7832,139530345,3946848,NULL,'2014-11-22 12:36:05',1416659765,NULL),(1909604661,3479522,2,124615,1,1,1,'X',1,1,849,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"large_tick_hit\": 73, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 73, \"small_tick_hit\": 283}}',57.7878,145060099,16236894,NULL,'2015-03-31 13:41:34',1427809294,NULL),(1909163824,3479522,2,58286,0,1,1,'S',1,0.995482,394,895284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 490, \"large_tick_hit\": 47, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 47, \"small_tick_hit\": 126}}',57.8033,144518352,4989380,NULL,'2015-03-11 14:57:12',1426085832,NULL),(1911929291,3479522,2,557815,1,1,1,'X',1,1,802,1189998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 582}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 582}}',57.8443,148288891,8857222,NULL,'2015-07-12 15:06:51',1436713611,NULL),(1908912441,3479522,2,56524,0,1,1,'X',1,1,782,979968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 24, \"small_tick_hit\": 464}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 24, \"small_tick_hit\": 464}}',57.9158,144027726,18133260,NULL,'2015-02-22 11:42:51',1424605371,NULL),(1912515173,3479522,2,159779,1,1,1,'S',1,0.997517,753,973055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 750, \"large_tick_hit\": 3, \"small_tick_hit\": 452, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 3, \"small_tick_hit\": 455}}',57.9562,149107482,13804072,NULL,'2015-08-07 15:41:30',1438962090,NULL),(1909204986,3479522,2,465673,1,1,1,'S',1,0.999416,911,958963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 762, \"large_tick_hit\": 150, \"small_tick_hit\": 798}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 150, \"small_tick_hit\": 798}}',58.0135,144413881,17090872,NULL,'2015-03-07 16:22:48',1425745368,NULL),(1911421503,3479522,2,614213,1,1,1,'X',1,1,371,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 223}}',58.1697,147504259,3343814,NULL,'2015-06-19 03:22:28',1434684148,NULL),(1918716895,3479522,2,962141,1,1,1,'X',1,1,383,1059133,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 2, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 2, \"small_tick_hit\": 271}}',58.2861,157851022,3798312,NULL,'2016-06-08 03:27:27',1465356447,NULL),(1912171373,3479522,2,366919,1,1,1,'X',1,1,1647,981888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1644, \"large_tick_hit\": 3, \"small_tick_hit\": 2026}, \"maximum_statistics\": {\"great\": 1644, \"large_tick_hit\": 3, \"small_tick_hit\": 2026}}',58.3435,148699732,65495416,NULL,'2015-07-25 06:58:47',1437807527,NULL),(1912645214,3479522,2,256983,0,1,1,'S',1,0.99913,554,973295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 594, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 595}}',58.4138,149349632,7537144,NULL,'2015-08-15 17:03:14',1439658194,NULL),(1912710080,3479522,2,389158,1,1,1,'X',1,1,399,1182720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 40, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 40, \"small_tick_hit\": 458}}',58.4359,149348389,3129943,NULL,'2015-08-15 16:20:36',1439655636,NULL),(1908777690,3479522,2,136399,0,1,1,'S',1,0.9988,471,964337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 362}}',58.5241,143824519,5462730,NULL,'2015-02-16 05:52:12',1424065932,NULL),(1912337160,3479522,2,388588,1,1,1,'X',1,1,1177,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1001, \"large_tick_hit\": 176, \"small_tick_hit\": 529}, \"maximum_statistics\": {\"great\": 1001, \"large_tick_hit\": 176, \"small_tick_hit\": 529}}',58.5361,148985609,28435834,NULL,'2015-08-03 12:02:13',1438603333,NULL),(1915055121,3479522,2,783563,1,1,1,'X',1,1,1355,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1163, \"large_tick_hit\": 192, \"small_tick_hit\": 605}, \"maximum_statistics\": {\"great\": 1163, \"large_tick_hit\": 192, \"small_tick_hit\": 605}}',58.6056,152743354,38314138,NULL,'2015-12-18 12:40:59',1450442459,NULL),(1914642638,3479522,2,752314,1,1,1,'X',1,1,586,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 35, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 35, \"small_tick_hit\": 177}}',58.6241,152321195,10040470,NULL,'2015-12-04 12:54:14',1449233654,NULL),(1910496711,3479522,2,633371,0,1,1,'S',1,0.998811,1141,959005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1020, \"large_tick_hit\": 121, \"small_tick_hit\": 539, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 121, \"small_tick_hit\": 540}}',58.6636,146314792,28046538,NULL,'2015-05-11 14:34:50',1431354890,NULL),(1911552476,3479522,2,80543,0,1,1,'S',1,0.997554,1006,965771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1001, \"large_tick_hit\": 5, \"small_tick_hit\": 625, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1001, \"large_tick_hit\": 5, \"small_tick_hit\": 629}}',58.689,147670522,24516766,NULL,'2015-06-24 03:05:04',1435115104,NULL),(1913479485,3479522,2,766046,1,1,1,'X',1,1,1123,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1105, \"large_tick_hit\": 18, \"small_tick_hit\": 847}, \"maximum_statistics\": {\"great\": 1105, \"large_tick_hit\": 18, \"small_tick_hit\": 847}}',58.7421,150413379,30239050,NULL,'2015-09-25 14:41:32',1443192092,NULL),(1910954637,3479522,2,225300,0,1,1,'S',1,0.998456,825,959406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 824, \"large_tick_hit\": 1, \"small_tick_hit\": 468, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 1, \"small_tick_hit\": 470}}',58.7586,146957444,16516204,NULL,'2015-06-01 09:41:49',1433151709,NULL),(1908617739,3479522,2,552372,1,1,1,'X',1,1,500,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 1, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',58.7711,143751665,6121184,NULL,'2015-02-15 04:30:55',1423974655,NULL),(1911041358,3479522,2,689314,1,1,1,'X',1,1,474,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 274}}',58.8024,146964572,5512984,NULL,'2015-06-01 15:18:12',1433171892,NULL),(1909150389,3479522,2,390984,1,1,1,'S',1,0.99938,667,1194639,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 148, \"small_tick_hit\": 946, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 148, \"small_tick_hit\": 947}}',58.8147,144518741,5235989,NULL,'2015-03-11 15:16:03',1426086963,NULL),(1925825763,3479522,2,889980,1,1,1,'S',1,0.999154,744,964088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 740, \"large_tick_hit\": 4, \"small_tick_hit\": 437, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 4, \"small_tick_hit\": 438}}',58.8989,167395508,13448566,NULL,'2017-07-02 13:41:38',1499002898,NULL),(1908284181,3479522,2,59592,1,1,1,'S',1,0.998875,804,1079152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 797, \"large_tick_hit\": 7, \"small_tick_hit\": 972, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 7, \"small_tick_hit\": 974}}',58.9115,142351935,17432322,NULL,'2015-01-23 09:35:52',1422005752,NULL),(1914865381,3479522,2,818102,1,1,1,'X',1,1,1242,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1099, \"large_tick_hit\": 143, \"small_tick_hit\": 508}, \"maximum_statistics\": {\"great\": 1099, \"large_tick_hit\": 143, \"small_tick_hit\": 508}}',58.983,152355080,32730112,NULL,'2015-12-05 13:46:47',1449323207,NULL),(1918108246,3479522,2,800948,1,1,1,'S',1,0.997515,342,1187614,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 29, \"small_tick_hit\": 461, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 29, \"small_tick_hit\": 463}}',59.0239,157050397,2338619,NULL,'2016-05-13 15:34:45',1463153685,NULL),(1913016207,3479522,2,20768,1,1,1,'X',1,1,354,1080113,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 418}}',59.0693,149930828,2640512,NULL,'2015-09-05 15:51:16',1441468276,NULL),(1910542068,3479522,2,471238,0,1,1,'S',1,0.995157,451,958136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 371, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 375}}',59.1016,146456410,4978018,NULL,'2015-05-16 10:21:42',1431771702,NULL),(1912678962,3479522,2,656656,1,1,1,'X',1,1,1124,977088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1112, \"large_tick_hit\": 12, \"small_tick_hit\": 739}, \"maximum_statistics\": {\"great\": 1112, \"large_tick_hit\": 12, \"small_tick_hit\": 739}}',59.2566,149347160,30588218,NULL,'2015-08-15 15:36:27',1439652987,NULL),(1909730750,3479522,2,589971,1,1,1,'X',1,1,1139,974784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 988, \"large_tick_hit\": 151, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 151, \"small_tick_hit\": 440}}',59.2747,145172920,27481720,NULL,'2015-04-04 04:09:15',1428120555,NULL),(1912080469,3479522,2,274028,1,1,1,'X',1,1,522,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 142, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 142, \"small_tick_hit\": 321}}',59.2896,148584445,4919562,NULL,'2015-07-21 14:47:23',1437490043,NULL),(1957037644,3479522,2,3447474,1,1,1,'S',1,0.999058,628,959638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 628, \"small_tick_hit\": 433, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 628, \"small_tick_hit\": 434}}',59.3777,208657201,9612778,NULL,'2022-08-07 17:14:25',1659892465,NULL),(1907254037,3479522,2,304766,1,1,1,'S',1,0.999301,982,962575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 820, \"large_tick_hit\": 162, \"small_tick_hit\": 447, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 162, \"small_tick_hit\": 448}}',59.446,140203983,19498674,NULL,'2014-12-13 01:54:04',1418435644,NULL),(1923608110,3479522,2,712036,1,1,1,'S',1,0.994048,303,1179782,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 28, \"small_tick_hit\": 365, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 28, \"small_tick_hit\": 369}}',59.4581,164617136,1858647,NULL,'2017-03-02 12:17:54',1488457074,NULL),(1912490185,3479522,2,39371,1,1,1,'X',1,1,457,1081825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 18, \"small_tick_hit\": 664}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 18, \"small_tick_hit\": 664}}',59.7612,149157283,5601479,NULL,'2015-08-09 04:54:40',1439096080,NULL),(1912672939,3479522,2,655467,1,1,1,'S',1,0.997636,694,969262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_tick_hit\": 2, \"small_tick_hit\": 572, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 2, \"small_tick_hit\": 575}}',59.7762,149411286,11739356,NULL,'2015-08-17 14:38:13',1439822293,NULL),(1913079463,3479522,2,295984,1,1,1,'X',1,1,677,1191906,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 305, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 305, \"small_tick_hit\": 477}}',59.8083,149854007,3932317,NULL,'2015-09-02 13:47:28',1441201648,NULL),(1911413809,3479522,2,418109,1,1,1,'X',1,1,824,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 824, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 824, \"small_tick_hit\": 151}}',59.8563,147473732,16494754,NULL,'2015-06-18 04:42:08',1434602528,NULL),(1913063311,3479522,2,455321,1,1,1,'S',1,0.996217,376,1190320,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 12, \"small_tick_hit\": 414, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 12, \"small_tick_hit\": 417}}',59.8667,149901563,3048300,NULL,'2015-09-04 16:03:25',1441382605,NULL),(1912676351,3479522,2,655528,1,1,1,'X',1,1,328,1189782,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 328, \"small_tick_hit\": 304}}',59.881,149281953,2412322,NULL,'2015-08-13 13:58:19',1439474299,NULL),(1910563207,3479522,2,598761,1,1,1,'S',1,0.999285,808,963563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 806, \"large_tick_hit\": 2, \"small_tick_hit\": 589, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 2, \"small_tick_hit\": 590}}',60.0024,146527784,15823234,NULL,'2015-05-18 11:31:22',1431948682,NULL),(1918436460,3479522,2,64780,0,1,1,'S',1,0.999206,851,969854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 790, \"large_tick_hit\": 61, \"small_tick_hit\": 407, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 61, \"small_tick_hit\": 408}}',60.0033,157463667,21035830,NULL,'2016-05-27 11:50:28',1464349828,NULL),(1918468288,3479522,2,290810,1,1,1,'X',1,1,661,992640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_tick_hit\": 7, \"small_tick_hit\": 509}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 7, \"small_tick_hit\": 509}}',60.0049,157423922,10762558,NULL,'2016-05-26 03:50:02',1464234602,NULL),(1912816298,3479522,2,457274,1,1,1,'S',1,0.997222,461,968509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 14, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 14, \"small_tick_hit\": 259}}',60.0338,149463504,5180078,NULL,'2015-08-19 11:49:18',1439984958,NULL),(1911205800,3479522,2,180969,1,1,1,'X',1,1,825,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 739, \"large_tick_hit\": 86, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 739, \"large_tick_hit\": 86, \"small_tick_hit\": 299}}',60.0776,147453336,14753354,NULL,'2015-06-17 13:02:21',1434546141,NULL),(1914834695,3479522,2,737909,1,1,1,'S',1,0.989099,406,1184311,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 955, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 970}}',60.1157,152355766,3606903,NULL,'2015-12-05 14:09:54',1449324594,NULL),(1911736051,3479522,2,186721,0,1,1,'S',1,0.997055,694,924756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 800, \"large_tick_hit\": 151, \"small_tick_hit\": 403, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 151, \"small_tick_hit\": 406}}',60.1195,148148992,14625430,NULL,'2015-07-08 13:52:47',1436363567,NULL),(1908369330,3479522,2,53617,0,1,1,'X',1,1,384,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 165}}',60.1294,142990611,4537930,NULL,'2015-02-02 13:54:00',1422885240,NULL),(1909649508,3479522,2,204428,0,1,1,'S',1,0.998283,736,963357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_tick_hit\": 22, \"small_tick_hit\": 427, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 22, \"small_tick_hit\": 429}}',60.1494,145120562,12513194,NULL,'2015-04-02 13:55:52',1427982952,NULL),(1912739758,3479522,2,539936,1,1,1,'X',1,1,620,1058478,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 226}}',60.1626,149525150,9876461,NULL,'2015-08-21 16:20:04',1440174004,NULL),(1911708260,3479522,2,646709,1,1,1,'S',1,0.998739,570,966941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 89, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 89, \"small_tick_hit\": 223}}',60.2429,148079175,6920336,NULL,'2015-07-06 10:24:29',1436178269,NULL),(1910779233,3479522,2,79507,1,1,1,'S',1,0.999081,751,976668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_tick_hit\": 169, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 169, \"small_tick_hit\": 337}}',60.3586,146711805,10712168,NULL,'2015-05-24 13:14:29',1432473269,NULL),(1918349731,3479522,2,965993,1,1,1,'X',1,1,192,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 142}}',60.3898,157243676,942080,NULL,'2016-05-20 14:26:56',1463754416,NULL),(1918755803,3479522,2,47218,1,1,1,'S',1,0.996721,357,1061521,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 17, \"small_tick_hit\": 555, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 17, \"small_tick_hit\": 558}}',60.4378,157978966,3081060,NULL,'2016-06-12 03:41:08',1465702868,NULL),(1912028020,3479522,2,204439,1,1,1,'S',1,0.999439,1111,967078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1107, \"large_tick_hit\": 4, \"small_tick_hit\": 670, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1107, \"large_tick_hit\": 4, \"small_tick_hit\": 671}}',60.4411,148552388,29782776,NULL,'2015-07-20 14:42:46',1437403366,NULL),(1909284371,3479522,2,497557,1,1,1,'S',1,0.99887,482,961089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 23, \"small_tick_hit\": 402, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 23, \"small_tick_hit\": 403}}',60.4641,144659071,5459460,NULL,'2015-03-16 14:38:39',1426516719,NULL),(1918245472,3479522,2,238264,0,1,1,'S',1,0.995185,429,962559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 191, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 194}}',60.4803,157242274,4528462,NULL,'2016-05-20 13:28:27',1463750907,NULL),(1911934813,3479522,2,684326,1,1,1,'X',1,1,564,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 69, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 69, \"small_tick_hit\": 276}}',60.4827,148314169,6807552,NULL,'2015-07-13 10:29:21',1436783361,NULL),(1918705044,3479522,2,217728,1,1,1,'S',1,0.997755,565,1060303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 154, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 154, \"small_tick_hit\": 326}}',60.5573,157728384,6139483,NULL,'2016-06-04 11:59:32',1465041572,NULL),(1918728617,3479522,2,815252,1,1,1,'X',1,1,771,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 770, \"large_tick_hit\": 1, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 1, \"small_tick_hit\": 375}}',60.6881,157756671,14446378,NULL,'2016-06-05 03:37:37',1465097857,NULL),(1908806012,3479522,2,115574,0,1,1,'X',1,1,490,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 126}}',60.7233,143783367,5919428,NULL,'2015-02-15 15:20:24',1424013624,NULL),(1908575010,3479522,2,437548,0,1,1,'S',1,0.998524,845,942932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 876, \"large_tick_hit\": 1, \"small_tick_hit\": 476, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 1, \"small_tick_hit\": 477}}',60.7348,143253547,17437400,NULL,'2015-02-07 05:40:54',1423287654,NULL),(1912661645,3479522,2,736720,1,1,1,'X',1,1,1250,977088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1236, \"large_tick_hit\": 14, \"small_tick_hit\": 872}, \"maximum_statistics\": {\"great\": 1236, \"large_tick_hit\": 14, \"small_tick_hit\": 872}}',60.8665,149409314,37710452,NULL,'2015-08-17 13:15:47',1439817347,NULL),(1923539613,3479522,2,759554,1,1,1,'X',1,1,877,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 870, \"large_tick_hit\": 7, \"small_tick_hit\": 747}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 7, \"small_tick_hit\": 747}}',60.8944,164481788,18518490,NULL,'2017-02-24 16:43:04',1487954584,NULL),(1910756258,3479522,2,527709,1,1,1,'S',1,0.99729,423,1183993,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 205, \"small_tick_hit\": 313, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 205, \"small_tick_hit\": 315}}',60.9603,146661663,1405603,NULL,'2015-05-23 04:34:50',1432355690,NULL),(1907106917,3479522,2,10383,1,1,1,'S',1,0.998148,392,1077014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 88, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 88, \"small_tick_hit\": 148}}',60.9745,140029329,3167688,NULL,'2014-12-07 13:09:00',1417957740,NULL),(1912397618,3479522,2,295986,0,1,1,'S',1,0.999219,712,963341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_tick_hit\": 20, \"small_tick_hit\": 567, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 20, \"small_tick_hit\": 568}}',60.9863,148959249,12204922,NULL,'2015-08-02 14:13:30',1438524810,NULL),(1913835013,3479522,2,788159,1,1,1,'S',1,0.993304,205,1193007,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 243}}',61.0349,150958879,1011459,NULL,'2015-10-17 15:04:22',1445094262,NULL),(1912748475,3479522,2,255419,1,1,1,'S',1,0.998333,371,1181700,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 136, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 136, \"small_tick_hit\": 229}}',61.0481,149464597,1952560,NULL,'2015-08-19 12:34:41',1439987681,NULL),(1912264455,3479522,2,537887,1,1,1,'X',1,1,438,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 24, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 24, \"small_tick_hit\": 275}}',61.05,148898276,4460246,NULL,'2015-07-31 16:58:57',1438361937,NULL),(1912400035,3479522,2,361734,1,1,1,'S',1,0.997884,574,1056316,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"small_tick_hit\": 369, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 574, \"small_tick_hit\": 371}}',61.1512,149038476,8520327,NULL,'2015-08-05 09:19:57',1438766397,NULL),(1912350356,3479522,2,666331,1,1,1,'S',1,0.997258,489,1189568,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 65, \"small_tick_hit\": 602, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 65, \"small_tick_hit\": 605}}',61.1522,149073831,4607500,NULL,'2015-08-06 13:56:49',1438869409,NULL),(1912764364,3479522,2,491350,1,1,1,'S',1,0.998789,497,962413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 329}}',61.1662,149580764,6061360,NULL,'2015-08-23 09:52:08',1440323528,NULL),(1918783618,3479522,2,898980,1,1,1,'X',1,1,498,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 246}}',61.2279,157962772,6078048,NULL,'2016-06-11 17:17:29',1465665449,NULL),(1909043540,3479522,2,490158,1,1,1,'S',1,0.998789,723,1078025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"large_tick_hit\": 94, \"small_tick_hit\": 927, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 94, \"small_tick_hit\": 929}}',61.228,144246173,9343396,NULL,'2015-03-01 10:33:00',1425205980,NULL),(1911994874,3479522,2,666535,1,1,1,'X',1,1,1000,978624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1000, \"small_tick_hit\": 949}, \"maximum_statistics\": {\"great\": 1000, \"small_tick_hit\": 949}}',61.3478,148483995,24344238,NULL,'2015-07-18 12:45:31',1437223531,NULL),(1918675855,3479522,2,145289,1,1,1,'S',1,0.991989,343,1181487,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 44, \"small_tick_hit\": 400, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 44, \"small_tick_hit\": 406}}',61.4778,157830526,2252257,NULL,'2016-06-07 12:28:24',1465302504,NULL),(1912347874,3479522,2,283580,0,1,1,'S',1,0.998822,502,961465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 2, \"small_tick_hit\": 346, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 2, \"small_tick_hit\": 347}}',61.4918,149005788,6154916,NULL,'2015-08-04 05:08:28',1438664908,NULL),(1918418223,3479522,2,28578,1,1,1,'X',1,1,451,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 41, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 41, \"small_tick_hit\": 86}}',61.6076,157464892,5670140,NULL,'2016-05-27 12:39:12',1464352752,NULL),(1918351688,3479522,2,119888,0,1,1,'S',1,0.984615,362,814754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 523, \"large_tick_hit\": 10, \"small_tick_hit\": 235, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 10, \"small_tick_hit\": 243}}',61.6554,157424512,3540966,NULL,'2016-05-26 04:26:26',1464236786,NULL),(1912307335,3479522,2,269112,1,1,1,'S',1,0.998764,787,1068495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 784, \"large_tick_hit\": 3, \"small_tick_hit\": 829, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 3, \"small_tick_hit\": 831}}',61.6704,148806214,15930706,NULL,'2015-07-28 15:52:06',1438098726,NULL),(1908419445,3479522,2,298177,1,1,1,'X',1,1,605,1080320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 161, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 161, \"small_tick_hit\": 348}}',61.7497,142672227,7326309,NULL,'2015-01-28 14:39:20',1422455960,NULL),(1917446792,3479522,2,889668,1,1,1,'X',1,1,1078,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1071, \"large_tick_hit\": 7, \"small_tick_hit\": 775}, \"maximum_statistics\": {\"great\": 1071, \"large_tick_hit\": 7, \"small_tick_hit\": 775}}',61.7974,155985969,27960422,NULL,'2016-04-05 02:48:47',1459824527,NULL),(1908932649,3479522,2,300266,1,1,1,'S',1,0.99937,959,964940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 959, \"small_tick_hit\": 627, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 959, \"small_tick_hit\": 628}}',61.8187,143984079,22327014,NULL,'2015-02-21 07:19:01',1424503141,NULL),(1912844161,3479522,2,56063,0,1,1,'S',1,0.996059,644,889716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 739, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 272}}',61.8188,149726340,12748400,NULL,'2015-08-28 17:30:30',1440783030,NULL),(1911934707,3479522,2,641217,1,1,1,'S',1,0.996313,647,1199136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 317, \"small_tick_hit\": 434, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 317, \"small_tick_hit\": 438}}',61.822,148288262,3288848,NULL,'2015-07-12 14:43:15',1436712195,NULL),(1912782987,3479522,2,721922,1,1,1,'X',1,1,453,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 35, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 35, \"small_tick_hit\": 160}}',61.8672,149497086,4745556,NULL,'2015-08-20 16:16:28',1440087388,NULL),(1909442461,3479522,2,461049,1,1,1,'X',1,1,799,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 637, \"large_tick_hit\": 162, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 162, \"small_tick_hit\": 355}}',61.8879,144871103,12670426,NULL,'2015-03-24 12:46:01',1427201161,NULL),(1912068561,3479522,2,155393,1,1,1,'X',1,1,810,978624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 200, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 200, \"small_tick_hit\": 444}}',61.8914,148406745,12123532,NULL,'2015-07-16 04:20:44',1437020444,NULL),(1912683056,3479522,2,658985,1,1,1,'X',1,1,553,1079570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 30, \"small_tick_hit\": 605}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 30, \"small_tick_hit\": 605, \"legacy_combo_increase\": 1}}',61.9452,149347871,7697199,NULL,'2015-08-15 16:02:12',1439654532,NULL),(1908632031,3479522,2,34567,1,1,1,'X',1,1,787,1095130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 733, \"large_tick_hit\": 54, \"small_tick_hit\": 496}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 54, \"small_tick_hit\": 496}}',61.9957,143632423,15641603,NULL,'2015-02-13 13:02:18',1423832538,NULL),(1909237555,3479522,2,327062,1,1,1,'X',1,1,579,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 9, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 9, \"small_tick_hit\": 455}}',62.0244,144411770,8137894,NULL,'2015-03-07 15:14:12',1425741252,NULL),(1904061902,3479522,2,66485,1,1,1,'S',1,0.998148,520,1089187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 3, \"small_tick_hit\": 558, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 3, \"small_tick_hit\": 560}}',62.0755,135560528,7424559,NULL,'2014-07-25 13:34:46',1406295286,NULL),(1912729735,3479522,2,674765,1,1,1,'S',1,0.99839,330,1196340,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 9, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 9, \"small_tick_hit\": 291}}',62.103,149464052,2446196,NULL,'2015-08-19 12:10:54',1439986254,NULL),(1912484543,3479522,2,710753,1,1,1,'X',1,1,1198,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1182, \"large_tick_hit\": 16, \"small_tick_hit\": 841}, \"maximum_statistics\": {\"great\": 1182, \"large_tick_hit\": 16, \"small_tick_hit\": 841}}',62.1075,149129163,34312190,NULL,'2015-08-08 08:30:30',1439022630,NULL),(1913800033,3479522,2,730992,1,1,1,'S',1,0.995134,175,1060261,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 236}}',62.1634,150924119,662103,NULL,'2015-10-16 12:57:16',1445000236,NULL),(1914408429,3479522,2,562549,1,1,1,'X',1,1,1203,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1181, \"large_tick_hit\": 22, \"small_tick_hit\": 916}, \"maximum_statistics\": {\"great\": 1181, \"large_tick_hit\": 22, \"small_tick_hit\": 916}}',62.1894,151923441,34356732,NULL,'2015-11-20 14:31:27',1448029887,NULL),(1911502932,3479522,2,525304,1,1,1,'S',1,0.99688,501,964128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 24, \"small_tick_hit\": 138, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 24, \"small_tick_hit\": 140}}',62.2265,147819493,7200920,NULL,'2015-06-28 15:43:15',1435506195,NULL),(1912835657,3479522,2,582773,1,1,1,'X',1,1,671,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 671, \"small_tick_hit\": 184}}',62.2812,149525027,10983760,NULL,'2015-08-21 16:15:21',1440173721,NULL),(1914173766,3479522,2,663656,1,1,1,'X',1,1,979,980352,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 925, \"large_tick_hit\": 54, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 54, \"small_tick_hit\": 340}}',62.3226,151533994,21927300,NULL,'2015-11-06 15:18:24',1446823104,NULL),(1909728569,3479522,2,231948,1,1,1,'S',1,0.997988,370,960762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 127}}',62.3582,145096076,3380068,NULL,'2015-04-01 15:26:36',1427901996,NULL),(1906591777,3479522,2,202004,0,1,1,'S',1,0.999434,1359,964340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1034, \"large_tick_hit\": 325, \"small_tick_hit\": 406, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 325, \"small_tick_hit\": 407}}',62.4926,139261619,35233016,NULL,'2014-11-14 14:33:18',1415975598,NULL),(1912756305,3479522,2,488462,1,1,1,'X',1,1,529,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',62.5004,149580712,6840360,NULL,'2015-08-23 09:49:25',1440323365,NULL),(1918747853,3479522,2,46062,1,1,1,'S',1,0.987192,287,1183585,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 19, \"small_tick_hit\": 715, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 19, \"small_tick_hit\": 728}}',62.5303,157978904,1673452,NULL,'2016-06-12 03:38:29',1465702709,NULL),(1908882279,3479522,2,279558,0,1,1,'S',1,0.987603,174,958114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 65, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 68}}',62.594,144119340,962030,NULL,'2015-02-25 14:48:57',1424875737,NULL),(1909676127,3479522,2,209553,1,1,1,'S',1,0.998883,649,962252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_tick_hit\": 10, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',62.6357,145173219,10139686,NULL,'2015-04-04 04:22:05',1428121325,NULL),(1912687556,3479522,2,169608,1,1,1,'S',1,0.997365,456,1199729,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 184, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 184, \"small_tick_hit\": 303}}',62.686,149316340,2712803,NULL,'2015-08-14 16:56:26',1439571386,NULL),(1913423787,3479522,2,724337,1,1,1,'S',1,0.998466,345,1059950,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 16, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',62.705,150446276,3033565,NULL,'2015-09-26 15:59:55',1443283195,NULL),(1912730293,3479522,2,303370,0,1,1,'X',1,1,1042,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 877, \"large_tick_hit\": 165, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 165, \"small_tick_hit\": 460}}',62.7337,149495615,22154364,NULL,'2015-08-20 15:03:44',1440083024,NULL),(1918764661,3479522,2,250577,0,1,1,'S',1,0.997691,816,959112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 815, \"large_tick_hit\": 1, \"small_tick_hit\": 480, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 1, \"small_tick_hit\": 483}}',62.769,157918580,16159912,NULL,'2016-06-10 12:09:45',1465560585,NULL),(1911881148,3479522,2,246688,0,1,1,'S',1,0.999441,1217,979921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1047, \"large_tick_hit\": 170, \"small_tick_hit\": 572, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1047, \"large_tick_hit\": 170, \"small_tick_hit\": 573}}',62.8558,148236189,31089568,NULL,'2015-07-11 02:35:08',1436582108,NULL),(1909374388,3479522,2,603589,1,1,1,'X',1,1,772,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 771, \"large_tick_hit\": 1, \"small_tick_hit\": 543}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 1, \"small_tick_hit\": 543}}',62.9247,144658365,14458318,NULL,'2015-03-16 14:07:14',1426514834,NULL),(1912635752,3479522,2,197031,0,1,1,'S',1,0.997949,876,966678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 844, \"large_tick_hit\": 32, \"small_tick_hit\": 584, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 32, \"small_tick_hit\": 587}}',62.9794,149349465,17947348,NULL,'2015-08-15 16:57:43',1439657863,NULL),(1909363697,3479522,2,129613,0,1,1,'X',1,1,622,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 90, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 90, \"small_tick_hit\": 242}}',63.0205,144599428,10560860,NULL,'2015-03-14 15:47:24',1426348044,NULL),(1911735361,3479522,2,186521,1,1,1,'S',1,0.996341,453,980453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 14, \"small_tick_hit\": 364, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 14, \"small_tick_hit\": 367}}',63.2442,148054269,5011020,NULL,'2015-07-05 15:39:56',1436110796,NULL),(1913765832,3479522,2,38424,1,1,1,'S',1,0.995475,383,1057067,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 49, \"small_tick_hit\": 277, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 49, \"small_tick_hit\": 280}}',63.3157,150923570,3170240,NULL,'2015-10-16 12:25:54',1444998354,NULL),(1925890837,3479522,2,1173114,1,1,1,'S',1,0.992063,285,959635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"small_tick_hit\": 90, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 93}}',63.3307,167441770,2030728,NULL,'2017-07-04 12:58:14',1499173094,NULL),(1912825191,3479522,2,148786,1,1,1,'S',1,0.993711,374,1068719,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 258, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 262}}',63.3584,149544207,3724853,NULL,'2015-08-22 07:34:45',1440228885,NULL),(1907513764,3479522,2,131372,0,1,1,'S',1,0.998615,757,977513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 757, \"small_tick_hit\": 685, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 757, \"small_tick_hit\": 687}}',63.452,140502507,14036070,NULL,'2014-12-21 13:26:48',1419168408,NULL),(1909733180,3479522,2,95191,0,1,1,'S',1,0.9984,896,962815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 850, \"large_tick_hit\": 46, \"small_tick_hit\": 352, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 46, \"small_tick_hit\": 354}}',63.4998,145096522,18521096,NULL,'2015-04-01 15:48:12',1427903292,NULL),(1912631492,3479522,2,195732,1,1,1,'X',1,1,1089,977280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 902, \"large_tick_hit\": 187, \"small_tick_hit\": 568}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 187, \"small_tick_hit\": 568}}',63.5031,149349266,24228764,NULL,'2015-08-15 16:51:40',1439657500,NULL),(1912035239,3479522,2,552287,1,1,1,'X',1,1,534,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 534, \"small_tick_hit\": 332}}',63.5099,148541576,6976564,NULL,'2015-07-20 06:16:25',1437372985,NULL),(1908978054,3479522,2,176432,0,1,1,'S',1,0.997705,899,963721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 898, \"large_tick_hit\": 1, \"small_tick_hit\": 405, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 1, \"small_tick_hit\": 408}}',63.5786,143997913,19628158,NULL,'2015-02-21 15:56:46',1424534206,NULL),(1911380370,3479522,2,467329,1,1,1,'S',1,0.998471,388,960558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 6, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 6, \"small_tick_hit\": 266}}',63.748,147504843,3704098,NULL,'2015-06-19 03:51:10',1434685870,NULL),(1912810255,3479522,2,340104,1,1,1,'X',1,1,1103,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 441}}',63.9874,149526259,29480494,NULL,'2015-08-21 17:12:38',1440177158,NULL),(1909464966,3479522,2,321748,1,1,1,'S',1,0.997433,411,965148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 5, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 5, \"small_tick_hit\": 368}}',64.0656,144749091,4155048,NULL,'2015-03-20 12:22:01',1426854121,NULL),(1912545578,3479522,2,318052,1,1,1,'X',1,1,672,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 649, \"large_tick_hit\": 23, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 23, \"small_tick_hit\": 248}}',64.0836,149157549,10791448,NULL,'2015-08-09 05:05:21',1439096721,NULL),(1921205753,3479522,2,1038611,1,1,1,'S',1,0.999387,715,1086906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 662, \"large_tick_hit\": 53, \"small_tick_hit\": 916, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 53, \"small_tick_hit\": 917}}',64.0838,161305005,9845827,NULL,'2016-10-09 11:52:20',1476013940,NULL),(1912988991,3479522,2,679241,1,1,1,'X',1,1,334,1185998,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 28, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 28, \"small_tick_hit\": 348}}',64.0953,149931472,3078172,NULL,'2015-09-05 16:11:49',1441469509,NULL),(1909916206,3479522,2,142754,1,1,1,'S',1,0.998839,633,966425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 69, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 69, \"small_tick_hit\": 228}}',64.2503,145575193,8423666,NULL,'2015-04-17 12:41:26',1429274486,NULL),(1918649458,3479522,2,724634,1,1,1,'S',1,0.996485,312,1187837,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 14, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 14, \"small_tick_hit\": 257}}',64.3139,157756143,2777034,NULL,'2016-06-05 03:19:15',1465096755,NULL),(1918654203,3479522,2,669285,1,1,1,'S',1,0.998383,980,1060007,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_tick_hit\": 220, \"small_tick_hit\": 872, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 220, \"small_tick_hit\": 875}}',64.3348,157830445,19134084,NULL,'2016-06-07 12:24:01',1465302241,NULL),(1913428158,3479522,2,726191,1,1,1,'S',1,0.998643,467,959476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 4, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 4, \"small_tick_hit\": 270}}',64.3788,150413447,5253750,NULL,'2015-09-25 14:44:32',1443192272,NULL),(1918437984,3479522,2,798246,1,1,1,'S',1,0.998665,500,961322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 105, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 105, \"small_tick_hit\": 249}}',64.504,157433535,4813552,NULL,'2016-05-26 13:04:10',1464267850,NULL),(1911475925,3479522,2,152826,0,1,1,'X',1,1,380,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 380, \"small_tick_hit\": 111}}',64.5179,147736880,3591898,NULL,'2015-06-26 05:50:09',1435297809,NULL),(1918639746,3479522,2,249234,1,1,1,'X',1,1,936,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 794, \"large_tick_hit\": 142, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 142, \"small_tick_hit\": 451}}',64.5917,157757867,18089002,NULL,'2016-06-05 04:24:51',1465100691,NULL),(1907604276,3479522,2,260348,0,1,1,'X',1,1,746,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 744, \"large_tick_hit\": 2, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',64.7157,140810749,13564640,NULL,'2014-12-29 14:38:43',1419863923,NULL),(1911337208,3479522,2,389398,0,1,1,'X',1,1,2262,1019712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2254, \"large_tick_hit\": 8, \"small_tick_hit\": 1959}, \"maximum_statistics\": {\"great\": 2254, \"large_tick_hit\": 8, \"small_tick_hit\": 1959}}',64.8563,147617807,123264930,NULL,'2015-06-22 11:59:34',1434974374,NULL),(1911275094,3479522,2,365060,1,1,1,'S',1,0.999408,976,959773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 976, \"small_tick_hit\": 712, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 976, \"small_tick_hit\": 713}}',64.9678,147452631,23091520,NULL,'2015-06-17 12:29:59',1434544199,NULL),(1912811217,3479522,2,144414,1,1,1,'S',1,0.998915,701,988554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"large_tick_hit\": 41, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 41, \"small_tick_hit\": 221}}',65.0185,149524894,11196800,NULL,'2015-08-21 16:09:33',1440173373,NULL),(1918695306,3479522,2,801777,1,1,1,'S',1,0.995892,517,1182264,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 65, \"small_tick_hit\": 695, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 65, \"small_tick_hit\": 700}}',65.0346,157756480,5145729,NULL,'2016-06-05 03:31:04',1465097464,NULL),(1912081068,3479522,2,33754,1,1,1,'S',1,0.998476,417,1080948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 7, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 7, \"small_tick_hit\": 239}}',65.0853,148615928,3560680,NULL,'2015-07-22 14:41:36',1437576096,NULL),(1911313788,3479522,2,145656,1,1,1,'X',1,1,608,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 98, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 98, \"small_tick_hit\": 276}}',65.1184,147586916,7605736,NULL,'2015-06-21 12:41:58',1434890518,NULL),(1912001806,3479522,2,245138,1,1,1,'S',1,0.996536,565,960244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 87, \"small_tick_hit\": 298, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 87, \"small_tick_hit\": 301}}',65.1389,148507947,6573028,NULL,'2015-07-19 05:16:00',1437282960,NULL),(1913178021,3479522,2,610045,1,1,1,'X',1,1,809,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 805, \"large_tick_hit\": 4, \"small_tick_hit\": 550}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 4, \"small_tick_hit\": 550}}',65.1511,150066793,15847308,NULL,'2015-09-11 16:13:17',1441987997,NULL),(1918275039,3479522,2,138222,1,1,1,'S',1,0.994444,378,969950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 2, \"small_tick_hit\": 338, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',65.3184,157344447,3553600,NULL,'2016-05-23 13:13:09',1464009189,NULL),(1917866539,3479522,2,761601,1,1,1,'S',1,0.994797,492,1059027,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"small_tick_hit\": 464, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 469}}',65.3441,156714304,6300114,NULL,'2016-05-01 02:49:52',1462070992,NULL),(1913048583,3479522,2,743127,1,1,1,'X',1,1,708,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 688, \"large_tick_hit\": 20, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 20, \"small_tick_hit\": 477}}',65.4699,149931931,11913898,NULL,'2015-09-05 16:28:05',1441470485,NULL),(1911282761,3479522,2,214249,0,1,1,'S',1,0.998934,1173,986972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 895, \"large_tick_hit\": 278, \"small_tick_hit\": 702, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 278, \"small_tick_hit\": 704}}',65.5409,147453148,25543260,NULL,'2015-06-17 12:54:12',1434545652,NULL),(1912717875,3479522,2,184217,1,1,1,'X',1,1,456,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 57, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 57, \"small_tick_hit\": 162}}',65.5538,149496094,4475236,NULL,'2015-08-20 15:25:42',1440084342,NULL),(1911364693,3479522,2,652660,0,1,1,'S',1,0.998672,497,924541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 504, \"large_tick_hit\": 38, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 38, \"small_tick_hit\": 210}}',65.5654,147639551,5762640,NULL,'2015-06-23 03:57:11',1435031831,NULL),(1911618339,3479522,2,155914,0,1,1,'X',1,1,464,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 54}}',65.5871,147836976,6584420,NULL,'2015-06-29 02:55:05',1435546505,NULL),(1918781585,3479522,2,898887,1,1,1,'X',1,1,448,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 1, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',65.6561,157962804,5198712,NULL,'2016-06-11 17:18:59',1465665539,NULL),(1931115060,3479522,2,1382268,1,1,1,'S',1,0.998505,386,966331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 6, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 6, \"small_tick_hit\": 283}}',65.7215,174306600,3640092,NULL,'2018-05-14 07:22:57',1526282577,NULL),(1918633732,3479522,2,48896,1,1,1,'S',1,0.998047,372,1058512,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 4, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 4, \"small_tick_hit\": 140}}',65.8176,157830244,3568135,NULL,'2016-06-07 12:14:38',1465301678,NULL),(1909200181,3479522,2,178614,1,1,1,'S',1,0.998165,887,965936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 731, \"large_tick_hit\": 156, \"small_tick_hit\": 745, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 156, \"small_tick_hit\": 748}}',65.845,144494170,15937250,NULL,'2015-03-10 13:33:48',1425994428,NULL),(1923678547,3479522,2,761600,1,1,1,'X',1,1,567,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 227}}',65.9387,164555045,9797970,NULL,'2017-02-27 11:57:09',1488196629,NULL),(1912692970,3479522,2,171126,0,1,1,'S',1,0.998668,493,930417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 525, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 225}}',66.0552,149411596,5997398,NULL,'2015-08-17 14:51:16',1439823076,NULL),(1909651960,3479522,2,252289,1,1,1,'S',1,0.998342,428,950631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 370, \"large_tick_hit\": 63, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 63, \"small_tick_hit\": 169}}',66.0755,145186840,4784770,NULL,'2015-04-04 14:14:51',1428156891,NULL),(1912765596,3479522,2,45601,1,1,1,'X',1,1,554,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 7, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 7, \"small_tick_hit\": 135}}',66.1006,149615833,9196970,NULL,'2015-08-24 14:44:36',1440427476,NULL),(1918715502,3479522,2,161052,1,1,1,'X',1,1,491,1186692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 22, \"small_tick_hit\": 563}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 22, \"small_tick_hit\": 563}}',66.1902,157729296,5069528,NULL,'2016-06-04 12:32:11',1465043531,NULL),(1910758626,3479522,2,29724,1,1,1,'S',1,0.997429,649,971198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 71, \"small_tick_hit\": 127, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 71, \"small_tick_hit\": 129}}',66.2249,146711960,9174170,NULL,'2015-05-24 13:18:21',1432473501,NULL),(1912692833,3479522,2,171125,1,1,1,'S',1,0.994253,396,1038949,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',66.4437,149411732,4143438,NULL,'2015-08-17 14:57:02',1439823422,NULL),(1909244502,3479522,2,332035,1,1,1,'X',1,1,636,1077291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"large_tick_hit\": 5, \"small_tick_hit\": 582}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 5, \"small_tick_hit\": 582}}',66.5205,144395495,8278340,NULL,'2015-03-07 03:43:41',1425699821,NULL),(1918726527,3479522,2,760534,1,1,1,'S',1,0.999321,790,963577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 789, \"large_tick_hit\": 1, \"small_tick_hit\": 682, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 1, \"small_tick_hit\": 683}}',66.5483,157757061,15163476,NULL,'2016-06-05 03:52:43',1465098763,NULL),(1918980938,3479522,2,536488,1,1,1,'S',1,0.998442,297,1189272,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 10, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 10, \"small_tick_hit\": 345}}',66.6654,158181680,1938395,NULL,'2016-06-18 14:41:05',1466260865,NULL),(1908783223,3479522,2,249488,1,1,1,'S',1,0.999475,1186,969205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1186, \"small_tick_hit\": 718, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1186, \"small_tick_hit\": 719}}',66.7007,143823565,34089840,NULL,'2015-02-16 05:24:01',1424064241,NULL),(1912782486,3479522,2,502497,1,1,1,'X',1,1,753,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 742, \"large_tick_hit\": 11, \"small_tick_hit\": 536}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 11, \"small_tick_hit\": 536}}',66.7268,149581123,13660096,NULL,'2015-08-23 10:10:55',1440324655,NULL),(1912963542,3479522,2,751215,1,1,1,'S',1,0.995649,608,1192102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 50, \"small_tick_hit\": 765, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 50, \"small_tick_hit\": 771}}',66.8447,149641176,7565412,NULL,'2015-08-25 13:29:41',1440509381,NULL),(1908560219,3479522,2,143900,0,1,1,'S',1,0.997788,683,933581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 732, \"large_tick_hit\": 3, \"small_tick_hit\": 618, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 3, \"small_tick_hit\": 620}}',66.9952,143254645,11432728,NULL,'2015-02-07 06:05:10',1423289110,NULL),(1912304149,3479522,2,371605,1,1,1,'S',1,0.998748,443,961049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 8, \"small_tick_hit\": 355, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 8, \"small_tick_hit\": 356}}',67.0619,148822643,4796530,NULL,'2015-07-29 05:21:33',1438147293,NULL),(1912294250,3479522,2,721013,1,1,1,'S',1,0.999276,805,966440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 803, \"large_tick_hit\": 2, \"small_tick_hit\": 575, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 2, \"small_tick_hit\": 576}}',67.1189,148806367,15742118,NULL,'2015-07-28 15:58:28',1438099108,NULL),(1909453919,3479522,2,179224,0,1,1,'S',1,0.998862,714,959478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 144, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 144, \"small_tick_hit\": 165}}',67.1199,144808095,10145600,NULL,'2015-03-22 03:49:28',1426996168,NULL),(1918308819,3479522,2,743469,1,1,1,'S',1,0.993569,685,929256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 710, \"large_tick_hit\": 5, \"small_tick_hit\": 521, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 5, \"small_tick_hit\": 524}}',67.2652,157345111,11427442,NULL,'2016-05-23 13:41:05',1464010865,NULL),(1918299914,3479522,2,406358,1,1,1,'S',1,0.997685,660,959813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 57, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 57, \"small_tick_hit\": 204}}',67.3156,157242824,9859692,NULL,'2016-05-20 13:52:43',1463752363,NULL),(1912824426,3479522,2,708550,1,1,1,'S',1,0.988827,363,1177195,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 31, \"small_tick_hit\": 345, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 31, \"small_tick_hit\": 353}}',67.3375,149495228,3529561,NULL,'2015-08-20 14:48:54',1440082134,NULL),(1909409362,3479522,2,206845,0,1,1,'S',1,0.99871,561,962738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 43, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 43, \"small_tick_hit\": 214}}',67.399,144872092,7063874,NULL,'2015-03-24 13:35:59',1427204159,NULL),(1911845117,3479522,2,60596,1,1,1,'X',1,1,540,1186228,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 182, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 182, \"small_tick_hit\": 352}}',67.4,148289773,2860313,NULL,'2015-07-12 15:38:28',1436715508,NULL),(1918583971,3479522,2,628159,1,1,1,'S',1,0.992041,582,1154788,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 597, \"large_tick_hit\": 12, \"small_tick_hit\": 762, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 12, \"small_tick_hit\": 772}}',67.4095,157581606,7342999,NULL,'2016-05-30 14:29:44',1464618584,NULL),(1912340475,3479522,2,81667,1,1,1,'X',1,1,675,1058274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 152, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 152, \"small_tick_hit\": 267}}',67.4164,148920172,7204011,NULL,'2015-08-01 09:20:19',1438420819,NULL),(1910691933,3479522,2,86219,0,1,1,'S',1,0.998613,867,967526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 863, \"large_tick_hit\": 4, \"small_tick_hit\": 573, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 4, \"small_tick_hit\": 575}}',67.455,146711556,22653310,NULL,'2015-05-24 13:07:41',1432472861,NULL),(1918685781,3479522,2,952068,1,1,1,'S',1,0.99887,450,1056533,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 6, \"small_tick_hit\": 434, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 6, \"small_tick_hit\": 435}}',67.456,157758371,5204206,NULL,'2016-06-05 04:44:35',1465101875,NULL),(1912633323,3479522,2,727998,1,1,1,'S',1,0.993837,371,957633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"small_tick_hit\": 274, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 278}}',67.5615,149440087,3390760,NULL,'2015-08-18 15:08:56',1439910536,NULL),(1918391342,3479522,2,827834,1,1,1,'X',1,1,1220,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 838, \"large_tick_hit\": 382, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 382, \"small_tick_hit\": 406}}',67.5679,157433262,24781776,NULL,'2016-05-26 12:53:42',1464267222,NULL),(1914214209,3479522,2,717669,1,1,1,'S',1,0.998648,945,1066246,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"large_tick_hit\": 208, \"small_tick_hit\": 532, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 208, \"small_tick_hit\": 534}}',67.599,151533268,13491018,NULL,'2015-11-06 14:50:11',1446821411,NULL),(1912582366,3479522,2,687524,1,1,1,'X',1,1,1326,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1324, \"large_tick_hit\": 2, \"small_tick_hit\": 567}, \"maximum_statistics\": {\"great\": 1324, \"large_tick_hit\": 2, \"small_tick_hit\": 567}}',67.611,149245402,42457110,NULL,'2015-08-12 06:43:17',1439361797,NULL),(1912675175,3479522,2,655469,1,1,1,'X',1,1,857,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 676, \"large_tick_hit\": 181, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 181, \"small_tick_hit\": 291}}',67.7386,149347525,14356418,NULL,'2015-08-15 15:48:55',1439653735,NULL),(1912455261,3479522,2,743036,1,1,1,'S',1,0.995349,295,1185670,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 5, \"small_tick_hit\": 347, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 5, \"small_tick_hit\": 350}}',67.7589,149074219,1942088,NULL,'2015-08-06 14:10:38',1438870238,NULL),(1912756836,3479522,2,489351,1,1,1,'S',1,0.998744,358,1183724,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 27, \"small_tick_hit\": 437, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 27, \"small_tick_hit\": 438}}',67.8584,149580815,2686552,NULL,'2015-08-23 09:54:50',1440323690,NULL),(1909486219,3479522,2,577427,1,1,1,'S',1,0.998456,691,961317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 677, \"large_tick_hit\": 14, \"small_tick_hit\": 602, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 14, \"small_tick_hit\": 604}}',67.862,144824663,11374944,NULL,'2015-03-22 16:00:45',1427040045,NULL),(1906998972,3479522,2,151005,1,1,1,'S',1,0.994425,644,932966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 664, \"large_tick_hit\": 27, \"small_tick_hit\": 736, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 27, \"small_tick_hit\": 743}}',68.0529,139789546,9958328,NULL,'2014-11-30 02:12:37',1417313557,NULL),(1909680461,3479522,2,557962,1,1,1,'S',1,0.998998,712,962685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 712, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 712, \"small_tick_hit\": 286}}',68.1439,145172659,12349490,NULL,'2015-04-04 03:57:29',1428119849,NULL),(1911817620,3479522,2,80198,1,1,1,'X',1,1,450,1187655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 145, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 145, \"small_tick_hit\": 220}}',68.2139,148290214,3102979,NULL,'2015-07-12 15:54:53',1436716493,NULL),(1928425888,3479522,2,1391070,1,1,1,'X',1,1,347,1062306,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 27, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 27, \"small_tick_hit\": 365}}',68.293,170834194,2271813,NULL,'2017-12-09 01:44:42',1512783882,NULL),(1912516381,3479522,2,726335,1,1,1,'X',1,1,419,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 223}}',68.4986,149158378,4304402,NULL,'2015-08-09 05:44:04',1439099044,NULL),(1911965680,3479522,2,116876,0,1,1,'X',1,1,487,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 76, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 76, \"small_tick_hit\": 170}}',68.5424,148405863,5023680,NULL,'2015-07-16 03:34:23',1437017663,NULL),(1911821026,3479522,2,56296,1,1,1,'X',1,1,405,1088065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 4, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 4, \"small_tick_hit\": 89}}',68.6526,148290084,4535347,NULL,'2015-07-12 15:49:17',1436716157,NULL),(1911983518,3479522,2,459993,1,1,1,'S',1,0.999376,973,972622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 971, \"large_tick_hit\": 2, \"small_tick_hit\": 629, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 971, \"large_tick_hit\": 2, \"small_tick_hit\": 630}}',68.6733,148484706,22973826,NULL,'2015-07-18 13:13:53',1437225233,NULL),(1913099151,3479522,2,185277,1,1,1,'S',1,0.997199,331,1203272,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 44, \"small_tick_hit\": 381, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 44, \"small_tick_hit\": 383}}',68.6854,150003013,2177346,NULL,'2015-09-08 14:00:17',1441720817,NULL),(1913070197,3479522,2,112800,1,1,1,'S',1,0.998498,277,1184290,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 51, \"small_tick_hit\": 388, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 51, \"small_tick_hit\": 389}}',68.6903,149915591,995449,NULL,'2015-09-05 03:17:58',1441423078,NULL),(1908726810,3479522,2,535062,1,1,1,'S',1,0.993322,368,923347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 208, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 210}}',68.7139,143706255,3270884,NULL,'2015-02-14 14:08:55',1423922935,NULL),(1912200772,3479522,2,735346,1,1,1,'S',1,0.996862,444,1072768,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 17, \"small_tick_hit\": 509, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 17, \"small_tick_hit\": 512}}',68.8123,148667316,4908158,NULL,'2015-07-24 07:03:40',1437721420,NULL),(1908768861,3479522,2,104944,0,1,1,'S',1,0.999169,776,996496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"large_tick_hit\": 155, \"small_tick_hit\": 426, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 155, \"small_tick_hit\": 427}}',68.9267,143899182,12119132,NULL,'2015-02-18 13:58:03',1424267883,NULL),(1918471947,3479522,2,949875,1,1,1,'S',1,0.998974,698,962653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 644, \"large_tick_hit\": 54, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 54, \"small_tick_hit\": 277}}',68.9344,157433445,10927472,NULL,'2016-05-26 13:01:10',1464267670,NULL),(1909669051,3479522,2,310067,0,1,1,'S',1,0.998519,416,959431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 259}}',68.9493,145173464,4250820,NULL,'2015-04-04 04:32:14',1428121934,NULL),(1903433532,3479522,2,137273,1,1,1,'X',1,1,617,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 53, \"small_tick_hit\": 753}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 53, \"small_tick_hit\": 753}}',69.1044,134821802,7333881,NULL,'2014-07-07 10:41:31',1404729691,NULL),(1909348428,3479522,2,474929,1,1,1,'S',1,0.999125,790,966913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 653, \"large_tick_hit\": 137, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 137, \"small_tick_hit\": 353}}',69.1683,144600016,12693400,NULL,'2015-03-14 16:07:55',1426349275,NULL),(1918457816,3479522,2,516676,1,1,1,'S',1,0.99497,781,1209363,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"large_tick_hit\": 169, \"small_tick_hit\": 1197, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 169, \"small_tick_hit\": 1207}}',69.1733,157433964,10557163,NULL,'2016-05-26 13:20:05',1464268805,NULL),(1909443683,3479522,2,402988,1,1,1,'S',1,0.998576,921,958600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 739, \"large_tick_hit\": 183, \"small_tick_hit\": 480, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 183, \"small_tick_hit\": 481}}',69.2019,144749250,16671376,NULL,'2015-03-20 12:29:50',1426854590,NULL),(1909370794,3479522,2,602709,1,1,1,'S',1,0.995974,702,965544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 698, \"large_tick_hit\": 4, \"small_tick_hit\": 535, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 4, \"small_tick_hit\": 540}}',69.282,144681578,11957722,NULL,'2015-03-17 14:16:35',1426601795,NULL),(1911939563,3479522,2,692972,1,1,1,'S',1,0.998275,1038,967204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1038, \"small_tick_hit\": 698, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1038, \"small_tick_hit\": 701}}',69.3032,148201848,26147448,NULL,'2015-07-10 02:49:24',1436496564,NULL),(1918730734,3479522,2,979412,1,1,1,'X',1,1,429,966912,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 223}}',69.3041,157850916,5653210,NULL,'2016-06-08 03:22:25',1465356145,NULL),(1910626295,3479522,2,235492,0,1,1,'S',1,0.998829,1159,981611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1100, \"large_tick_hit\": 59, \"small_tick_hit\": 547, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1100, \"large_tick_hit\": 59, \"small_tick_hit\": 549}}',69.3537,146456119,38964710,NULL,'2015-05-16 10:10:37',1431771037,NULL),(1912470736,3479522,2,34774,1,1,1,'S',1,0.994264,395,965447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 6, \"small_tick_hit\": 125, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 6, \"small_tick_hit\": 128}}',69.3654,149156541,4701790,NULL,'2015-08-09 04:17:04',1439093824,NULL),(1912607776,3479522,2,672345,1,1,1,'X',1,1,701,1061216,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690, \"large_tick_hit\": 11, \"small_tick_hit\": 742}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 11, \"small_tick_hit\": 742}}',69.407,149315857,12479634,NULL,'2015-08-14 16:33:50',1439570030,NULL),(1912657392,3479522,2,735378,1,1,1,'X',1,1,1291,978240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1275, \"large_tick_hit\": 16, \"small_tick_hit\": 809}, \"maximum_statistics\": {\"great\": 1275, \"large_tick_hit\": 16, \"small_tick_hit\": 809}}',69.4323,149381876,40155298,NULL,'2015-08-16 15:35:33',1439739333,NULL),(1911393439,3479522,2,665262,1,1,1,'S',1,0.99848,409,1079540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 114, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 114, \"small_tick_hit\": 249}}',69.5665,147505531,2548159,NULL,'2015-06-19 04:26:44',1434688004,NULL),(1909291524,3479522,2,111142,1,1,1,'S',1,0.999246,952,983495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 860, \"large_tick_hit\": 92, \"small_tick_hit\": 373, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 92, \"small_tick_hit\": 374}}',69.7416,144658814,19974002,NULL,'2015-03-16 14:27:11',1426516031,NULL),(1912116845,3479522,2,87369,0,1,1,'S',1,0.999263,942,972003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 942, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 942, \"small_tick_hit\": 414}}',69.7419,148614762,21586090,NULL,'2015-07-22 13:58:07',1437573487,NULL),(1909687299,3479522,2,518294,1,1,1,'S',1,0.999466,1290,967839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1137, \"large_tick_hit\": 153, \"small_tick_hit\": 582, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1137, \"large_tick_hit\": 153, \"small_tick_hit\": 583}}',69.7474,145121891,35721540,NULL,'2015-04-02 14:51:27',1427986287,NULL),(1913026468,3479522,2,561792,1,1,1,'S',1,0.998691,425,962947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 7, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 7, \"small_tick_hit\": 339}}',69.7493,149956521,4399584,NULL,'2015-09-06 12:24:45',1441542285,NULL),(1912892423,3479522,2,366141,1,1,1,'S',1,0.999192,912,959672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 844, \"large_tick_hit\": 68, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 68, \"small_tick_hit\": 325}}',69.9568,149697470,18828920,NULL,'2015-08-27 16:15:51',1440692151,NULL),(1909547878,3479522,2,81953,1,1,1,'X',1,1,779,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 779, \"small_tick_hit\": 491}, \"maximum_statistics\": {\"great\": 779, \"small_tick_hit\": 491}}',70.1246,144940977,14746754,NULL,'2015-03-27 13:09:29',1427461769,NULL),(1913774380,3479522,2,674080,1,1,1,'X',1,1,1365,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1188, \"large_tick_hit\": 177, \"small_tick_hit\": 647}, \"maximum_statistics\": {\"great\": 1188, \"large_tick_hit\": 177, \"small_tick_hit\": 647}}',70.247,150922921,39423346,NULL,'2015-10-16 11:49:31',1444996171,NULL),(1911537560,3479522,2,166830,0,1,1,'S',1,0.998521,433,911488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 498, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 177}}',70.2951,147648841,5875490,NULL,'2015-06-23 12:26:12',1435062372,NULL),(1909211273,3479522,2,65943,0,1,1,'S',1,0.998745,683,969268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"large_tick_hit\": 62, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 62, \"small_tick_hit\": 114}}',70.4853,144412641,12934510,NULL,'2015-03-07 15:43:10',1425742990,NULL),(1911816364,3479522,2,494875,1,1,1,'S',1,0.998527,1219,971333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1219, \"small_tick_hit\": 814, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1219, \"small_tick_hit\": 817}}',70.8842,148079916,36017384,NULL,'2015-07-06 10:54:34',1436180074,NULL),(1907107995,3479522,2,296682,1,1,1,'X',1,1,685,979200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619, \"large_tick_hit\": 66, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 66, \"small_tick_hit\": 260}}',70.91,140028852,10851172,NULL,'2014-12-07 12:53:43',1417956823,NULL),(1918752323,3479522,2,548618,1,1,1,'S',1,0.99952,1424,958223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1426, \"large_tick_hit\": 1, \"small_tick_hit\": 654}, \"maximum_statistics\": {\"great\": 1427, \"large_tick_hit\": 1, \"small_tick_hit\": 654}}',70.9271,158026355,48990520,NULL,'2016-06-13 13:58:29',1465826309,NULL),(1912958389,3479522,2,32345,0,1,1,'S',1,0.989712,297,934008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 174, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',71.0708,149782014,2778040,NULL,'2015-08-30 13:38:58',1440941938,NULL),(1909759183,3479522,2,539900,1,1,1,'S',1,0.998807,592,961415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 75, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 75, \"small_tick_hit\": 246}}',71.0775,145096578,7458754,NULL,'2015-04-01 15:50:27',1427903427,NULL),(1909704412,3479522,2,63559,0,1,1,'S',1,0.993939,595,952433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 554, \"large_tick_hit\": 45, \"small_tick_hit\": 221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 45, \"small_tick_hit\": 225}}',71.0918,145096141,8204930,NULL,'2015-04-01 15:29:59',1427902199,NULL),(1918742702,3479522,2,712825,1,1,1,'S',1,0.997897,545,1060549,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"small_tick_hit\": 404, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 545, \"small_tick_hit\": 406}}',71.1608,157918777,7710651,NULL,'2016-06-10 12:19:45',1465561185,NULL),(1909737506,3479522,2,180759,1,1,1,'X',1,1,799,976704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 765, \"large_tick_hit\": 34, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 34, \"small_tick_hit\": 288}}',71.2091,145173127,14980408,NULL,'2015-04-04 04:17:58',1428121078,NULL),(1918957519,3479522,2,50354,0,1,1,'S',1,0.999139,996,970210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 938, \"large_tick_hit\": 58, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 58, \"small_tick_hit\": 166}}',71.2155,158182944,22405302,NULL,'2016-06-18 15:22:12',1466263332,NULL),(1902468117,3479522,2,43603,0,1,1,'S',1,0.997992,866,959225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 861, \"large_tick_hit\": 5, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 5, \"small_tick_hit\": 130}}',71.3227,133471077,18116896,NULL,'2014-06-04 10:34:10',1401878050,NULL),(1913089786,3479522,2,57889,1,1,1,'S',1,0.998901,671,964567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 669, \"large_tick_hit\": 2, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 2, \"small_tick_hit\": 239}}',71.3617,149930667,10958920,NULL,'2015-09-05 15:44:59',1441467899,NULL),(1918667748,3479522,2,490173,1,1,1,'X',1,1,420,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 204}}',71.3655,157830105,5413100,NULL,'2016-06-07 12:06:46',1465301206,NULL),(1910000455,3479522,2,74852,0,1,1,'S',1,0.994863,435,951686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 413, \"large_tick_hit\": 25, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 25, \"small_tick_hit\": 144}}',71.4096,145618317,5453570,NULL,'2015-04-18 15:48:43',1429372123,NULL),(1919103738,3479522,2,782274,1,1,1,'S',1,0.997997,848,1066264,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"small_tick_hit\": 647, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 848, \"small_tick_hit\": 650}}',71.4599,158248913,18548100,NULL,'2016-06-20 13:33:02',1466429582,NULL),(1918382449,3479522,2,130708,1,1,1,'X',1,1,797,1190004,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 332, \"small_tick_hit\": 539}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 332, \"small_tick_hit\": 539}}',71.5557,157434432,7870487,NULL,'2016-05-26 13:36:35',1464269795,NULL),(1912639061,3479522,2,635991,1,1,1,'S',1,0.997889,818,1072134,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 818, \"small_tick_hit\": 600, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 818, \"small_tick_hit\": 603}}',71.5611,149317484,17300244,NULL,'2015-08-14 17:41:48',1439574108,NULL),(1918630062,3479522,2,128870,1,1,1,'S',1,0.995399,401,1065340,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 136, \"small_tick_hit\": 248, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 136, \"small_tick_hit\": 251}}',71.6831,157729103,2274852,NULL,'2016-06-04 12:25:49',1465043149,NULL),(1913078306,3479522,2,116904,1,1,1,'S',1,0.998532,423,1070623,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 129, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 129, \"small_tick_hit\": 258}}',71.6925,149853441,3329738,NULL,'2015-09-02 13:18:26',1441199906,NULL),(1912434792,3479522,2,686585,1,1,1,'S',1,0.999294,961,959694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 801, \"large_tick_hit\": 160, \"small_tick_hit\": 454, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 160, \"small_tick_hit\": 455}}',71.8738,149073540,18941480,NULL,'2015-08-06 13:46:46',1438868806,NULL),(1912331005,3479522,2,514197,1,1,1,'S',1,0.998473,416,959411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 239}}',71.9034,149073447,4218196,NULL,'2015-08-06 13:42:55',1438868575,NULL),(1912940378,3479522,2,76503,1,1,1,'S',1,0.998617,307,1232405,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 13, \"small_tick_hit\": 415, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 13, \"small_tick_hit\": 416}}',72.0219,149726689,2267397,NULL,'2015-08-28 17:47:51',1440784071,NULL),(1909235807,3479522,2,480400,1,1,1,'S',1,0.999004,1368,970329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1190, \"large_tick_hit\": 178, \"small_tick_hit\": 639, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1190, \"large_tick_hit\": 178, \"small_tick_hit\": 641}}',72.116,144428691,40281590,NULL,'2015-03-08 01:48:47',1425779327,NULL),(1918660436,3479522,2,834763,1,1,1,'X',1,1,516,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 516, \"small_tick_hit\": 165}}',72.1669,157755979,6517190,NULL,'2016-06-05 03:14:34',1465096474,NULL),(1918693993,3479522,2,317192,0,1,1,'S',1,0.995962,543,958441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 4, \"small_tick_hit\": 197, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 4, \"small_tick_hit\": 200}}',72.2262,157851085,7169814,NULL,'2016-06-08 03:31:29',1465356689,NULL),(1918962870,3479522,2,934122,1,1,1,'X',1,1,484,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 2, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',72.2462,158085189,5721572,NULL,'2016-06-15 14:40:05',1466001605,NULL),(1923584327,3479522,2,1128185,1,1,1,'S',1,0.996016,404,959617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 349}}',72.3351,164481174,4991440,NULL,'2017-02-24 16:20:22',1487953222,NULL),(1909415801,3479522,2,397535,0,1,1,'S',1,0.99931,940,965282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 840, \"large_tick_hit\": 100, \"small_tick_hit\": 508, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 100, \"small_tick_hit\": 509}}',72.4872,144872265,19156692,NULL,'2015-03-24 13:45:05',1427204705,NULL),(1913050829,3479522,2,106553,1,1,1,'X',1,1,370,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 61, \"small_tick_hit\": 557}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 61, \"small_tick_hit\": 557}}',72.6661,149981099,1741069,NULL,'2015-09-07 12:56:09',1441630569,NULL),(1909582864,3479522,2,119399,0,1,1,'X',1,1,1027,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 829, \"large_tick_hit\": 198, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 198, \"small_tick_hit\": 276}}',72.7362,145060330,20133332,NULL,'2015-03-31 13:51:33',1427809893,NULL),(1911494822,3479522,2,244802,1,1,1,'S',1,0.998721,870,961615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 861, \"large_tick_hit\": 9, \"small_tick_hit\": 692, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 9, \"small_tick_hit\": 694}}',72.7404,147649036,18212460,NULL,'2015-06-23 12:33:34',1435062814,NULL),(1911316062,3479522,2,495530,1,1,1,'X',1,1,1138,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1115, \"large_tick_hit\": 23, \"small_tick_hit\": 752}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 23, \"small_tick_hit\": 752}}',73.0772,147474330,30799644,NULL,'2015-06-18 05:17:13',1434604633,NULL),(1909733424,3479522,2,234535,0,1,1,'S',1,0.993763,374,958752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 104, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 107}}',73.0807,145096012,3449984,NULL,'2015-04-01 15:24:16',1427901856,NULL),(1909420684,3479522,2,169089,0,1,1,'X',1,1,693,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 693, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 693, \"small_tick_hit\": 476}}',73.1584,144722496,14557820,NULL,'2015-03-19 08:41:45',1426754505,NULL),(1909539881,3479522,2,615719,1,1,1,'S',1,0.998094,1123,918905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1020, \"large_tick_hit\": 258, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 258, \"small_tick_hit\": 294}}',73.3576,144917166,24617518,NULL,'2015-03-26 13:33:10',1427376790,NULL),(1909640639,3479522,2,200214,0,1,1,'S',1,0.99881,564,964658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 107, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 107, \"small_tick_hit\": 276}}',73.5068,145120630,6208522,NULL,'2015-04-02 13:59:10',1427983150,NULL),(1912513979,3479522,2,361011,1,1,1,'S',1,0.998774,963,921080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 984, \"large_tick_hit\": 97, \"small_tick_hit\": 548}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 97, \"small_tick_hit\": 548}}',73.665,149157457,20619748,NULL,'2015-08-09 05:01:04',1439096464,NULL),(1910711317,3479522,2,510812,1,1,1,'X',1,1,977,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 977, \"small_tick_hit\": 464}, \"maximum_statistics\": {\"great\": 977, \"small_tick_hit\": 464}}',73.6997,146555563,23183440,NULL,'2015-05-19 13:41:13',1432042873,NULL),(1923564676,3479522,2,195372,1,1,1,'S',1,0.9896,400,774327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 773, \"large_tick_hit\": 4, \"small_tick_hit\": 460, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 780, \"large_tick_hit\": 4, \"small_tick_hit\": 466}}',73.7682,164481318,5715904,NULL,'2017-02-24 16:25:37',1487953537,NULL),(1911226218,3479522,2,293536,1,1,1,'S',1,0.999335,1214,984274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 990, \"large_tick_hit\": 224, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 990, \"large_tick_hit\": 224, \"small_tick_hit\": 290}}',73.8445,147453525,29125858,NULL,'2015-06-17 13:10:51',1434546651,NULL),(1912975602,3479522,2,306280,1,1,1,'S',1,0.996317,330,1192010,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 127, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 127, \"small_tick_hit\": 213}}',73.8829,149916088,1531138,NULL,'2015-09-05 03:39:46',1441424386,NULL),(1909278781,3479522,2,205378,1,1,1,'X',1,1,1144,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1027, \"large_tick_hit\": 117, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 1027, \"large_tick_hit\": 117, \"small_tick_hit\": 146}}',74.0104,144705985,28861676,NULL,'2015-03-18 15:09:53',1426691393,NULL),(1913432930,3479522,2,729328,1,1,1,'S',1,0.996909,657,1057577,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 6, \"small_tick_hit\": 633, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 6, \"small_tick_hit\": 637}}',74.1603,150446067,11079892,NULL,'2015-09-26 15:52:47',1443282767,NULL),(1909635440,3479522,2,74061,0,1,1,'X',1,1,480,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 4, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 4, \"small_tick_hit\": 169}}',74.4328,144940684,6987950,NULL,'2015-03-27 12:54:58',1427460898,NULL),(1912787470,3479522,2,690818,0,1,1,'S',1,0.994937,499,915286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 532, \"large_tick_hit\": 2, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 2, \"small_tick_hit\": 253}}',74.4713,149615359,7610540,NULL,'2015-08-24 14:23:41',1440426221,NULL),(1912553122,3479522,2,571925,0,1,1,'S',1,0.998344,862,964872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 763, \"large_tick_hit\": 99, \"small_tick_hit\": 344, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 99, \"small_tick_hit\": 346}}',74.5175,149247378,16181916,NULL,'2015-08-12 08:47:59',1439369279,NULL),(1912988774,3479522,2,626001,1,1,1,'S',1,0.999092,704,963105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 704, \"small_tick_hit\": 396, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 704, \"small_tick_hit\": 397}}',74.5982,149916387,15040140,NULL,'2015-09-05 03:54:01',1441425241,NULL),(1949572810,3479522,2,2460008,1,1,1,'S',1,0.99943,1123,971682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1115, \"large_tick_hit\": 8, \"small_tick_hit\": 629, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 8, \"small_tick_hit\": 630}}',74.6122,198913823,30550046,NULL,'2021-06-11 10:35:11',1623407711,NULL),(1912677285,3479522,2,655978,1,1,1,'S',1,0.998858,577,1058207,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_tick_hit\": 2, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 2, \"small_tick_hit\": 299}}',74.7914,149281904,8604595,NULL,'2015-08-13 13:56:24',1439474184,NULL),(1908521863,3479522,2,248039,0,1,1,'S',1,0.998399,1161,972048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1148, \"large_tick_hit\": 13, \"small_tick_hit\": 710, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1148, \"large_tick_hit\": 13, \"small_tick_hit\": 713}}',74.8421,143051901,32167128,NULL,'2015-02-03 16:23:39',1422980619,NULL),(1918326294,3479522,2,804108,1,1,1,'S',1,0.997616,518,1061273,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 4, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 4, \"small_tick_hit\": 321}}',74.9282,157242560,6899988,NULL,'2016-05-20 13:40:15',1463751615,NULL),(1909442718,3479522,2,145090,1,1,1,'S',1,0.997682,801,961215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 799, \"large_tick_hit\": 2, \"small_tick_hit\": 490, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 799, \"large_tick_hit\": 2, \"small_tick_hit\": 493}}',75.3466,144722888,15548788,NULL,'2015-03-19 09:17:50',1426756670,NULL),(1912891786,3479522,2,365513,1,1,1,'S',1,0.998821,916,1071252,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 908, \"large_tick_hit\": 8, \"small_tick_hit\": 778, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 8, \"small_tick_hit\": 780}}',75.458,149782475,21496816,NULL,'2015-08-30 13:57:51',1440943071,NULL),(1912214770,3479522,2,57380,0,1,1,'X',1,1,550,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 550, \"small_tick_hit\": 115}}',75.7086,148823022,9210410,NULL,'2015-07-29 05:47:12',1438148832,NULL),(1912962550,3479522,2,667687,1,1,1,'S',1,0.999432,1153,961698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1138, \"large_tick_hit\": 15, \"small_tick_hit\": 608, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 15, \"small_tick_hit\": 609}}',75.9479,149809275,32003836,NULL,'2015-08-31 13:31:05',1441027865,NULL),(1909351385,3479522,2,475967,1,1,1,'S',1,0.998209,1221,973882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1172, \"large_tick_hit\": 49, \"small_tick_hit\": 1008, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1172, \"large_tick_hit\": 49, \"small_tick_hit\": 1012}}',76.0873,144600523,35506644,NULL,'2015-03-14 16:24:38',1426350278,NULL),(1911959690,3479522,2,226720,1,1,1,'S',1,0.999502,1224,975740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1197, \"large_tick_hit\": 27, \"small_tick_hit\": 783, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1197, \"large_tick_hit\": 27, \"small_tick_hit\": 784}}',76.449,148387552,35869522,NULL,'2015-07-15 15:09:35',1436972975,NULL),(1909684364,3479522,2,558821,1,1,1,'S',1,0.999015,639,953128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 639, \"large_tick_hit\": 6, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 6, \"small_tick_hit\": 369}}',76.503,145096250,9943498,NULL,'2015-04-01 15:34:50',1427902490,NULL),(1912979256,3479522,2,359869,1,1,1,'S',1,0.999311,928,966060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 877, \"large_tick_hit\": 51, \"small_tick_hit\": 523, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 51, \"small_tick_hit\": 524}}',76.5524,149854490,19613266,NULL,'2015-09-02 14:10:00',1441203000,NULL),(1912733084,3479522,2,60298,0,1,1,'X',1,1,722,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 722, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 268}}',76.7961,149524259,12740860,NULL,'2015-08-21 15:42:25',1440171745,NULL),(1914811963,3479522,2,804959,1,1,1,'S',1,0.999485,1256,968632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1256, \"small_tick_hit\": 684, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1256, \"small_tick_hit\": 685}}',76.797,152531028,38204720,NULL,'2015-12-11 14:43:33',1449845013,NULL),(1918381892,3479522,2,823507,1,1,1,'S',1,0.997739,1209,1187471,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_tick_hit\": 555, \"small_tick_hit\": 556, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 555, \"small_tick_hit\": 560}}',76.9404,157487792,17197433,NULL,'2016-05-28 02:13:55',1464401635,NULL),(1911511917,3479522,2,253980,1,1,1,'X',1,1,1258,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1104, \"large_tick_hit\": 154, \"small_tick_hit\": 541}, \"maximum_statistics\": {\"great\": 1104, \"large_tick_hit\": 154, \"small_tick_hit\": 541}}',77.3036,147649137,33901562,NULL,'2015-06-23 12:38:26',1435063106,NULL),(1912866209,3479522,2,538215,0,1,1,'S',1,0.994845,473,919985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 506, \"large_tick_hit\": 1, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',77.3604,149748374,5506138,NULL,'2015-08-29 12:17:52',1440850672,NULL),(1909276184,3479522,2,205022,0,1,1,'S',1,0.999308,988,970270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 873, \"large_tick_hit\": 115, \"small_tick_hit\": 457, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 115, \"small_tick_hit\": 458}}',77.4275,144659286,25417090,NULL,'2015-03-16 14:48:24',1426517304,NULL),(1912642933,3479522,2,159850,0,1,1,'S',1,0.999262,726,934568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 770, \"large_tick_hit\": 11, \"small_tick_hit\": 573}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 11, \"small_tick_hit\": 573}}',77.6441,149350265,12766166,NULL,'2015-08-15 17:25:26',1439659526,NULL),(1912782624,3479522,2,324749,1,1,1,'S',1,0.998541,802,1186924,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 375, \"small_tick_hit\": 567, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 375, \"small_tick_hit\": 569}}',77.7656,149495681,7290989,NULL,'2015-08-20 15:06:35',1440083195,NULL),(1912981949,3479522,2,250349,1,1,1,'S',1,0.999009,742,961538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 742, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 742, \"small_tick_hit\": 267}}',78.2034,149981384,13396420,NULL,'2015-09-07 13:12:25',1441631545,NULL),(1918310120,3479522,2,679694,1,1,1,'S',1,0.998003,802,1204077,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_tick_hit\": 185, \"small_tick_hit\": 1197, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 185, \"small_tick_hit\": 1201}}',78.2573,157243305,10776683,NULL,'2016-05-20 14:12:32',1463753552,NULL),(1918722522,3479522,2,637623,1,1,1,'S',1,0.999287,843,959716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 793, \"large_tick_hit\": 50, \"small_tick_hit\": 558, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 50, \"small_tick_hit\": 559}}',78.5288,157852198,16581296,NULL,'2016-06-08 04:37:14',1465360634,NULL),(1911761533,3479522,2,403180,1,1,1,'S',1,0.999241,806,979098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 802, \"large_tick_hit\": 4, \"small_tick_hit\": 511, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 802, \"large_tick_hit\": 4, \"small_tick_hit\": 512}}',78.6612,148078758,15782634,NULL,'2015-07-06 10:03:57',1436177037,NULL),(1912859298,3479522,2,242822,0,1,1,'X',1,1,1656,982464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1656, \"small_tick_hit\": 1153}, \"maximum_statistics\": {\"great\": 1656, \"small_tick_hit\": 1153}}',79.218,149739642,66333910,NULL,'2015-08-29 04:24:02',1440822242,NULL),(1911363123,3479522,2,581185,1,1,1,'S',1,0.998913,570,923899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 632, \"large_tick_hit\": 1, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',79.3056,147587271,8116148,NULL,'2015-06-21 12:54:13',1434891253,NULL),(1918384948,3479522,2,174322,0,1,1,'S',1,0.994613,903,912501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1000, \"large_tick_hit\": 3, \"small_tick_hit\": 474, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 3, \"small_tick_hit\": 479}}',79.4837,157464556,19832764,NULL,'2016-05-27 12:25:49',1464351949,NULL),(1912766210,3479522,2,712847,1,1,1,'S',1,0.986595,231,1050292,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 3, \"small_tick_hit\": 137, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 3, \"small_tick_hit\": 142}}',79.5095,149544754,1377729,NULL,'2015-08-22 08:02:10',1440230530,NULL),(1913004071,3479522,2,423418,1,1,1,'S',1,0.998845,956,1062997,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 827, \"large_tick_hit\": 129, \"small_tick_hit\": 774, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 129, \"small_tick_hit\": 776}}',80.2846,149956933,20547858,NULL,'2015-09-06 12:41:23',1441543283,NULL),(1911485037,3479522,2,351189,0,1,1,'X',1,1,1090,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',80.3301,147704831,27587592,NULL,'2015-06-25 05:15:02',1435209302,NULL),(1919100304,3479522,2,891250,1,1,1,'S',1,0.998541,810,978054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 795, \"large_tick_hit\": 15, \"small_tick_hit\": 559, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 15, \"small_tick_hit\": 561}}',80.4025,158308899,16020258,NULL,'2016-06-22 11:49:03',1466596143,NULL),(1912108533,3479522,2,119575,1,1,1,'S',1,0.998634,428,971175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 15, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 15, \"small_tick_hit\": 304}}',80.5922,148583821,5402870,NULL,'2015-07-21 14:25:27',1437488727,NULL),(1912076000,3479522,2,139381,1,1,1,'X',1,1,765,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_tick_hit\": 148, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 148, \"small_tick_hit\": 363}}',80.6227,148638886,11511182,NULL,'2015-07-23 08:49:00',1437641340,NULL),(1911473062,3479522,2,123429,0,1,1,'S',1,0.998447,469,971455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 43, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 43, \"small_tick_hit\": 175}}',80.6349,147670659,5008276,NULL,'2015-06-24 03:11:57',1435115517,NULL),(1918729227,3479522,2,348550,1,1,1,'S',1,0.998715,631,959502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_tick_hit\": 7, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 7, \"small_tick_hit\": 147}}',80.9609,157878841,9563904,NULL,'2016-06-09 02:09:20',1465438160,NULL),(1911503532,3479522,2,160353,1,1,1,'X',1,1,423,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 8, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 8, \"small_tick_hit\": 297}}',81.342,147670691,5486630,NULL,'2015-06-24 03:13:47',1435115627,NULL),(1912614878,3479522,2,537650,1,1,1,'X',1,1,1019,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 944, \"large_tick_hit\": 75, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 75, \"small_tick_hit\": 374}}',81.3577,149350070,23569200,NULL,'2015-08-15 17:18:52',1439659132,NULL),(1912402493,3479522,2,412854,1,1,1,'X',1,1,507,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 2, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',81.5186,149005994,6294230,NULL,'2015-08-04 05:23:01',1438665781,NULL),(1919061890,3479522,2,700792,1,1,1,'S',1,0.998291,408,959285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 48, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 48, \"small_tick_hit\": 177}}',81.66,158413249,3573248,NULL,'2016-06-25 14:36:42',1466865402,NULL),(1909338716,3479522,2,124522,1,1,1,'X',1,1,1522,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1327, \"large_tick_hit\": 195, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 1327, \"large_tick_hit\": 195, \"small_tick_hit\": 467}}',81.7514,144586892,47737158,NULL,'2015-03-14 07:40:32',1426318832,NULL),(1918406610,3479522,2,92071,0,1,1,'S',1,0.998351,879,961091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 879, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 879, \"small_tick_hit\": 334}}',82.2221,157465807,23377100,NULL,'2016-05-27 13:10:38',1464354638,NULL),(1912642708,3479522,2,313716,0,1,1,'S',1,0.996904,836,961489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 833, \"large_tick_hit\": 3, \"small_tick_hit\": 452, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 3, \"small_tick_hit\": 456}}',82.9616,149409579,16887240,NULL,'2015-08-17 13:27:07',1439818027,NULL),(1918318149,3479522,2,748470,1,1,1,'S',1,0.988732,407,862435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 489, \"large_tick_hit\": 15, \"small_tick_hit\": 198, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 15, \"small_tick_hit\": 203}}',83.0218,157242406,4120020,NULL,'2016-05-20 13:34:09',1463751249,NULL),(1918391919,3479522,2,178487,1,1,1,'S',1,0.985594,593,863463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 644, \"large_tick_hit\": 37, \"small_tick_hit\": 140, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 37, \"small_tick_hit\": 142}}',83.123,157435813,10215740,NULL,'2016-05-26 14:25:53',1464272753,NULL),(1920224262,3479522,2,901218,1,1,1,'S',1,0.998643,476,972530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 5, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 5, \"small_tick_hit\": 261}}',83.3119,159965909,5587088,NULL,'2016-08-16 15:24:07',1471361047,NULL),(1912838341,3479522,2,669995,1,1,1,'S',1,0.998926,623,943310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 636, \"large_tick_hit\": 6, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 6, \"small_tick_hit\": 288}}',83.3747,149495479,9486316,NULL,'2015-08-20 14:58:11',1440082691,NULL),(1918641916,3479522,2,830083,1,1,1,'S',1,0.998012,642,1181775,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 637, \"large_tick_hit\": 5, \"small_tick_hit\": 362, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 5, \"small_tick_hit\": 364}}',83.7647,157830809,11867087,NULL,'2016-06-07 12:42:51',1465303371,NULL),(1909617904,3479522,2,433664,1,1,1,'S',1,0.999078,1335,939217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1263, \"large_tick_hit\": 214, \"small_tick_hit\": 690, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1264, \"large_tick_hit\": 214, \"small_tick_hit\": 691}}',83.8573,144975882,37261120,NULL,'2015-03-28 14:59:59',1427554799,NULL),(1909597765,3479522,2,123392,0,1,1,'S',1,0.996244,839,963662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 788, \"large_tick_hit\": 51, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 51, \"small_tick_hit\": 226}}',84.3487,145059989,16217388,NULL,'2015-03-31 13:36:02',1427808962,NULL),(1913074635,3479522,2,667688,1,1,1,'S',1,0.999352,822,1079787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 811, \"large_tick_hit\": 11, \"small_tick_hit\": 720, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 11, \"small_tick_hit\": 721}}',85.0709,149901926,18205740,NULL,'2015-09-04 16:19:52',1441383592,NULL),(1912466155,3479522,2,341590,0,1,1,'S',1,0.998012,449,944706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 447, \"large_tick_hit\": 11, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 11, \"small_tick_hit\": 44}}',85.2016,149245775,4884236,NULL,'2015-08-12 07:09:14',1439363354,NULL),(1912428865,3479522,2,264558,1,1,1,'S',1,0.998695,543,959461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 53, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 53, \"small_tick_hit\": 223}}',85.6531,149037672,6504584,NULL,'2015-08-05 08:32:35',1438763555,NULL),(1918430706,3479522,2,98923,1,1,1,'S',1,0.996296,542,974893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 268}}',85.7555,157465040,9022950,NULL,'2016-05-27 12:44:23',1464353063,NULL),(1918813137,3479522,2,62408,1,1,1,'X',1,1,770,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 756, \"large_tick_hit\": 14, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 14, \"small_tick_hit\": 313}}',85.816,158055288,17668470,NULL,'2016-06-14 13:57:40',1465912660,NULL),(1914273500,3479522,2,692751,1,1,1,'S',1,0.997691,570,965329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 101, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 101, \"small_tick_hit\": 296}}',86.0007,151724545,6516488,NULL,'2015-11-13 10:44:36',1447411476,NULL),(1911452777,3479522,2,329820,1,1,1,'S',1,0.999462,1218,964016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1218, \"small_tick_hit\": 640, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1218, \"small_tick_hit\": 641}}',86.5151,147668373,35912928,NULL,'2015-06-24 01:27:27',1435109247,NULL),(1917383747,3479522,2,384322,1,1,1,'S',1,0.999495,1230,963822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1096, \"large_tick_hit\": 134, \"small_tick_hit\": 749, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1096, \"large_tick_hit\": 134, \"small_tick_hit\": 750}}',87.2217,155939097,33138598,NULL,'2016-04-03 11:59:36',1459684776,NULL),(1912433022,3479522,2,103281,0,1,1,'S',1,0.999436,1569,961509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1562, \"large_tick_hit\": 7, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1562, \"large_tick_hit\": 7, \"small_tick_hit\": 205}}',87.6238,148984899,59334904,NULL,'2015-08-03 11:32:32',1438601552,NULL),(1913184119,3479522,2,140278,0,1,1,'S',1,0.993448,672,1111026,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 677, \"large_tick_hit\": 80, \"small_tick_hit\": 911, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 80, \"small_tick_hit\": 917}}',87.8173,150002531,9138213,NULL,'2015-09-08 13:33:12',1441719192,NULL),(1918150532,3479522,2,132411,1,1,1,'S',1,0.997129,763,965420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 763, \"small_tick_hit\": 279, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 763, \"small_tick_hit\": 282}}',87.8199,157045836,14186258,NULL,'2016-05-13 11:46:52',1463140012,NULL),(1918403208,3479522,2,475206,1,1,1,'S',1,0.99729,498,957669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 498, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 239}}',88.0275,157465708,6068068,NULL,'2016-05-27 13:07:16',1464354436,NULL),(1919066168,3479522,2,700807,1,1,1,'S',1,0.996344,290,1054418,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 257}}',88.1548,158413325,2058925,NULL,'2016-06-25 14:39:33',1466865573,NULL),(1912208743,3479522,2,81778,1,1,1,'X',1,1,549,1195223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 230, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 230, \"small_tick_hit\": 349}}',88.4021,148897571,3945697,NULL,'2015-07-31 16:26:26',1438359986,NULL),(1917995311,3479522,2,83001,1,1,1,'S',1,0.995873,897,973944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 885, \"large_tick_hit\": 12, \"small_tick_hit\": 792, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 12, \"small_tick_hit\": 799}}',88.4847,156927579,23949180,NULL,'2016-05-08 12:50:37',1462711837,NULL),(1912708264,3479522,2,144935,0,1,1,'S',1,0.998686,553,960838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 553, \"small_tick_hit\": 208}}',89.0336,149439353,9300230,NULL,'2015-08-18 14:40:17',1439908817,NULL),(1913812448,3479522,2,104890,1,1,1,'S',1,0.996441,599,966692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 599, \"small_tick_hit\": 244}}',89.1952,150924926,8796454,NULL,'2015-10-16 13:38:35',1445002715,NULL),(1912499456,3479522,2,190503,1,1,1,'X',1,1,1063,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1063, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 1063, \"small_tick_hit\": 322}}',91.4512,149247143,27403388,NULL,'2015-08-12 08:34:23',1439368463,NULL),(1918381422,3479522,2,241043,1,1,1,'S',1,0.999097,723,963492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 723, \"small_tick_hit\": 385}}',92.1823,157436056,15859600,NULL,'2016-05-26 14:35:37',1464273337,NULL),(1909673626,3479522,2,17908,0,1,1,'X',1,1,1046,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 448}}',95.2974,145121346,15571224,NULL,'2015-04-02 14:29:37',1427984977,NULL),(1913092387,3479522,2,712945,1,1,1,'X',1,1,323,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 102}}',95.3736,149930887,2578608,NULL,'2015-09-05 15:53:22',1441468402,NULL),(1912581590,3479522,2,680920,1,1,1,'X',1,1,1325,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1310, \"large_tick_hit\": 15, \"small_tick_hit\": 901}, \"maximum_statistics\": {\"great\": 1310, \"large_tick_hit\": 15, \"small_tick_hit\": 901}}',95.6587,149247312,42063018,NULL,'2015-08-12 08:44:00',1439369040,NULL),(1912765046,3479522,2,45464,1,1,1,'X',1,1,480,1056388,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 107, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 107, \"small_tick_hit\": 238}}',97.1905,149616070,4631407,NULL,'2015-08-24 14:54:16',1440428056,NULL),(1912076252,3479522,2,250,1,1,1,'S',1,0.997567,503,1081988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 184, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 184, \"small_tick_hit\": 319}}',97.2086,148700268,3334633,NULL,'2015-07-25 07:31:44',1437809504,NULL),(1918350523,3479522,2,761669,1,1,1,'S',1,0.998771,910,963171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 906, \"large_tick_hit\": 4, \"small_tick_hit\": 715, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 4, \"small_tick_hit\": 717}}',97.9778,157486951,20024938,NULL,'2016-05-28 01:37:17',1464399437,NULL),(1918597123,3479522,2,366241,1,1,1,'S',1,0.996141,972,899720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1033, \"large_tick_hit\": 127, \"small_tick_hit\": 389, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1036, \"large_tick_hit\": 127, \"small_tick_hit\": 392}}',101.664,157582557,20668058,NULL,'2016-05-30 15:07:59',1464620879,NULL),(1913084040,3479522,2,756941,1,1,1,'X',1,1,744,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 726, \"large_tick_hit\": 18, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 18, \"small_tick_hit\": 489}}',106.32,149932210,13189638,NULL,'2015-09-05 16:39:33',1441471173,NULL),(1909932047,3479522,2,17909,0,1,1,'X',1,1,1082,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"large_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 286}}',106.543,145575035,20764092,NULL,'2015-04-17 12:35:47',1429274147,NULL),(1926999758,3512660,2,131891,0,1,1,'D',1,0.593258,44,151089,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 543, \"great\": 770, \"large_tick_hit\": 22}, \"maximum_statistics\": {\"great\": 1313, \"large_tick_hit\": 22}}',0,168957577,311360,NULL,'2017-09-06 18:09:35',1504721375,NULL),(1926711875,3512660,2,59950,0,1,1,'A',1,0.966088,91,521664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 733, \"large_tick_hit\": 1, \"small_tick_hit\": 434, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 1, \"small_tick_hit\": 448}}',3.38723,168608787,1134700,NULL,'2017-08-22 16:26:41',1503419201,NULL),(1936063200,3512660,2,1666338,1,1,1,'A',1,0.969895,204,518546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1551, \"large_tick_hit\": 175, \"small_tick_hit\": 497, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1610, \"large_tick_hit\": 175, \"small_tick_hit\": 507}}',4.31221,181036162,3304162,NULL,'2019-05-25 14:15:51',1558793751,NULL),(1928226063,3512660,2,705528,1,1,1,'A',1,0.961497,187,548461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 839, \"large_tick_hit\": 300, \"small_tick_hit\": 659, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 300, \"small_tick_hit\": 686}}',4.54054,170687441,1938806,NULL,'2017-12-01 18:04:23',1512151463,NULL),(1926780952,3512660,2,961907,0,1,1,'B',1,0.921053,34,291072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 175, \"large_tick_hit\": 8, \"small_tick_hit\": 27, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 28}}',4.67371,168606610,167586,NULL,'2017-08-22 14:40:40',1503412840,NULL),(1926776638,3512660,2,1056070,0,1,1,'A',1,0.978598,107,580712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 799, \"small_tick_hit\": 527, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 819, \"small_tick_hit\": 536}}',4.72066,168606733,1418666,NULL,'2017-08-22 14:46:35',1503413195,NULL),(1926717217,3512660,2,637623,0,1,1,'A',1,0.961484,133,522512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 757, \"large_tick_hit\": 50, \"small_tick_hit\": 541, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 50, \"small_tick_hit\": 559}}',4.84301,168654118,1588470,NULL,'2017-08-24 16:31:56',1503592316,NULL),(1898134116,3512660,2,235865,0,1,1,'A',1,0.972843,116,711617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 148, \"large_tick_hit\": 72, \"small_tick_hit\": 389, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 72, \"small_tick_hit\": 401}}',5.37033,120401777,194542,NULL,'2013-11-23 18:03:58',1385229838,NULL),(1926726248,3512660,2,736216,0,1,1,'A',1,0.971686,162,585512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 744, \"small_tick_hit\": 766, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',5.85129,168603775,1445128,NULL,'2017-08-22 12:17:21',1503404241,NULL),(1926757689,3512660,2,401345,0,1,1,'S',1,0.997619,153,962820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 43, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 43, \"small_tick_hit\": 267}}',5.93329,168637165,162112,NULL,'2017-08-23 21:39:23',1503524363,NULL),(1936083106,3512660,2,1129261,1,1,1,'A',1,0.97487,210,542987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1716, \"large_tick_hit\": 3, \"small_tick_hit\": 531, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1766, \"large_tick_hit\": 3, \"small_tick_hit\": 539}}',5.98528,181015117,4850850,NULL,'2019-05-24 09:49:21',1558691361,NULL),(1931303863,3512660,2,1025871,1,1,1,'A',1,0.948546,110,481232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 933, \"large_tick_hit\": 7, \"small_tick_hit\": 332, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 7, \"small_tick_hit\": 360}}',6.04838,174786429,1688180,NULL,'2018-06-05 16:58:16',1528217896,NULL),(1943215436,3512660,2,2192439,1,1,1,'A',1,0.967724,112,576781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 996, \"large_tick_hit\": 39, \"small_tick_hit\": 734, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 39, \"small_tick_hit\": 766}}',6.13779,190539662,1714264,NULL,'2020-09-04 22:42:31',1599259351,NULL),(1931527415,3512660,2,1411462,1,1,1,'B',1,0.939511,67,432870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 548, \"large_tick_hit\": 1, \"small_tick_hit\": 181, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 1, \"small_tick_hit\": 196}}',6.20545,174800365,628358,NULL,'2018-06-06 09:39:16',1528277956,NULL),(1936057170,3512660,2,786021,0,1,1,'A',1,0.970982,100,516156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1046, \"large_tick_hit\": 3, \"small_tick_hit\": 256, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1077, \"large_tick_hit\": 3, \"small_tick_hit\": 264}}',6.3926,181000343,1612420,NULL,'2019-05-23 09:51:51',1558605111,NULL),(1926692545,3512660,2,598387,1,1,1,'A',1,0.96063,83,530478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 383, \"small_tick_hit\": 227, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 398, \"small_tick_hit\": 237}}',6.4187,168607783,579086,NULL,'2017-08-22 15:36:05',1503416165,NULL),(1936086987,3512660,2,1885376,1,1,1,'B',1,0.939799,69,430698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 559, \"large_tick_hit\": 1, \"small_tick_hit\": 283, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 297}}',6.63688,181015028,517950,NULL,'2019-05-24 09:39:12',1558690752,NULL),(1926971720,3512660,2,738634,0,1,1,'C',1,0.88,33,279091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 135, \"large_tick_hit\": 11, \"small_tick_hit\": 52, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 11, \"small_tick_hit\": 60}}',6.88696,168897770,164048,NULL,'2017-09-03 17:04:31',1504458271,NULL),(1931338221,3512660,2,83974,0,1,1,'A',1,0.966292,125,507675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1032, \"large_tick_hit\": 3, \"small_tick_hit\": 169, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',7.16385,174786595,1976338,NULL,'2018-06-05 17:07:23',1528218443,NULL),(1931570993,3512660,2,308262,0,1,1,'B',1,0.913658,56,409897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 343, \"large_tick_hit\": 11, \"small_tick_hit\": 228, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 11, \"small_tick_hit\": 252}}',7.18854,175036571,366984,NULL,'2018-06-16 23:23:36',1529191416,NULL),(1936162162,3512660,2,1863110,1,1,1,'A',1,0.956268,211,505426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 937, \"large_tick_hit\": 96, \"small_tick_hit\": 279, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 96, \"small_tick_hit\": 292}}',7.77794,181050987,1830018,NULL,'2019-05-26 09:04:04',1558861444,NULL),(1936136963,3512660,2,1906336,1,1,1,'A',1,0.952008,117,456820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 780, \"small_tick_hit\": 192, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 820, \"small_tick_hit\": 201}}',7.78016,181036074,1336848,NULL,'2019-05-25 14:10:58',1558793458,NULL),(1931570674,3512660,2,161980,0,1,1,'B',1,0.904891,49,365980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 234, \"large_tick_hit\": 2, \"small_tick_hit\": 97, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 107}}',8.06299,175036722,185562,NULL,'2018-06-16 23:34:39',1529192079,NULL),(1931528747,3512660,2,714528,0,1,1,'A',1,0.969095,117,507735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 709, \"large_tick_hit\": 77, \"small_tick_hit\": 92, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 77, \"small_tick_hit\": 96}}',8.37926,174851869,1278624,NULL,'2018-06-08 19:22:16',1528485736,NULL),(1931016219,3512660,2,727155,1,1,1,'C',1,0.881356,33,274967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 153, \"large_tick_hit\": 6, \"small_tick_hit\": 49, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 6, \"small_tick_hit\": 55}}',8.53814,174179960,118770,NULL,'2018-05-08 13:34:07',1525786447,NULL),(1943219934,3512660,2,2037692,0,1,1,'A',1,0.959333,128,494563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 748, \"large_tick_hit\": 14, \"small_tick_hit\": 158, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 14, \"small_tick_hit\": 167}}',8.68639,190539698,1432684,NULL,'2020-09-04 22:45:04',1599259504,NULL),(1930882906,3512660,2,247642,0,1,1,'B',1,0.922849,120,459789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 469, \"large_tick_hit\": 4, \"small_tick_hit\": 149, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 4, \"small_tick_hit\": 166}}',8.71972,174106614,791598,NULL,'2018-05-05 12:36:23',1525523783,NULL),(1918398503,3512660,2,136520,0,1,1,'S',1,0.98791,198,954568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 88, \"large_tick_hit\": 111, \"small_tick_hit\": 373, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 111, \"small_tick_hit\": 379}}',8.81172,157508879,274142,NULL,'2016-05-28 15:47:39',1464450459,NULL),(1926680357,3512660,2,889980,0,1,1,'S',1,0.980541,156,612440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 724, \"large_tick_hit\": 4, \"small_tick_hit\": 431, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 4, \"small_tick_hit\": 438}}',9.34934,168636919,1486982,NULL,'2017-08-23 21:27:00',1503523620,NULL),(1926719484,3512660,2,382110,0,1,1,'A',1,0.972644,103,552441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 401, \"large_tick_hit\": 51, \"small_tick_hit\": 188, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 51, \"small_tick_hit\": 192}}',9.35488,168636789,787572,NULL,'2017-08-23 21:20:19',1503523219,NULL),(1927023627,3512660,2,38290,1,1,1,'A',1,0.976959,99,631754,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 326, \"small_tick_hit\": 98, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 101}}',9.39247,168956772,699865,NULL,'2017-09-06 17:19:35',1504718375,NULL),(1926780394,3512660,2,246688,0,1,1,'S',1,0.98324,252,661775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1030, \"large_tick_hit\": 169, \"small_tick_hit\": 561, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1048, \"large_tick_hit\": 169, \"small_tick_hit\": 573}}',9.42079,168645723,3634154,NULL,'2017-08-24 09:04:46',1503565486,NULL),(1930908374,3512660,2,1087384,0,1,1,'A',1,0.966292,81,483462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 476, \"large_tick_hit\": 95, \"small_tick_hit\": 117, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 95, \"small_tick_hit\": 119}}',9.69836,174220176,718414,NULL,'2018-05-10 14:31:08',1525962668,NULL),(1926742123,3512660,2,516475,0,1,1,'A',1,0.975687,130,578741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 592, \"small_tick_hit\": 331, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 609, \"small_tick_hit\": 337}}',9.82854,168637113,1185310,NULL,'2017-08-23 21:36:12',1503524172,NULL),(1930839468,3512660,2,1500551,1,1,1,'A',1,0.958271,75,493431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 422, \"large_tick_hit\": 2, \"small_tick_hit\": 219, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 2, \"small_tick_hit\": 228}}',9.89329,174086627,592258,NULL,'2018-05-04 18:09:28',1525457368,NULL),(1943343571,3512660,2,1452811,1,1,1,'S',1,0.980614,133,555239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1002, \"large_tick_hit\": 1, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 1026, \"large_tick_hit\": 1, \"small_tick_hit\": 211}}',9.96853,190646051,2108042,NULL,'2020-09-09 11:24:38',1599650678,NULL),(1926746625,3512660,2,665312,0,1,1,'S',1,0.980692,206,641144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 727, \"large_tick_hit\": 23, \"small_tick_hit\": 469, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 23, \"small_tick_hit\": 477}}',9.99006,168627615,1884226,NULL,'2017-08-23 13:19:05',1503494345,NULL),(1929499981,3512660,2,833902,1,1,1,'A',1,0.966292,87,555893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 438, \"large_tick_hit\": 4, \"small_tick_hit\": 504, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 4, \"small_tick_hit\": 520}}',10.264,172337862,688484,NULL,'2018-02-12 17:26:27',1518456387,NULL),(1932214545,3512660,2,1269592,1,1,1,'A',1,0.955056,54,429017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 282, \"small_tick_hit\": 58, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 60}}',10.8013,175934904,360000,NULL,'2018-07-28 11:00:15',1532775615,NULL),(1926737311,3512660,2,513966,0,1,1,'S',1,0.984487,102,642438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 484, \"small_tick_hit\": 341, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 346}}',10.9963,168645756,1051886,NULL,'2017-08-24 09:07:32',1503565652,NULL),(1936278859,3512660,2,744040,0,1,1,'A',1,0.944681,100,464847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 470, \"small_tick_hit\": 196, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 206}}',11.2218,181183758,724720,NULL,'2019-06-03 08:44:43',1559551483,NULL),(1926772822,3512660,2,678473,0,1,1,'A',1,0.96129,178,615365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 452, \"small_tick_hit\": 293, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 307}}',11.3856,168608824,1148690,NULL,'2017-08-22 16:28:26',1503419306,NULL),(1931534322,3512660,2,1488959,1,1,1,'S',1,0.982759,133,599471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 927, \"large_tick_hit\": 28, \"small_tick_hit\": 527, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 28, \"small_tick_hit\": 532}}',11.812,174878487,2607330,NULL,'2018-06-09 19:54:36',1528574076,NULL),(1933182149,3512660,2,386687,0,1,1,'A',1,0.953099,77,542619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 315, \"large_tick_hit\": 4, \"small_tick_hit\": 250, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 4, \"small_tick_hit\": 266}}',12.0044,177034622,498216,NULL,'2018-09-21 13:05:09',1537535109,NULL),(1932293165,3512660,2,1088291,0,1,1,'S',1,0.98794,264,667101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1233, \"large_tick_hit\": 16, \"small_tick_hit\": 799, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 16, \"small_tick_hit\": 805}}',12.0116,175934885,4849458,NULL,'2018-07-28 10:59:01',1532775541,NULL),(1931399104,3512660,2,553131,0,1,1,'S',1,0.980557,380,596256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1551, \"large_tick_hit\": 5, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',12.0994,174786680,6468228,NULL,'2018-06-05 17:12:38',1528218758,NULL),(1926721493,3512660,2,827081,0,1,1,'S',1,0.9872,191,679334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 743, \"large_tick_hit\": 20, \"small_tick_hit\": 471, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 20, \"small_tick_hit\": 476}}',12.2321,168637001,2550618,NULL,'2017-08-23 21:30:57',1503523857,NULL),(1930819213,3512660,2,1419857,0,1,1,'B',1,0.921311,58,435530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 189, \"small_tick_hit\": 92, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 102}}',12.3459,174106511,224276,NULL,'2018-05-05 12:32:13',1525523533,NULL),(1943316662,3512660,2,1403948,1,1,1,'A',1,0.966906,92,506204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 498, \"large_tick_hit\": 3, \"small_tick_hit\": 171, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 3, \"small_tick_hit\": 175}}',12.5644,190581328,797442,NULL,'2020-09-06 13:10:00',1599397800,NULL),(1930951076,3512660,2,336276,0,1,1,'A',1,0.96748,83,552583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 402, \"large_tick_hit\": 5, \"small_tick_hit\": 307, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',12.7269,174147731,636878,NULL,'2018-05-06 21:04:15',1525640655,NULL),(1933778168,3512660,2,1147779,0,1,1,'A',1,0.969136,71,504508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 313, \"large_tick_hit\": 2, \"small_tick_hit\": 156, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 158}}',12.9298,177921773,475516,NULL,'2018-11-15 10:56:16',1542279376,NULL),(1930938156,3512660,2,1329035,0,1,1,'A',1,0.962462,100,278594,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 376, \"large_tick_hit\": 7, \"small_tick_hit\": 258, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 269}}',13.0066,174157839,368448,NULL,'2018-05-07 10:55:34',1525690534,NULL),(1926896949,3512660,2,348550,0,1,1,'A',1,0.971722,139,568084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 609, \"large_tick_hit\": 7, \"small_tick_hit\": 140, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 7, \"small_tick_hit\": 147}}',13.146,168749973,1200480,NULL,'2017-08-28 12:35:57',1503923757,NULL),(1931367045,3512660,2,512402,0,1,1,'A',1,0.966118,162,540628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 598, \"large_tick_hit\": 174, \"small_tick_hit\": 226, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 174, \"small_tick_hit\": 234}}',13.2524,174779794,1377316,NULL,'2018-06-05 10:31:54',1528194714,NULL),(1926741018,3512660,2,1191441,0,1,1,'X',1,1,46,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 109}}',13.6606,168628827,78250,NULL,'2017-08-23 14:16:26',1503497786,NULL),(1926768417,3512660,2,413084,0,1,1,'S',1,0.984348,120,680700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 232, \"large_tick_hit\": 40, \"small_tick_hit\": 294, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 40, \"small_tick_hit\": 297}}',13.6665,168614222,387044,NULL,'2017-08-22 21:37:19',1503437839,NULL),(1926752677,3512660,2,34918,0,1,1,'S',1,0.984221,172,657794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 433, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 67}}',13.774,168672200,1336980,NULL,'2017-08-25 11:56:58',1503662218,NULL),(1926732433,3512660,2,833904,1,1,1,'S',1,0.985432,121,693527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 383, \"large_tick_hit\": 5, \"small_tick_hit\": 559, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 5, \"small_tick_hit\": 567}}',13.8616,168641300,912502,NULL,'2017-08-24 02:00:29',1503540029,NULL),(1931491351,3512660,2,677872,0,1,1,'S',1,0.980866,341,635788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1457, \"large_tick_hit\": 15, \"small_tick_hit\": 681, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1486, \"large_tick_hit\": 15, \"small_tick_hit\": 694}}',13.9305,174843836,5165354,NULL,'2018-06-08 12:07:31',1528459651,NULL),(1936093818,3512660,2,438893,1,1,1,'S',1,0.983202,111,622066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 639, \"small_tick_hit\": 356, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 651, \"small_tick_hit\": 361}}',14.1583,181034008,1537800,NULL,'2019-05-25 11:58:58',1558785538,NULL),(1930880836,3512660,2,829641,0,1,1,'A',1,0.97561,222,634251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 694, \"large_tick_hit\": 1, \"small_tick_hit\": 625, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 1, \"small_tick_hit\": 639}}',14.4684,174106717,2080726,NULL,'2018-05-05 12:40:44',1525524044,NULL),(1926683572,3512660,2,273059,0,1,1,'S',1,0.980066,177,652207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 507, \"large_tick_hit\": 17, \"small_tick_hit\": 361, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 17, \"small_tick_hit\": 368}}',14.6576,168678453,1441686,NULL,'2017-08-25 16:55:50',1503680150,NULL),(1926825475,3512660,2,55432,1,1,1,'S',1,0.9947,175,860075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 210, \"large_tick_hit\": 58, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 58, \"small_tick_hit\": 297}}',15.0493,168740344,812190,NULL,'2017-08-28 00:28:27',1503880107,NULL),(1926733815,3512660,2,1256295,0,1,1,'S',1,0.996904,177,814155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 438, \"large_tick_hit\": 3, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',15.1617,168672270,1736786,NULL,'2017-08-25 12:00:33',1503662433,NULL),(1926750250,3512660,2,1259884,1,1,1,'S',1,0.994374,226,961097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 481, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 485}}',15.3446,168627953,998510,NULL,'2017-08-23 13:35:55',1503495355,NULL),(1931544772,3512660,2,1512291,1,1,1,'A',1,0.965336,199,545947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 665, \"large_tick_hit\": 3, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 3, \"small_tick_hit\": 253}}',15.5212,174800411,1511958,NULL,'2018-06-06 09:43:18',1528278198,NULL),(1939432980,3512660,2,443830,0,1,1,'A',1,0.97046,88,589129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 541, \"large_tick_hit\": 2, \"small_tick_hit\": 344, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 2, \"small_tick_hit\": 359}}',15.9528,185357990,925972,NULL,'2020-02-24 15:36:04',1582558564,NULL),(1926850998,3512660,2,391521,0,1,1,'S',1,0.988854,200,756717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 396, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',16.1115,168740249,1395526,NULL,'2017-08-28 00:23:15',1503879795,NULL),(1933748280,3512660,2,510239,1,1,1,'S',1,0.988694,243,706450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1130, \"large_tick_hit\": 7, \"small_tick_hit\": 612, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1142, \"large_tick_hit\": 7, \"small_tick_hit\": 620}}',16.2537,177966588,4005360,NULL,'2018-11-17 23:25:51',1542497151,NULL),(1936186532,3512660,2,614215,0,1,1,'A',1,0.944444,83,468993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 374, \"large_tick_hit\": 5, \"small_tick_hit\": 165, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 5, \"small_tick_hit\": 175}}',16.2577,181050937,545590,NULL,'2019-05-26 09:00:39',1558861239,NULL),(1936041826,3512660,2,554519,0,1,1,'S',1,0.988142,305,736704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1182, \"large_tick_hit\": 9, \"small_tick_hit\": 559, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',16.4004,180972923,5196850,NULL,'2019-05-21 12:45:31',1558442731,NULL),(1936107316,3512660,2,680920,0,1,1,'S',1,0.986523,274,713144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1296, \"large_tick_hit\": 15, \"small_tick_hit\": 885, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1310, \"large_tick_hit\": 15, \"small_tick_hit\": 901}}',16.4265,180991644,5767126,NULL,'2019-05-22 17:38:55',1558546735,NULL),(1943279201,3512660,2,1980651,1,1,1,'A',1,0.974468,95,576434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 232, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 238}}',16.5425,190564094,792324,NULL,'2020-09-05 20:34:01',1599338041,NULL),(1931441128,3512660,2,753732,1,1,1,'A',1,0.96129,159,534482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 598, \"small_tick_hit\": 296, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 303}}',16.712,174800324,1246952,NULL,'2018-06-06 09:36:14',1528277774,NULL),(1936108801,3512660,2,1889235,1,1,1,'A',1,0.969609,88,542636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 480, \"large_tick_hit\": 5, \"small_tick_hit\": 185, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 5, \"small_tick_hit\": 192}}',16.9672,181032376,697822,NULL,'2019-05-25 09:34:15',1558776855,NULL),(1936147362,3512660,2,1846237,0,1,1,'A',1,0.962578,106,534171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 322, \"small_tick_hit\": 141, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 144}}',17.0672,181035775,507294,NULL,'2019-05-25 13:53:07',1558792387,NULL),(1926839427,3512660,2,296874,0,1,1,'S',1,0.989691,116,717086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 375, \"large_tick_hit\": 14, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',17.1663,168764471,1094770,NULL,'2017-08-29 01:33:39',1503970419,NULL),(1926728292,3512660,2,831035,0,1,1,'A',1,0.972906,224,621240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 727, \"large_tick_hit\": 17, \"small_tick_hit\": 441, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 17, \"small_tick_hit\": 454}}',17.1679,168676932,2132310,NULL,'2017-08-25 15:44:18',1503675858,NULL),(1929707429,3512660,2,1034889,0,1,1,'S',1,0.990502,205,709028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 445, \"large_tick_hit\": 9, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 276}}',17.3093,172417257,1464504,NULL,'2018-02-16 14:58:02',1518793082,NULL),(1926694001,3512660,2,1079737,0,1,1,'S',1,0.987913,216,382336,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 505, \"large_tick_hit\": 13, \"small_tick_hit\": 708, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 13, \"small_tick_hit\": 718}}',17.409,168661446,1013024,NULL,'2017-08-24 22:30:07',1503613807,NULL),(1936068053,3512660,2,803704,0,1,1,'A',1,0.959544,171,561290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 594, \"large_tick_hit\": 3, \"small_tick_hit\": 328, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 3, \"small_tick_hit\": 342}}',17.6386,181000229,1598644,NULL,'2019-05-23 09:37:10',1558604230,NULL),(1939428388,3512660,2,2102558,0,1,1,'S',1,0.980188,164,603474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 678, \"large_tick_hit\": 35, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 35, \"small_tick_hit\": 231}}',17.7164,185307296,1947762,NULL,'2020-02-22 00:26:55',1582331215,NULL),(1926782023,3512660,2,436664,0,1,1,'S',1,0.982958,371,749061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 569, \"large_tick_hit\": 313, \"small_tick_hit\": 560, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 313, \"small_tick_hit\": 575}}',17.7181,168625927,2868040,NULL,'2017-08-23 11:55:44',1503489344,NULL),(1926772583,3512660,2,1053235,1,1,1,'S',1,0.994643,213,785659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 603, \"large_tick_hit\": 6, \"small_tick_hit\": 505, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 6, \"small_tick_hit\": 507}}',17.8922,168661277,2224678,NULL,'2017-08-24 22:20:09',1503613209,NULL),(1927277698,3512660,2,694120,0,1,1,'A',1,0.974419,89,617538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 221, \"large_tick_hit\": 10, \"small_tick_hit\": 188, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 193}}',17.976,169286020,440804,NULL,'2017-09-22 22:01:38',1506117698,NULL),(1930973319,3512660,2,503088,0,1,1,'A',1,0.97166,117,582633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 359, \"large_tick_hit\": 114, \"small_tick_hit\": 247, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 114, \"small_tick_hit\": 254}}',18.4712,174162511,726754,NULL,'2018-05-07 15:44:46',1525707886,NULL),(1926744520,3512660,2,519008,1,1,1,'A',1,0.977747,149,638366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 406, \"small_tick_hit\": 297, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 303}}',18.6325,168608593,1129534,NULL,'2017-08-22 16:17:49',1503418669,NULL),(1926689487,3512660,2,986938,0,1,1,'S',1,0.988543,155,674343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 349, \"large_tick_hit\": 73, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 73, \"small_tick_hit\": 182}}',18.6871,168640157,1077420,NULL,'2017-08-24 00:43:16',1503535396,NULL),(1926702169,3512660,2,179223,0,1,1,'S',1,0.99352,288,824515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 368, \"large_tick_hit\": 265, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 265, \"small_tick_hit\": 290}}',18.8268,168641424,2525850,NULL,'2017-08-24 02:09:57',1503540597,NULL),(1926895318,3512660,2,872455,0,1,1,'S',1,0.993443,280,824137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 617, \"large_tick_hit\": 16, \"small_tick_hit\": 579, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 16, \"small_tick_hit\": 584}}',19.059,168841317,3661698,NULL,'2017-09-01 14:43:46',1504277026,NULL),(1926693260,3512660,2,988480,0,1,1,'X',1,1,141,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 9, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',19.3281,168637604,388564,NULL,'2017-08-23 22:08:22',1503526102,NULL),(1926924677,3512660,2,668879,0,1,1,'S',1,0.981793,176,677917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 415, \"small_tick_hit\": 286, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 291}}',19.3723,168740444,1052176,NULL,'2017-08-28 00:34:24',1503880464,NULL),(1936120804,3512660,2,872657,1,1,1,'A',1,0.970378,181,588696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 623, \"large_tick_hit\": 1, \"small_tick_hit\": 326, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 1, \"small_tick_hit\": 335}}',19.3866,181000294,1798172,NULL,'2019-05-23 09:45:42',1558604742,NULL),(1943242410,3512660,2,987230,1,1,1,'A',1,0.962766,114,547238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 463, \"large_tick_hit\": 4, \"small_tick_hit\": 257, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',19.4626,190539781,818958,NULL,'2020-09-04 22:50:38',1599259838,NULL),(1936081057,3512660,2,1878540,1,1,1,'A',1,0.97861,254,659822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 816, \"large_tick_hit\": 34, \"small_tick_hit\": 614, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 34, \"small_tick_hit\": 629}}',19.4996,180987355,2492404,NULL,'2019-05-22 12:31:18',1558528278,NULL),(1926782128,3512660,2,247644,0,1,1,'S',1,0.98227,195,726002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 309, \"large_tick_hit\": 4, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',19.779,168626592,1132094,NULL,'2017-08-23 12:34:19',1503491659,NULL),(1933739979,3512660,2,1640674,0,1,1,'S',1,0.987928,83,647130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 221, \"large_tick_hit\": 3, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',19.9742,177921760,367958,NULL,'2018-11-15 10:54:50',1542279290,NULL),(1926693009,3512660,2,988432,0,1,1,'S',1,0.992665,88,800082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 148, \"large_tick_hit\": 23, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 23, \"small_tick_hit\": 237}}',19.9791,168637589,369238,NULL,'2017-08-23 22:07:15',1503526035,NULL),(1931326688,3512660,2,1037296,0,1,1,'A',1,0.968493,124,581053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 379, \"large_tick_hit\": 91, \"small_tick_hit\": 237, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 91, \"small_tick_hit\": 246}}',20.034,174762946,728678,NULL,'2018-06-04 15:12:40',1528125160,NULL),(1930936371,3512660,2,1246823,1,1,1,'S',1,0.983784,289,672703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 905, \"large_tick_hit\": 173, \"small_tick_hit\": 560, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 173, \"small_tick_hit\": 570}}',20.1883,174220149,3670684,NULL,'2018-05-10 14:29:23',1525962563,NULL),(1926696963,3512660,2,1162697,0,1,1,'X',1,1,123,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 23, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 23, \"small_tick_hit\": 164}}',20.2913,168628101,290704,NULL,'2017-08-23 13:42:22',1503495742,NULL),(1926885749,3512660,2,36894,0,1,1,'A',1,0.977578,201,749142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 341, \"small_tick_hit\": 95, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 345, \"small_tick_hit\": 101}}',20.5506,168740483,1615610,NULL,'2017-08-28 00:36:30',1503880590,NULL),(1926768975,3512660,2,413086,0,1,1,'A',1,0.975472,129,693055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 263, \"large_tick_hit\": 17, \"small_tick_hit\": 237, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 17, \"small_tick_hit\": 245}}',20.8147,168669544,642582,NULL,'2017-08-25 08:49:54',1503650994,NULL),(1933829190,3512660,2,630731,0,1,1,'S',1,0.98806,122,639408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 211}}',20.9056,177963799,1153462,NULL,'2018-11-17 20:27:21',1542486441,NULL),(1929636824,3512660,2,647607,1,1,1,'S',1,0.993013,268,862468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 674, \"large_tick_hit\": 7, \"small_tick_hit\": 456, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 7, \"small_tick_hit\": 462}}',20.9265,172417335,4072616,NULL,'2018-02-16 15:02:13',1518793333,NULL),(1936144108,3512660,2,1911799,1,1,1,'A',1,0.972431,85,540028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 295, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 94}}',21.0344,180974916,435462,NULL,'2019-05-21 15:16:23',1558451783,NULL),(1926781681,3512660,2,247641,0,1,1,'S',1,0.996124,234,978162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}}',21.0498,168629018,1040052,NULL,'2017-08-23 14:25:57',1503498357,NULL),(1927044378,3512660,2,154758,0,1,1,'S',1,0.989614,151,719454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 307, \"large_tick_hit\": 109, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 109, \"small_tick_hit\": 253}}',21.1231,168956892,906430,NULL,'2017-09-06 17:27:05',1504718825,NULL),(1931350791,3512660,2,1392600,0,1,1,'A',1,0.970554,166,602685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 531, \"large_tick_hit\": 3, \"small_tick_hit\": 290, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',21.5469,174786146,1193644,NULL,'2018-06-05 16:45:16',1528217116,NULL),(1926798346,3512660,2,163890,0,1,1,'S',1,0.986254,94,947336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 86, \"large_tick_hit\": 8, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',21.5516,168610370,168962,NULL,'2017-08-22 17:48:11',1503424091,NULL),(1929727657,3512660,2,834588,0,1,1,'S',1,0.99422,279,796988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 525, \"large_tick_hit\": 51, \"small_tick_hit\": 456, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 51, \"small_tick_hit\": 458}}',21.5525,172417416,2506256,NULL,'2018-02-16 15:06:14',1518793574,NULL),(1926904919,3512660,2,43524,0,1,1,'S',1,0.995376,398,829583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 684, \"large_tick_hit\": 1, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 177}}',21.6823,168741307,5200452,NULL,'2017-08-28 01:30:20',1503883820,NULL),(1936096322,3512660,2,446612,0,1,1,'A',1,0.971638,209,608657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 687, \"large_tick_hit\": 9, \"small_tick_hit\": 366, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 9, \"small_tick_hit\": 378}}',21.6892,181015052,1813580,NULL,'2019-05-24 09:42:07',1558690927,NULL),(1926720615,3512660,2,925699,0,1,1,'S',1,0.99604,222,961628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}}',21.691,168628428,636962,NULL,'2017-08-23 13:58:16',1503496696,NULL),(1943396088,3512660,2,2143204,1,1,1,'A',1,0.97384,200,629661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 612, \"large_tick_hit\": 41, \"small_tick_hit\": 501, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 41, \"small_tick_hit\": 515}}',21.99,190615014,1817230,NULL,'2020-09-07 23:07:31',1599520051,NULL),(1926732167,3512660,2,833901,0,1,1,'S',1,0.991579,207,969004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 254, \"large_tick_hit\": 4, \"small_tick_hit\": 684, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 4, \"small_tick_hit\": 690}}',22.3173,168637798,1001023,NULL,'2017-08-23 22:20:32',1503526832,NULL),(1926799876,3512660,2,794397,0,1,1,'S',1,0.998291,266,960292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 9, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 9, \"small_tick_hit\": 319}}',22.5428,168639695,1311544,NULL,'2017-08-24 00:16:35',1503533795,NULL),(1926762635,3512660,2,142622,0,1,1,'S',1,0.991701,235,774939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 426, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 293}}',22.5689,168669822,1715862,NULL,'2017-08-25 09:13:50',1503652430,NULL),(1926756584,3512660,2,399755,1,1,1,'S',1,0.992109,667,958383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"large_tick_hit\": 46, \"small_tick_hit\": 716, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 46, \"small_tick_hit\": 727}}',22.7172,168645670,7731292,NULL,'2017-08-24 08:59:53',1503565193,NULL),(1926916078,3512660,2,353851,0,1,1,'S',1,0.987159,146,683748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 246}}',22.9193,168740384,966580,NULL,'2017-08-28 00:30:16',1503880216,NULL),(1926689765,3512660,2,1076845,0,1,1,'S',1,0.997743,447,939603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 449, \"large_tick_hit\": 17, \"small_tick_hit\": 860, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 862}}',22.9344,168681988,3592708,NULL,'2017-08-25 19:53:09',1503690789,NULL),(1929685828,3512660,2,1385388,0,1,1,'S',1,0.989726,143,787838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 276, \"large_tick_hit\": 8, \"small_tick_hit\": 294, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 298}}',22.9685,172417123,990896,NULL,'2018-02-16 14:50:23',1518792623,NULL),(1927025012,3512660,2,512404,0,1,1,'A',1,0.972873,272,756073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 375, \"large_tick_hit\": 18, \"small_tick_hit\": 396, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 18, \"small_tick_hit\": 404}}',23.0947,168922551,1858556,NULL,'2017-09-04 19:53:31',1504554811,NULL),(1930962420,3512660,2,204236,0,1,1,'A',1,0.978022,192,652625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 462, \"large_tick_hit\": 17, \"small_tick_hit\": 500, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 17, \"small_tick_hit\": 507}}',23.1077,174220276,1458820,NULL,'2018-05-10 14:35:52',1525962952,NULL),(1931002818,3512660,2,392420,0,1,1,'S',1,0.980088,146,684228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 441, \"large_tick_hit\": 4, \"small_tick_hit\": 441, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 4, \"small_tick_hit\": 452}}',23.22,174247145,1146010,NULL,'2018-05-11 20:38:13',1526071093,NULL),(1930857217,3512660,2,211901,0,1,1,'S',1,0.989333,129,713352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 490, \"large_tick_hit\": 6, \"small_tick_hit\": 617, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 6, \"small_tick_hit\": 623}}',23.2377,174084472,1362266,NULL,'2018-05-04 16:10:55',1525450255,NULL),(1930914983,3512660,2,588651,0,1,1,'S',1,0.982759,175,684709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 657, \"large_tick_hit\": 1, \"small_tick_hit\": 482, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 493}}',23.2728,174148482,2169920,NULL,'2018-05-06 21:46:42',1525643202,NULL),(1936095155,3512660,2,834587,1,1,1,'A',1,0.977029,108,595621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 187, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 2, \"small_tick_hit\": 192}}',23.48,181035849,939702,NULL,'2019-05-25 13:57:39',1558792659,NULL),(1936095670,3512660,2,261725,0,1,1,'S',1,0.984945,266,671533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 973, \"small_tick_hit\": 270, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 986, \"small_tick_hit\": 276}}',23.5072,181035821,4363648,NULL,'2019-05-25 13:55:50',1558792550,NULL),(1926773119,3512660,2,955571,0,1,1,'S',1,0.985215,191,731398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 443, \"small_tick_hit\": 290, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 448, \"small_tick_hit\": 296}}',23.6664,168636862,1818180,NULL,'2017-08-23 21:24:05',1503523445,NULL),(1931437181,3512660,2,748470,0,1,1,'S',1,0.984507,114,609620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 482, \"large_tick_hit\": 15, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 15, \"small_tick_hit\": 203}}',23.6708,174843905,1024456,NULL,'2018-06-08 12:11:55',1528459915,NULL),(1931354070,3512660,2,1304682,0,1,1,'A',1,0.978282,187,648745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 621, \"large_tick_hit\": 2, \"small_tick_hit\": 368, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 2, \"small_tick_hit\": 378}}',23.7333,174780654,1982548,NULL,'2018-06-05 11:36:32',1528198592,NULL),(1926699089,3512660,2,995140,0,1,1,'S',1,0.997114,300,978429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 26, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 26, \"small_tick_hit\": 393}}',23.9618,168628179,1699698,NULL,'2017-08-23 13:46:17',1503495977,NULL),(1929627565,3512660,2,745789,1,1,1,'S',1,0.998377,215,871041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',23.9676,172436530,1751342,NULL,'2018-02-17 09:20:38',1518859238,NULL),(1931375670,3512660,2,1563346,1,1,1,'S',1,0.985844,206,649258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 763, \"large_tick_hit\": 33, \"small_tick_hit\": 179, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 33, \"small_tick_hit\": 181}}',24.1086,174779707,2585250,NULL,'2018-06-05 10:23:15',1528194195,NULL),(1936125597,3512660,2,490679,0,1,1,'S',1,0.982361,381,815753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 500, \"large_tick_hit\": 1, \"small_tick_hit\": 223, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',24.29,180974846,3747482,NULL,'2019-05-21 15:12:01',1558451521,NULL),(1929731355,3512660,2,50933,0,1,1,'S',1,0.990011,272,768883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 492, \"large_tick_hit\": 130, \"small_tick_hit\": 270, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 130, \"small_tick_hit\": 274}}',24.4376,172446516,2400332,NULL,'2018-02-17 17:34:18',1518888858,NULL),(1933803017,3512660,2,1675840,0,1,1,'A',1,0.975207,76,564193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 232, \"large_tick_hit\": 1, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 123}}',24.5606,177966633,339710,NULL,'2018-11-17 23:29:03',1542497343,NULL),(1926781055,3512660,2,683782,0,1,1,'S',1,0.99568,149,960812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',24.7698,168637995,445328,NULL,'2017-08-23 22:34:16',1503527656,NULL),(1930779413,3512660,2,1389264,1,1,1,'S',1,0.986339,227,754791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 436, \"large_tick_hit\": 1, \"small_tick_hit\": 285, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',24.8999,174084399,1645558,NULL,'2018-05-04 16:07:19',1525450039,NULL),(1943340851,3512660,2,1445871,0,1,1,'S',1,0.982005,138,634933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 424, \"large_tick_hit\": 88, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 88, \"small_tick_hit\": 256}}',25.1919,190614970,1095160,NULL,'2020-09-07 23:05:06',1599519906,NULL),(1933816798,3512660,2,938141,0,1,1,'S',1,0.998505,286,957110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 232, \"large_tick_hit\": 54, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 54, \"small_tick_hit\": 382}}',25.6066,177897477,1280404,NULL,'2018-11-13 14:35:52',1542119752,NULL),(1936147245,3512660,2,1746175,0,1,1,'S',1,0.987633,219,759019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 398, \"large_tick_hit\": 2, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 162}}',25.6979,180987280,1558070,NULL,'2019-05-22 12:24:33',1558527873,NULL),(1930897834,3512660,2,1382268,0,1,1,'S',1,0.982063,175,697956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 373, \"large_tick_hit\": 6, \"small_tick_hit\": 278, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 6, \"small_tick_hit\": 283}}',25.74,174102808,1032152,NULL,'2018-05-05 09:19:38',1525511978,NULL),(1926752095,3512660,2,1259887,1,1,1,'S',1,0.985507,234,846758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 285, \"large_tick_hit\": 9, \"small_tick_hit\": 590, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 9, \"small_tick_hit\": 599}}',25.8308,168632506,1080636,NULL,'2017-08-23 17:25:14',1503509114,NULL),(1936089428,3512660,2,828829,0,1,1,'S',1,0.985021,267,694141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 876, \"large_tick_hit\": 4, \"small_tick_hit\": 501, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 4, \"small_tick_hit\": 510}}',25.8836,181000525,3513898,NULL,'2019-05-23 10:12:05',1558606325,NULL),(1939456276,3512660,2,1656676,0,1,1,'B',1,0.934673,56,496838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 148, \"small_tick_hit\": 38, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 46}}',26.1633,185347793,238040,NULL,'2020-02-24 00:03:40',1582502620,NULL),(1928288692,3512660,2,280421,0,1,1,'A',1,0.965201,157,628648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 334, \"large_tick_hit\": 6, \"small_tick_hit\": 187, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 194}}',26.2409,170687634,818726,NULL,'2017-12-01 18:16:15',1512152175,NULL),(1931296411,3512660,2,751632,0,1,1,'A',1,0.960784,159,330264,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 452, \"large_tick_hit\": 5, \"small_tick_hit\": 180, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 199}}',26.4535,174747786,840200,NULL,'2018-06-03 21:02:05',1528059725,NULL),(1929555418,3512660,2,1000293,0,1,1,'A',1,0.966592,235,659211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 520, \"large_tick_hit\": 16, \"small_tick_hit\": 332, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 16, \"small_tick_hit\": 348}}',26.6503,172338093,1985208,NULL,'2018-02-12 17:39:54',1518457194,NULL),(1939472583,3512660,2,2136881,1,1,1,'S',1,0.981651,157,630767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 462, \"large_tick_hit\": 61, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 61, \"small_tick_hit\": 229}}',26.7482,185358026,1182712,NULL,'2020-02-24 15:38:06',1582558686,NULL),(1929704578,3512660,2,553728,0,1,1,'X',1,1,755,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',26.7921,172436444,12655662,NULL,'2018-02-17 09:15:17',1518858917,NULL),(1926718351,3512660,2,190951,0,1,1,'S',1,0.99458,243,798060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 448, \"large_tick_hit\": 72, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 72, \"small_tick_hit\": 215}}',26.8265,168682498,1958624,NULL,'2017-08-25 20:17:32',1503692252,NULL),(1930808477,3512660,2,1220325,0,1,1,'S',1,0.996169,82,960238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',26.9605,174102681,148504,NULL,'2018-05-05 09:11:06',1525511466,NULL),(1926854900,3512660,2,510439,1,1,1,'S',1,0.991857,307,878331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 366, \"large_tick_hit\": 1, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',27.1081,168730714,2433228,NULL,'2017-08-27 16:33:42',1503851622,NULL),(1926730171,3512660,2,651489,1,1,1,'S',1,0.98615,220,768394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 404, \"large_tick_hit\": 10, \"small_tick_hit\": 298, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 10, \"small_tick_hit\": 304}}',27.1658,168678497,1790056,NULL,'2017-08-25 16:57:45',1503680265,NULL),(1939449765,3512660,2,784095,0,1,1,'X',1,1,338,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',27.2106,185307324,2858894,NULL,'2020-02-22 00:29:26',1582331366,NULL),(1926742697,3512660,2,1191444,0,1,1,'X',1,1,53,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 116}}',27.2631,168628034,99996,NULL,'2017-08-23 13:39:37',1503495577,NULL),(1936043821,3512660,2,1645699,0,1,1,'S',1,0.985411,166,646253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 481, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 263}}',27.3638,181033971,1453096,NULL,'2019-05-25 11:56:13',1558785373,NULL),(1931385944,3512660,2,47152,0,1,1,'S',1,0.983459,229,652769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 838, \"large_tick_hit\": 1, \"small_tick_hit\": 469, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',27.446,174786520,3152954,NULL,'2018-06-05 17:02:36',1528218156,NULL),(1936181240,3512660,2,91462,0,1,1,'S',1,0.987521,246,694142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 902, \"large_tick_hit\": 2, \"small_tick_hit\": 283, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 2, \"small_tick_hit\": 288}}',27.6254,181050862,3626598,NULL,'2019-05-26 08:54:55',1558860895,NULL),(1930889274,3512660,2,1170457,1,1,1,'S',1,0.998595,640,962130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_tick_hit\": 40, \"small_tick_hit\": 782, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 40, \"small_tick_hit\": 784}}',27.6302,174084288,9484612,NULL,'2018-05-04 16:01:55',1525449715,NULL),(1929725578,3512660,2,92188,1,1,1,'S',1,0.993269,393,836363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 747, \"small_tick_hit\": 286, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 750, \"small_tick_hit\": 290}}',27.6708,172462896,5455900,NULL,'2018-02-18 08:39:00',1518943140,NULL),(1931533013,3512660,2,1414507,1,1,1,'A',1,0.965318,150,570222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 446, \"large_tick_hit\": 12, \"small_tick_hit\": 210, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 12, \"small_tick_hit\": 216}}',28.0686,174842253,1002164,NULL,'2018-06-08 10:13:39',1528452819,NULL),(1931473027,3512660,2,1537449,1,1,1,'A',1,0.953101,188,612855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 397, \"large_tick_hit\": 8, \"small_tick_hit\": 225, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 8, \"small_tick_hit\": 237}}',28.1485,174851949,1217846,NULL,'2018-06-08 19:26:31',1528485991,NULL),(1926789085,3512660,2,784537,0,1,1,'S',1,0.986014,269,828907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 380, \"small_tick_hit\": 325, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 332}}',28.2108,168636132,2041222,NULL,'2017-08-23 20:47:52',1503521272,NULL),(1936150669,3512660,2,1961517,1,1,1,'S',1,0.992551,119,732263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 316, \"large_tick_hit\": 2, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 216}}',28.3568,180991534,873538,NULL,'2019-05-22 17:31:28',1558546288,NULL),(1929627579,3512660,2,1054497,0,1,1,'S',1,0.992,126,959478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 122, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 124}}',28.419,172417013,372896,NULL,'2018-02-16 14:45:13',1518792313,NULL),(1926902324,3512660,2,248827,0,1,1,'S',1,0.991968,267,808670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 420, \"large_tick_hit\": 46, \"small_tick_hit\": 275, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 46, \"small_tick_hit\": 278}}',28.5674,168740289,2191598,NULL,'2017-08-28 00:24:57',1503879897,NULL),(1931023881,3512660,2,1259886,1,1,1,'A',1,0.974273,193,678126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 462, \"large_tick_hit\": 3, \"small_tick_hit\": 406, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 3, \"small_tick_hit\": 419}}',28.6131,174227850,1421736,NULL,'2018-05-10 21:47:50',1525988870,NULL),(1931405295,3512660,2,738947,1,1,1,'A',1,0.961765,234,647668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 508, \"large_tick_hit\": 85, \"small_tick_hit\": 388, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 85, \"small_tick_hit\": 411}}',28.7862,174780769,1982140,NULL,'2018-06-05 11:43:38',1528199018,NULL),(1929720348,3512660,2,88632,0,1,1,'S',1,0.997653,373,899450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 539, \"large_tick_hit\": 10, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 10, \"small_tick_hit\": 302}}',28.7987,172462930,4171114,NULL,'2018-02-18 08:41:14',1518943274,NULL),(1929629587,3512660,2,1491266,1,1,1,'S',1,0.999174,625,959683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"small_tick_hit\": 585, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 625, \"small_tick_hit\": 586}}',29.2198,172436502,9523398,NULL,'2018-02-17 09:18:49',1518859129,NULL),(1926792955,3512660,2,1070235,0,1,1,'S',1,0.998012,239,959224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',29.2684,168630076,1049266,NULL,'2017-08-23 15:18:27',1503501507,NULL),(1936109490,3512660,2,457257,0,1,1,'A',1,0.977273,123,588565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 467, \"large_tick_hit\": 24, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 24, \"small_tick_hit\": 244}}',29.3201,181036028,1016508,NULL,'2019-05-25 14:08:09',1558793289,NULL),(1926748595,3512660,2,1198988,1,1,1,'S',1,0.99827,637,975443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 29, \"small_tick_hit\": 517, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 29, \"small_tick_hit\": 519}}',29.401,168628708,9454566,NULL,'2017-08-23 14:11:15',1503497475,NULL),(1926720170,3512660,2,1181103,0,1,1,'S',1,0.997468,391,905297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 425, \"large_tick_hit\": 52, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 52, \"small_tick_hit\": 312}}',29.4702,168653841,3496722,NULL,'2017-08-24 16:19:54',1503591594,NULL),(1930936272,3512660,2,899608,0,1,1,'A',1,0.978355,129,628066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 366, \"large_tick_hit\": 6, \"small_tick_hit\": 306, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 6, \"small_tick_hit\": 311}}',29.5129,174154926,842348,NULL,'2018-05-07 06:13:35',1525673615,NULL),(1926799367,3512660,2,84092,0,1,1,'S',1,0.997992,529,965753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 465, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 467}}',30.0231,168644989,6861270,NULL,'2017-08-24 07:58:36',1503561516,NULL),(1926707174,3512660,2,116130,1,1,1,'S',1,0.994737,364,980425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 86, \"small_tick_hit\": 581, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 86, \"small_tick_hit\": 586}}',30.0606,168653910,1999278,NULL,'2017-08-24 16:22:37',1503591757,NULL),(1926832436,3512660,2,181827,1,1,1,'S',1,0.988338,222,895880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 236, \"large_tick_hit\": 6, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 6, \"small_tick_hit\": 99}}',30.1494,168740507,1251554,NULL,'2017-08-28 00:38:04',1503880684,NULL),(1926691724,3512660,2,1077369,1,1,1,'S',1,0.992958,523,912701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 727, \"small_tick_hit\": 401, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 728, \"small_tick_hit\": 408}}',30.1741,168675410,7763042,NULL,'2017-08-25 14:35:29',1503671729,NULL),(1939409250,3512660,2,2089722,1,1,1,'S',1,0.981818,204,697232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 457, \"large_tick_hit\": 44, \"small_tick_hit\": 201, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 44, \"small_tick_hit\": 207}}',30.2642,185346829,1922290,NULL,'2020-02-23 22:34:24',1582497264,NULL),(1930945829,3512660,2,457223,0,1,1,'B',1,0.936364,70,526173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 143, \"small_tick_hit\": 63, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 68}}',30.2749,174178857,200354,NULL,'2018-05-08 12:31:11',1525782671,NULL),(1930988351,3512660,2,373015,0,1,1,'S',1,0.99458,220,800566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 334, \"large_tick_hit\": 61, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 61, \"small_tick_hit\": 340}}',30.6964,174133176,1533146,NULL,'2018-05-06 10:12:21',1525601541,NULL),(1943457002,3512660,2,2512181,1,1,1,'A',1,0.970874,218,618994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 491, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 507, \"small_tick_hit\": 111}}',30.9152,190626239,1515858,NULL,'2020-09-08 14:08:11',1599574091,NULL),(1926880041,3512660,2,1132688,0,1,1,'S',1,0.996552,582,948601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 591, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 278}}',31.2637,168730666,8268924,NULL,'2017-08-27 16:31:05',1503851465,NULL),(1929638817,3512660,2,649752,1,1,1,'S',1,0.99583,567,864633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 838, \"large_tick_hit\": 31, \"small_tick_hit\": 564, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 31, \"small_tick_hit\": 567}}',31.4795,172436675,8561128,NULL,'2018-02-17 09:30:30',1518859830,NULL),(1926926748,3512660,2,674553,0,1,1,'S',1,0.987755,119,743204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 189, \"large_tick_hit\": 5, \"small_tick_hit\": 48, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',31.5075,168740397,526396,NULL,'2017-08-28 00:31:10',1503880270,NULL),(1926692213,3512660,2,598233,1,1,1,'S',1,0.992224,309,869044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 387, \"small_tick_hit\": 251, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 389, \"small_tick_hit\": 254}}',31.749,168669843,2537202,NULL,'2017-08-25 09:15:22',1503652522,NULL),(1936084320,3512660,2,1936122,1,1,1,'A',1,0.96822,136,591993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 340, \"large_tick_hit\": 1, \"small_tick_hit\": 116, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',31.9667,180974958,814252,NULL,'2019-05-21 15:18:53',1558451933,NULL),(1929627811,3512660,2,222877,0,1,1,'S',1,0.996073,446,918778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 379, \"large_tick_hit\": 119, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 119, \"small_tick_hit\": 265}}',32.0317,172436556,3822366,NULL,'2018-02-17 09:22:55',1518859375,NULL),(1926687772,3512660,2,986936,0,1,1,'X',1,1,342,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 84, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 84, \"small_tick_hit\": 181}}',32.2177,168637524,2193266,NULL,'2017-08-23 22:01:20',1503525680,NULL),(1932235971,3512660,2,176339,0,1,1,'S',1,0.983683,274,681080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 559, \"large_tick_hit\": 57, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 57, \"small_tick_hit\": 230}}',32.4234,175934956,2413812,NULL,'2018-07-28 11:03:22',1532775802,NULL),(1929746561,3512660,2,339058,0,1,1,'S',1,0.991667,76,711923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 125, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 113}}',32.5248,172417436,209810,NULL,'2018-02-16 15:07:10',1518793630,NULL),(1929687559,3512660,2,912442,0,1,1,'S',1,0.997033,292,849509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 415, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 257}}',32.81,172417285,2495150,NULL,'2018-02-16 14:59:46',1518793186,NULL),(1929694560,3512660,2,1026094,1,1,1,'S',1,0.998507,697,961916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"large_tick_hit\": 8, \"small_tick_hit\": 641, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 8, \"small_tick_hit\": 643}}',32.9211,172463245,11711730,NULL,'2018-02-18 09:06:23',1518944783,NULL),(1943281398,3512660,2,2271054,1,1,1,'S',1,0.996835,88,961402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 17, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 17, \"small_tick_hit\": 228}}',33.3022,190539754,180830,NULL,'2020-09-04 22:48:53',1599259733,NULL),(1926726949,3512660,2,927409,0,1,1,'S',1,0.997409,145,836418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 211, \"large_tick_hit\": 31, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 143}}',33.4447,168669566,709254,NULL,'2017-08-25 08:51:44',1503651104,NULL),(1930838420,3512660,2,1127174,1,1,1,'S',1,0.995108,491,963424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 34, \"small_tick_hit\": 526, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 34, \"small_tick_hit\": 531}}',33.689,174084350,4213672,NULL,'2018-05-04 16:05:07',1525449907,NULL),(1936109679,3512660,2,457274,0,1,1,'S',1,0.991667,294,778360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 441, \"large_tick_hit\": 14, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 14, \"small_tick_hit\": 259}}',33.8375,180985604,2342890,NULL,'2019-05-22 09:11:38',1558516298,NULL),(1930972732,3512660,2,352235,0,1,1,'S',1,0.983668,196,693964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 577, \"small_tick_hit\": 206, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 584, \"small_tick_hit\": 212}}',33.9743,174178730,2233980,NULL,'2018-05-08 12:23:14',1525782194,NULL),(1926685587,3512660,2,804882,0,1,1,'S',1,0.992806,308,957127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 106, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}}',34.0577,168669893,2197508,NULL,'2017-08-25 09:18:41',1503652721,NULL),(1939463781,3512660,2,1943596,0,1,1,'S',1,0.983416,174,667601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 360, \"large_tick_hit\": 59, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 59, \"small_tick_hit\": 176}}',34.1254,185347962,941156,NULL,'2020-02-24 00:18:57',1582503537,NULL),(1926741860,3512660,2,1191442,0,1,1,'S',1,0.983607,56,755492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 71, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 110}}',34.3334,168646110,128214,NULL,'2017-08-24 09:37:16',1503567436,NULL),(1926800094,3512660,2,794399,0,1,1,'S',1,0.988372,221,838728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 300, \"large_tick_hit\": 4, \"small_tick_hit\": 291, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 296}}',34.3715,168637878,1402430,NULL,'2017-08-23 22:27:00',1503527220,NULL),(1939513102,3512660,2,1874086,1,1,1,'A',1,0.979647,194,697187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 247, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 2, \"small_tick_hit\": 255}}',34.4653,185516390,1524638,NULL,'2020-03-05 00:47:51',1583369271,NULL),(1926817834,3512660,2,277162,1,1,1,'S',1,0.9968,401,940700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 331, \"large_tick_hit\": 82, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 82, \"small_tick_hit\": 211}}',34.4786,168730599,3238728,NULL,'2017-08-27 16:27:33',1503851253,NULL),(1930905595,3512660,2,1214852,1,1,1,'S',1,0.991963,275,757050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 477, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 387}}',34.7446,174224858,2355602,NULL,'2018-05-10 18:45:12',1525977912,NULL),(1933786234,3512660,2,749520,1,1,1,'A',1,0.974874,163,630741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 411, \"small_tick_hit\": 171, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 176}}',35.0089,177966663,1385070,NULL,'2018-11-17 23:30:59',1542497459,NULL),(1929697003,3512660,2,292368,1,1,1,'S',1,0.987333,803,823174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 825, \"large_tick_hit\": 290, \"small_tick_hit\": 288, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 290, \"small_tick_hit\": 296}}',35.1806,172439103,12845124,NULL,'2018-02-17 12:06:49',1518869209,NULL),(1926741535,3512660,2,133254,1,1,1,'S',1,0.987931,330,962457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"small_tick_hit\": 243, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 250}}',35.2104,168669881,2732018,NULL,'2017-08-25 09:17:19',1503652639,NULL),(1931478655,3512660,2,794985,0,1,1,'A',1,0.970194,146,603253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 432, \"large_tick_hit\": 1, \"small_tick_hit\": 218, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',35.8178,174842345,1087820,NULL,'2018-06-08 10:19:48',1528453188,NULL),(1931416567,3512660,2,1640588,0,1,1,'S',1,0.982107,133,679646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 311, \"large_tick_hit\": 39, \"small_tick_hit\": 144, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 148}}',37.0424,174779639,847656,NULL,'2018-06-05 10:17:49',1528193869,NULL),(1929637033,3512660,2,759844,0,1,1,'S',1,0.995434,260,879466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 374, \"large_tick_hit\": 5, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 5, \"small_tick_hit\": 277}}',37.0597,172417547,2028426,NULL,'2018-02-16 15:11:52',1518793912,NULL),(1929722053,3512660,2,1522705,1,1,1,'S',1,0.996678,231,969350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 53, \"small_tick_hit\": 369, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 53, \"small_tick_hit\": 371}}',37.9665,172417077,863790,NULL,'2018-02-16 14:48:23',1518792503,NULL),(1943443985,3512660,2,1588277,1,1,1,'S',1,0.991639,195,741609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 358, \"large_tick_hit\": 12, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 12, \"small_tick_hit\": 223}}',38.2793,190614842,1216334,NULL,'2020-09-07 22:55:36',1599519336,NULL),(1943374694,3512660,2,2118445,0,1,1,'S',1,0.992548,199,753013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',38.368,190646084,1518570,NULL,'2020-09-09 11:26:59',1599650819,NULL),(1929573686,3512660,2,533077,0,1,1,'S',1,0.993007,143,796845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 212, \"large_tick_hit\": 11, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 204}}',38.6865,172337805,631686,NULL,'2018-02-12 17:23:18',1518456198,NULL),(1936275404,3512660,2,1762724,0,1,1,'A',1,0.961538,60,515761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 145, \"small_tick_hit\": 55, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 57}}',38.924,181055604,206614,NULL,'2019-05-26 14:33:04',1558881184,NULL),(1930908578,3512660,2,1087386,0,1,1,'S',1,0.990758,257,809974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 162}}',39.0015,174220226,1826044,NULL,'2018-05-10 14:33:19',1525962799,NULL),(1936142963,3512660,2,1911347,1,1,1,'A',1,0.968825,152,648394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 280, \"large_tick_hit\": 4, \"small_tick_hit\": 120, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',39.0206,181034021,690352,NULL,'2019-05-25 11:59:56',1558785596,NULL),(1930922889,3512660,2,757538,1,1,1,'S',1,0.986879,356,773376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 698, \"large_tick_hit\": 8, \"small_tick_hit\": 347, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 8, \"small_tick_hit\": 355}}',39.1035,174241436,3692382,NULL,'2018-05-11 15:42:01',1526053321,NULL),(1936039443,3512660,2,1540790,1,1,1,'S',1,0.983137,243,754873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 3, \"small_tick_hit\": 210, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 213}}',39.1229,180985182,1988220,NULL,'2019-05-22 08:10:13',1558512613,NULL),(1929715787,3512660,2,1467453,0,1,1,'S',1,0.981183,104,804146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 178, \"large_tick_hit\": 10, \"small_tick_hit\": 177, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 10, \"small_tick_hit\": 183}}',39.1869,172446552,480666,NULL,'2018-02-17 17:35:54',1518888954,NULL),(1933811877,3512660,2,1612939,0,1,1,'S',1,0.990044,332,796055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 499, \"small_tick_hit\": 396, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',39.4007,177963754,2946120,NULL,'2018-11-17 20:24:53',1542486293,NULL),(1936124709,3512660,2,308009,0,1,1,'S',1,0.99122,476,788795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 722, \"large_tick_hit\": 70, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 70, \"small_tick_hit\": 226}}',40.2256,181023757,6681936,NULL,'2019-05-24 20:25:25',1558729525,NULL),(1931006495,3512660,2,396035,0,1,1,'S',1,0.988201,187,777842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 278, \"large_tick_hit\": 5, \"small_tick_hit\": 387, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 5, \"small_tick_hit\": 390}}',40.25,174142234,1020506,NULL,'2018-05-06 16:53:02',1525625582,NULL),(1936148941,3512660,2,1621175,0,1,1,'A',1,0.978723,268,740834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 456, \"large_tick_hit\": 11, \"small_tick_hit\": 223, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 11, \"small_tick_hit\": 231}}',40.3156,180991502,2077122,NULL,'2019-05-22 17:28:42',1558546122,NULL),(1927252033,3512660,2,771882,0,1,1,'S',1,0.995041,336,889595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 74, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 154}}',40.5787,169286119,2690148,NULL,'2017-09-22 22:06:53',1506118013,NULL),(1939347137,3512660,2,1853349,1,1,1,'A',1,0.968439,228,714087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 337, \"large_tick_hit\": 64, \"small_tick_hit\": 182, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 64, \"small_tick_hit\": 193}}',40.5977,185288589,1347724,NULL,'2020-02-20 23:26:19',1582241179,NULL),(1929646928,3512660,2,1162699,1,1,1,'X',1,1,170,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 171}}',41.0755,172436736,716222,NULL,'2018-02-17 09:33:53',1518860033,NULL),(1943379410,3512660,2,2518265,1,1,1,'A',1,0.979976,225,688485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 455, \"large_tick_hit\": 26, \"small_tick_hit\": 351, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 26, \"small_tick_hit\": 357}}',41.1085,190626277,1568594,NULL,'2020-09-08 14:09:56',1599574196,NULL),(1930909284,3512660,2,153343,0,1,1,'S',1,0.994495,299,839162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 383, \"large_tick_hit\": 5, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 5, \"small_tick_hit\": 154}}',41.2203,174220338,2335000,NULL,'2018-05-10 14:38:57',1525963137,NULL),(1933978711,3512660,2,1829381,1,1,1,'S',1,0.999251,786,959709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 769, \"large_tick_hit\": 17, \"small_tick_hit\": 548, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 17, \"small_tick_hit\": 549}}',41.4644,178033021,14685640,NULL,'2018-11-22 01:21:30',1542849690,NULL),(1929661558,3512660,2,503090,0,1,1,'S',1,0.993837,330,863202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 347, \"large_tick_hit\": 91, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 91, \"small_tick_hit\": 209}}',41.7802,172444545,2341222,NULL,'2018-02-17 16:07:08',1518883628,NULL),(1931506107,3512660,2,221677,1,1,1,'S',1,0.986084,381,695949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 749, \"large_tick_hit\": 56, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 56, \"small_tick_hit\": 187}}',41.8311,174842315,4429658,NULL,'2018-06-08 10:18:04',1528453084,NULL),(1936110571,3512660,2,1892353,1,1,1,'S',1,0.998611,406,941958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 408, \"large_tick_hit\": 10, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 10, \"small_tick_hit\": 301}}',42.1073,180987319,4019594,NULL,'2019-05-22 12:27:44',1558528064,NULL),(1930917410,3512660,2,873531,0,1,1,'X',1,1,160,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 190}}',42.2863,174220578,612052,NULL,'2018-05-10 14:50:19',1525963819,NULL),(1936115379,3512660,2,1033154,0,1,1,'S',1,0.98995,254,724622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 537, \"large_tick_hit\": 8, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 8, \"small_tick_hit\": 244}}',42.5678,181015068,2098682,NULL,'2019-05-24 09:44:00',1558691040,NULL),(1930991541,3512660,2,1054371,0,1,1,'A',1,0.949807,90,652614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 153, \"large_tick_hit\": 3, \"small_tick_hit\": 90, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 3, \"small_tick_hit\": 99}}',42.7015,174186346,338900,NULL,'2018-05-08 19:49:19',1525808959,NULL),(1930810285,3512660,2,163890,0,1,1,'S',1,0.982818,95,1050209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 191, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',42.7299,174107126,181813,NULL,'2018-05-05 12:58:22',1525525102,NULL),(1926733207,3512660,2,739251,0,1,1,'S',1,0.996885,131,961799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 190}}',43.0975,168682317,408510,NULL,'2017-08-25 20:07:49',1503691669,NULL),(1931431266,3512660,2,147728,1,1,1,'S',1,0.984563,464,760623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 763, \"large_tick_hit\": 2, \"small_tick_hit\": 383, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 2, \"small_tick_hit\": 389}}',43.1215,174855481,5715194,NULL,'2018-06-08 22:30:37',1528497037,NULL),(1931001769,3512660,2,832412,0,1,1,'S',1,0.984,84,774709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 138, \"large_tick_hit\": 3, \"small_tick_hit\": 105, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 108}}',43.1662,174147700,275070,NULL,'2018-05-06 21:02:16',1525640536,NULL),(1930806345,3512660,2,1316295,0,1,1,'S',1,0.993453,325,879891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 308, \"large_tick_hit\": 83, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 83, \"small_tick_hit\": 218}}',43.4872,174084887,2280524,NULL,'2018-05-04 16:32:55',1525451575,NULL),(1936148788,3512660,2,1961024,1,1,1,'A',1,0.975,133,633913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 312, \"large_tick_hit\": 2, \"small_tick_hit\": 193, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',43.5815,181035978,748786,NULL,'2019-05-25 14:05:30',1558793130,NULL),(1930994592,3512660,2,700792,0,1,1,'S',1,0.991453,219,787174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 357, \"large_tick_hit\": 48, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 48, \"small_tick_hit\": 177}}',43.625,174227604,1536658,NULL,'2018-05-10 21:29:27',1525987767,NULL),(1936096626,3512660,2,1940335,1,1,1,'S',1,0.996672,349,965426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',43.669,181033872,2984612,NULL,'2019-05-25 11:49:22',1558784962,NULL),(1931300322,3512660,2,885109,0,1,1,'S',1,0.992701,181,768930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 330, \"large_tick_hit\": 49, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 49, \"small_tick_hit\": 166}}',43.7905,174748962,1044470,NULL,'2018-06-03 22:03:11',1528063391,NULL),(1933761324,3512660,2,1593636,0,1,1,'S',1,0.986283,243,727496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 439, \"large_tick_hit\": 56, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 56, \"small_tick_hit\": 227}}',44.8177,177921849,1598404,NULL,'2018-11-15 11:01:55',1542279715,NULL),(1926928685,3512660,2,683753,0,1,1,'S',1,0.995181,175,912282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 163, \"large_tick_hit\": 26, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 225}}',44.9483,168841366,705840,NULL,'2017-09-01 14:45:52',1504277152,NULL),(1929667400,3512660,2,262243,1,1,1,'S',1,0.997283,416,961919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 68, \"small_tick_hit\": 318, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 68, \"small_tick_hit\": 320}}',44.9969,172436599,3639964,NULL,'2018-02-17 09:25:39',1518859539,NULL),(1930967371,3512660,2,932405,1,1,1,'S',1,0.990891,287,859798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 363, \"small_tick_hit\": 616, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 622}}',45.2381,174134645,2244100,NULL,'2018-05-06 11:27:20',1525606040,NULL),(1939471724,3512660,2,1822800,1,1,1,'S',1,0.989783,245,739660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 426, \"large_tick_hit\": 104, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 104, \"small_tick_hit\": 247}}',45.3731,185347946,1743350,NULL,'2020-02-24 00:16:37',1582503397,NULL),(1939482790,3512660,2,1838435,0,1,1,'S',1,0.986425,133,728892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',45.5464,185347981,900450,NULL,'2020-02-24 00:20:29',1582503629,NULL),(1939276930,3512660,2,1894694,1,1,1,'S',1,0.990012,312,843547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 419, \"large_tick_hit\": 7, \"small_tick_hit\": 367, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 7, \"small_tick_hit\": 372}}',45.9217,185286991,2561386,NULL,'2020-02-20 21:09:33',1582232973,NULL),(1931382685,3512660,2,1417490,1,1,1,'A',1,0.962567,202,733458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 320, \"large_tick_hit\": 2, \"small_tick_hit\": 218, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',45.9257,174747956,1140948,NULL,'2018-06-03 21:10:58',1528060258,NULL),(1930994727,3512660,2,700807,1,1,1,'X',1,1,290,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 257}}',46.2488,174133202,1947450,NULL,'2018-05-06 10:13:55',1525601635,NULL),(1929721357,3512660,2,1522704,1,1,1,'S',1,0.99393,203,835249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 255, \"large_tick_hit\": 46, \"small_tick_hit\": 354, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 46, \"small_tick_hit\": 356}}',46.4284,172446646,1043876,NULL,'2018-02-17 17:39:37',1518889177,NULL),(1936119302,3512660,2,1827412,1,1,1,'X',1,1,364,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',46.6586,180987298,3302934,NULL,'2019-05-22 12:26:02',1558527962,NULL),(1929506095,3512660,2,1137698,1,1,1,'S',1,0.993333,344,965680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 401, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 406}}',46.7674,172329294,2968542,NULL,'2018-02-12 07:39:29',1518421169,NULL),(1930988209,3512660,2,1162698,0,1,1,'S',1,0.987147,164,751290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 260, \"large_tick_hit\": 23, \"small_tick_hit\": 101, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 23, \"small_tick_hit\": 103}}',47.0205,174227827,736730,NULL,'2018-05-10 21:45:09',1525988709,NULL),(1929748678,3512660,2,1325367,1,1,1,'S',1,0.996487,422,895738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 477, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 374}}',47.2538,172463303,4416200,NULL,'2018-02-18 09:11:23',1518945083,NULL),(1930937660,3512660,2,902111,1,1,1,'S',1,0.992888,289,881091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 356, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 1, \"small_tick_hit\": 359}}',47.7084,174220551,2144636,NULL,'2018-05-10 14:49:05',1525963745,NULL),(1930993629,3512660,2,825420,0,1,1,'S',1,0.9819,128,954579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"small_tick_hit\": 89, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 128, \"small_tick_hit\": 93}}',47.7901,174135874,432138,NULL,'2018-05-06 12:30:10',1525609810,NULL),(1931375504,3512660,2,967039,0,1,1,'S',1,0.986133,212,753815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 344, \"large_tick_hit\": 43, \"small_tick_hit\": 253, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 43, \"small_tick_hit\": 257}}',48.3158,174762747,1548446,NULL,'2018-06-04 15:02:49',1528124569,NULL),(1930959782,3512660,2,794398,0,1,1,'S',1,0.983359,233,785636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 360, \"large_tick_hit\": 4, \"small_tick_hit\": 286, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',48.6453,174241489,1548388,NULL,'2018-05-11 15:44:34',1526053474,NULL),(1933867576,3512660,2,1014244,1,1,1,'S',1,0.999419,1071,960927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1067, \"large_tick_hit\": 4, \"small_tick_hit\": 650, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1067, \"large_tick_hit\": 4, \"small_tick_hit\": 651}}',48.9109,178001252,27684912,NULL,'2018-11-19 21:44:11',1542663851,NULL),(1933129562,3512660,2,1070852,1,1,1,'S',1,0.998047,293,959241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',49.0226,177034672,2079248,NULL,'2018-09-21 13:07:32',1537535252,NULL),(1931015826,3512660,2,1191443,0,1,1,'B',1,0.9375,64,823023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 74, \"small_tick_hit\": 106, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 117}}',49.0586,174134894,157232,NULL,'2018-05-06 11:40:14',1525606814,NULL),(1933833463,3512660,2,643041,1,1,1,'A',1,0.971047,153,783289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 215, \"large_tick_hit\": 7, \"small_tick_hit\": 214, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 224}}',49.4724,177966769,653288,NULL,'2018-11-17 23:37:41',1542497861,NULL),(1930996741,3512660,2,1572472,1,1,1,'S',1,0.998547,245,882968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 355, \"large_tick_hit\": 70, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 70, \"small_tick_hit\": 262}}',49.4781,174227703,2065160,NULL,'2018-05-10 21:36:57',1525988217,NULL),(1931357834,3512660,2,821809,1,1,1,'S',1,0.981154,336,760987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 520, \"large_tick_hit\": 28, \"small_tick_hit\": 285, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 28, \"small_tick_hit\": 293}}',49.5898,174765793,3014978,NULL,'2018-06-04 17:27:56',1528133276,NULL),(1931343260,3512660,2,1387776,0,1,1,'S',1,0.990196,302,798078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 414, \"large_tick_hit\": 71, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 71, \"small_tick_hit\": 225}}',49.876,174762542,2288048,NULL,'2018-06-04 14:52:42',1528123962,NULL),(1939417148,3512660,2,1765779,1,1,1,'S',1,0.983029,275,753504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 428, \"large_tick_hit\": 83, \"small_tick_hit\": 242, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 83, \"small_tick_hit\": 249}}',49.9826,185306293,1952064,NULL,'2020-02-21 23:05:51',1582326351,NULL),(1931401275,3512660,2,864002,0,1,1,'S',1,0.987288,213,751414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 338, \"large_tick_hit\": 30, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 30, \"small_tick_hit\": 100}}',50.1127,174762504,1303656,NULL,'2018-06-04 14:50:51',1528123851,NULL),(1930909222,3512660,2,995142,1,1,1,'X',1,1,386,976512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 14, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 14, \"small_tick_hit\": 363}}',50.4571,174135932,3653262,NULL,'2018-05-06 12:32:42',1525609962,NULL),(1930806824,3512660,2,1220324,0,1,1,'S',1,0.988327,95,956977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',52.7964,174084906,237818,NULL,'2018-05-04 16:33:51',1525451631,NULL),(1930924290,3512660,2,1104796,1,1,1,'X',1,1,130,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 55}}',52.9536,174133553,446838,NULL,'2018-05-06 10:31:52',1525602712,NULL),(1930947677,3512660,2,330095,0,1,1,'S',1,0.986564,272,797933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 353, \"large_tick_hit\": 21, \"small_tick_hit\": 140, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 21, \"small_tick_hit\": 142}}',53.0208,174247201,1985476,NULL,'2018-05-11 20:41:27',1526071287,NULL),(1930836689,3512660,2,1546491,1,1,1,'S',1,0.998305,358,964733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 129, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 129, \"small_tick_hit\": 232}}',53.1781,174086907,1549726,NULL,'2018-05-04 18:23:32',1525458212,NULL),(1930823703,3512660,2,1425692,1,1,1,'X',1,1,322,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 26, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 26, \"small_tick_hit\": 328}}',54.0746,174088258,2431492,NULL,'2018-05-04 19:31:39',1525462299,NULL),(1930998182,3512660,2,707041,0,1,1,'S',1,0.989345,271,803071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 334, \"large_tick_hit\": 81, \"small_tick_hit\": 235, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 81, \"small_tick_hit\": 238}}',54.214,174241280,1746154,NULL,'2018-05-11 15:35:23',1526052923,NULL),(1939475082,3512660,2,2047099,0,1,1,'S',1,0.987842,271,852380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 359, \"large_tick_hit\": 1, \"small_tick_hit\": 290, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',56.3399,185406990,1948788,NULL,'2020-02-27 15:13:55',1582816435,NULL),(1933801773,3512660,2,771880,0,1,1,'A',1,0.979947,451,791336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 588, \"large_tick_hit\": 19, \"small_tick_hit\": 126, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 130}}',56.5979,177923750,4988728,NULL,'2018-11-15 14:05:45',1542290745,NULL),(1931296417,3512660,2,751632,0,1,1,'A',1,0.974359,318,786451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 453, \"large_tick_hit\": 5, \"small_tick_hit\": 188, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 199}}',56.9908,174748453,3304840,NULL,'2018-06-03 21:38:04',1528061884,NULL),(1930921241,3512660,2,1546490,0,1,1,'S',1,0.99455,336,842706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 371, \"large_tick_hit\": 100, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 100, \"small_tick_hit\": 260}}',58.0899,174223228,2343938,NULL,'2018-05-10 17:07:22',1525972042,NULL),(1931517834,3512660,2,1483372,1,1,1,'S',1,0.991031,280,726264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 710, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 717, \"small_tick_hit\": 175}}',58.2448,174878377,4291980,NULL,'2018-06-09 19:50:41',1528573841,NULL),(1930902860,3512660,2,1607156,1,1,1,'S',1,0.993421,188,960100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 61, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 61, \"small_tick_hit\": 116}}',58.2548,174103995,634184,NULL,'2018-05-05 10:29:50',1525516190,NULL),(1930924115,3512660,2,1104780,1,1,1,'S',1,0.990338,106,793485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 159, \"small_tick_hit\": 46, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 47}}',58.2963,174247082,382688,NULL,'2018-05-11 20:34:39',1526070879,NULL),(1931396300,3512660,2,1606468,1,1,1,'S',1,0.989062,320,816409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 381, \"large_tick_hit\": 51, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 51, \"small_tick_hit\": 203}}',58.4854,174782371,2393962,NULL,'2018-06-05 13:32:42',1528205562,NULL),(1931365077,3512660,2,1316292,0,1,1,'S',1,0.995862,255,834374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 407, \"large_tick_hit\": 65, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 65, \"small_tick_hit\": 251}}',59.2698,174779843,2250492,NULL,'2018-06-05 10:36:34',1528194994,NULL),(1930975701,3512660,2,1149573,0,1,1,'S',1,0.996139,319,856807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',59.5683,174227766,2810298,NULL,'2018-05-10 21:41:17',1525988477,NULL),(1930865996,3512660,2,683752,0,1,1,'S',1,0.98818,224,955164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 194, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 199}}',61.2114,174106917,1152244,NULL,'2018-05-05 12:49:19',1525524559,NULL),(1929627394,3512660,2,1054430,1,1,1,'S',1,0.996466,152,961461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 131}}',61.7531,172446580,587128,NULL,'2018-02-17 17:37:16',1518889036,NULL),(1939450342,3512660,2,784536,0,1,1,'S',1,0.995995,334,857438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 478, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 269}}',62.7474,185347872,3089484,NULL,'2020-02-24 00:10:04',1582503004,NULL),(1930999845,3512660,2,708312,0,1,1,'S',1,0.983051,144,960589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 88, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 92}}',62.9199,174148315,572124,NULL,'2018-05-06 21:36:30',1525642590,NULL),(1939469636,3512660,2,1674600,1,1,1,'S',1,0.994828,318,887695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 297, \"large_tick_hit\": 133, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 133, \"small_tick_hit\": 149}}',64.2779,185347839,2017190,NULL,'2020-02-24 00:07:40',1582502860,NULL),(1933963635,3512660,2,142480,1,1,1,'S',1,0.99493,583,958046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 3, \"small_tick_hit\": 202, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 3, \"small_tick_hit\": 206}}',64.4987,178029815,10246600,NULL,'2018-11-21 20:32:39',1542832359,NULL),(1930973583,3512660,2,1042703,1,1,1,'S',1,0.999021,575,961343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 20, \"small_tick_hit\": 445, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 20, \"small_tick_hit\": 446}}',64.7171,174142149,7849026,NULL,'2018-05-06 16:49:55',1525625395,NULL),(1936037894,3512660,2,1973475,1,1,1,'S',1,0.987273,190,759320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 290, \"large_tick_hit\": 8, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 8, \"small_tick_hit\": 247}}',64.8833,181015133,1078938,NULL,'2019-05-24 09:51:14',1558691474,NULL),(1939442059,3512660,2,1596806,1,1,1,'S',1,0.992515,325,864686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 345, \"large_tick_hit\": 44, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 44, \"small_tick_hit\": 275}}',65.4871,185307347,3010820,NULL,'2020-02-22 00:31:21',1582331481,NULL),(1931296604,3512660,2,1612605,0,1,1,'S',1,0.991573,143,831755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"large_tick_hit\": 42, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 123}}',66.5377,174780866,631610,NULL,'2018-06-05 11:51:14',1528199474,NULL),(1939409554,3512660,2,1888833,1,1,1,'S',1,0.992462,364,853326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 449, \"large_tick_hit\": 11, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 11, \"small_tick_hit\": 332}}',67.127,185381968,3260080,NULL,'2020-02-26 00:51:18',1582678278,NULL),(1943454878,3512660,2,2390351,1,1,1,'S',1,0.99798,450,912629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 536, \"small_tick_hit\": 452, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 453}}',68.6422,190614910,5190728,NULL,'2020-09-07 23:00:49',1599519649,NULL),(1931372840,3512660,2,1080445,1,1,1,'S',1,0.992424,502,909773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 632, \"large_tick_hit\": 4, \"small_tick_hit\": 412, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 4, \"small_tick_hit\": 419}}',68.9254,174747656,6602352,NULL,'2018-06-03 20:55:18',1528059318,NULL),(1930917810,3512660,2,418043,0,1,1,'S',1,0.993485,139,958737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 12, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 12, \"small_tick_hit\": 168}}',69.2791,174135674,462180,NULL,'2018-05-06 12:21:43',1525609303,NULL),(1930933763,3512660,2,767792,0,1,1,'S',1,0.984076,218,905924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 229, \"large_tick_hit\": 3, \"small_tick_hit\": 77, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',69.9096,174241921,1184506,NULL,'2018-05-11 16:06:48',1526054808,NULL),(1930932913,3512660,2,895351,0,1,1,'A',1,0.979866,163,957634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"small_tick_hit\": 129, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',71.1303,174148844,706958,NULL,'2018-05-06 22:05:53',1525644353,NULL),(1931597383,3512660,2,1042704,0,1,1,'S',1,0.988515,489,843923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 685, \"large_tick_hit\": 28, \"small_tick_hit\": 492, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 28, \"small_tick_hit\": 502}}',71.4165,175036619,6093240,NULL,'2018-06-16 23:27:11',1529191631,NULL),(1931018262,3512660,2,988431,1,1,1,'S',1,0.997449,191,962667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 201}}',71.6599,174220383,942040,NULL,'2018-05-10 14:40:30',1525963230,NULL),(1931366932,3512660,2,1074131,0,1,1,'S',1,0.992867,323,859432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 425, \"large_tick_hit\": 14, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 260}}',73.2407,174779658,2757262,NULL,'2018-06-05 10:19:29',1528193969,NULL),(1930919462,3512660,2,600357,0,1,1,'S',1,0.994737,116,932081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',74.1212,174142296,350372,NULL,'2018-05-06 16:55:25',1525625725,NULL),(1930956994,3512660,2,925756,0,1,1,'S',1,0.995565,265,961364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 186}}',76.5307,174227583,1490232,NULL,'2018-05-10 21:27:32',1525987652,NULL),(1930972870,3512660,2,937655,1,1,1,'S',1,0.98574,327,939650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 334, \"small_tick_hit\": 219, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 226}}',78.2575,174241238,2663510,NULL,'2018-05-11 15:33:24',1526052804,NULL),(1930922067,3512660,2,882638,0,1,1,'S',1,0.9941,175,960776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',79.0307,174148674,767256,NULL,'2018-05-06 21:55:16',1525643716,NULL),(1930937932,3512660,2,1329035,1,1,1,'S',1,0.993994,397,958814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 265, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 269}}',79.643,174134821,3858950,NULL,'2018-05-06 11:36:31',1525606591,NULL),(1931476337,3512660,2,1043203,0,1,1,'S',1,0.994737,363,901561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 441, \"large_tick_hit\": 2, \"small_tick_hit\": 313, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',80.0279,174843773,3422074,NULL,'2018-06-08 12:02:47',1528459367,NULL),(1939407572,3512660,2,2188338,1,1,1,'S',1,0.988581,304,888886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 373, \"large_tick_hit\": 9, \"small_tick_hit\": 224, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 9, \"small_tick_hit\": 230}}',80.2883,185346766,2445940,NULL,'2020-02-23 22:29:34',1582496974,NULL),(1931028091,3512660,2,1287353,1,1,1,'X',1,1,180,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',83.7927,174227649,819558,NULL,'2018-05-10 21:33:23',1525988003,NULL),(1930924640,3512660,2,758848,1,1,1,'S',1,0.996094,145,958500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 111}}',84.0606,174241818,538808,NULL,'2018-05-11 16:01:01',1526054461,NULL),(1931324151,3512660,2,654837,1,1,1,'X',1,1,173,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 46}}',84.7723,174749073,783548,NULL,'2018-06-03 22:10:06',1528063806,NULL),(1931372681,3512660,2,1599007,0,1,1,'S',1,0.996933,426,961716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 84, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 84, \"small_tick_hit\": 226}}',89.3981,174770020,3623656,NULL,'2018-06-04 21:02:51',1528146171,NULL),(1947654350,3535928,2,1996908,0,1,1,'C',1,0.894646,70,456950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 232, \"large_tick_hit\": 25, \"small_tick_hit\": 261, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',2.2591,196301366,258054,NULL,'2021-03-25 23:16:02',1616714162,NULL),(1920801610,3576902,2,83333,0,1,1,'C',1,0.884672,85,225149,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 197, \"large_tick_hit\": 173, \"small_tick_hit\": 236, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 173, \"small_tick_hit\": 279}}',0.775296,160865392,129704,NULL,'2016-09-19 22:56:07',1474325767,NULL),(1898655041,3576902,2,103438,0,1,1,'B',1,0.933594,61,449670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 520, \"large_tick_hit\": 26, \"small_tick_hit\": 410, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 26, \"small_tick_hit\": 443}}',1.09853,122888255,528348,NULL,'2013-12-12 18:42:32',1386873752,NULL),(1908146499,3576902,2,317950,0,1,1,'B',1,0.924033,49,505478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 190, \"large_tick_hit\": 200, \"small_tick_hit\": 279, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 200, \"small_tick_hit\": 303}}',1.58217,141951379,144798,NULL,'2015-01-16 15:52:05',1421423525,NULL),(1917048462,3576902,2,98229,0,1,1,'A',1,0.969034,237,287159,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1117, \"large_tick_hit\": 537, \"small_tick_hit\": 693, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1163, \"large_tick_hit\": 537, \"small_tick_hit\": 722}}',1.93227,155504819,2063522,NULL,'2016-03-19 20:25:39',1458419139,NULL),(1912811018,3576902,2,340312,0,1,1,'A',1,0.946758,110,549138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 690, \"large_tick_hit\": 3, \"small_tick_hit\": 694, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 3, \"small_tick_hit\": 746}}',2.69306,149599923,1297312,NULL,'2015-08-23 23:11:54',1440371514,NULL),(1912749143,3576902,2,414352,0,1,1,'A',1,0.959396,111,562284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 493, \"large_tick_hit\": 1, \"small_tick_hit\": 522, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 545}}',4.5279,149599743,860428,NULL,'2015-08-23 23:02:40',1440370960,NULL),(1908152779,3576902,2,527710,0,1,1,'A',1,0.960948,119,579763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 289, \"large_tick_hit\": 138, \"small_tick_hit\": 262, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 138, \"small_tick_hit\": 275}}',4.65938,141951079,540064,NULL,'2015-01-16 15:46:10',1421423170,NULL),(1909243389,3576902,2,240011,0,1,1,'A',1,0.952316,100,517802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 372, \"large_tick_hit\": 93, \"small_tick_hit\": 234, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 93, \"small_tick_hit\": 248}}',4.84496,144388427,632284,NULL,'2015-03-06 22:39:09',1425681549,NULL),(1898532202,3576902,2,250369,0,1,1,'S',1,0.988417,193,820439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 243, \"large_tick_hit\": 39, \"small_tick_hit\": 742, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 39, \"small_tick_hit\": 751}}',4.92069,122752802,559608,NULL,'2013-12-11 16:04:15',1386777855,NULL),(1898299843,3576902,2,128323,0,1,1,'A',1,0.967262,128,682110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 455, \"large_tick_hit\": 24, \"small_tick_hit\": 496, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 24, \"small_tick_hit\": 522}}',5.75019,120915300,923984,NULL,'2013-11-27 22:40:25',1385592025,NULL),(1908144593,3576902,2,317552,0,1,1,'A',1,0.972991,175,769498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 453, \"large_tick_hit\": 4, \"small_tick_hit\": 984, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 1020}}',5.75035,141951695,1299436,NULL,'2015-01-16 15:58:12',1421423892,NULL),(1898359611,3576902,2,52199,0,1,1,'A',1,0.956897,161,671741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 353, \"large_tick_hit\": 56, \"small_tick_hit\": 479, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 56, \"small_tick_hit\": 510}}',6.08806,120914981,816690,NULL,'2013-11-27 22:35:41',1385591741,NULL),(1898648208,3576902,2,165725,0,1,1,'A',1,0.966549,142,710093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 221, \"large_tick_hit\": 36, \"small_tick_hit\": 292, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 36, \"small_tick_hit\": 305}}',7.55281,122888572,534508,NULL,'2013-12-12 18:46:20',1386873980,NULL),(1908191206,3576902,2,295984,0,1,1,'S',1,0.980936,262,730985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 365, \"large_tick_hit\": 303, \"small_tick_hit\": 464, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 303, \"small_tick_hit\": 477}}',7.74079,141951277,916552,NULL,'2015-01-16 15:50:09',1421423409,NULL),(1909251891,3576902,2,52109,0,1,1,'S',1,0.993186,202,875916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 235, \"large_tick_hit\": 28, \"small_tick_hit\": 320, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 28, \"small_tick_hit\": 323}}',7.77586,144388311,770396,NULL,'2015-03-06 22:34:37',1425681277,NULL),(1909261664,3576902,2,54659,0,1,1,'A',1,0.979508,155,603549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 586, \"large_tick_hit\": 5, \"small_tick_hit\": 126, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 5, \"small_tick_hit\": 129}}',8.01295,144691706,1738992,NULL,'2015-03-17 22:37:09',1426631829,NULL),(1909435359,3576902,2,458280,0,1,1,'A',1,0.960526,68,948864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 78, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 84}}',8.46159,144736462,150408,NULL,'2015-03-19 21:38:45',1426801125,NULL),(1915184908,3576902,2,784095,0,1,1,'A',1,0.955007,98,631184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 335, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',8.50789,152972901,541325,NULL,'2015-12-24 23:57:55',1451001475,NULL),(1912718192,3576902,2,120569,0,1,1,'A',1,0.97824,218,698453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 572, \"large_tick_hit\": 87, \"small_tick_hit\": 375, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 87, \"small_tick_hit\": 389}}',9.46573,149599176,1761422,NULL,'2015-08-23 22:36:26',1440369386,NULL),(1901923710,3576902,2,54101,0,1,1,'S',1,0.983903,217,806111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 326, \"large_tick_hit\": 95, \"small_tick_hit\": 557, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 95, \"small_tick_hit\": 570}}',9.64709,132570679,1088114,NULL,'2014-05-10 04:43:31',1399697011,NULL),(1912818023,3576902,2,287855,0,1,1,'S',1,0.980529,203,863636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"small_tick_hit\": 380, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 326, \"small_tick_hit\": 393}}',9.69331,149630119,1486928,NULL,'2015-08-25 01:54:15',1440467655,NULL),(1912850307,3576902,2,35451,0,1,1,'A',1,0.973016,136,577279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 516, \"small_tick_hit\": 97, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 102}}',10.4209,149653970,1346130,NULL,'2015-08-25 22:39:31',1440542371,NULL),(1898649612,3576902,2,165748,0,1,1,'S',1,0.995984,194,964763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 304}}',10.6489,122888414,386892,NULL,'2013-12-12 18:44:22',1386873862,NULL),(1908173294,3576902,2,198462,1,1,1,'S',1,0.988417,200,957966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 29, \"small_tick_hit\": 312, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 29, \"small_tick_hit\": 318}}',10.9284,141951503,680112,NULL,'2015-01-16 15:54:02',1421423642,NULL),(1898352808,3576902,2,63582,0,1,1,'S',1,0.990345,299,823815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 342, \"large_tick_hit\": 115, \"small_tick_hit\": 261, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 115, \"small_tick_hit\": 265}}',11.9281,120915651,1513550,NULL,'2013-11-27 22:45:10',1385592310,NULL),(1913034897,3576902,2,46969,0,1,1,'S',1,0.981667,170,769403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 251, \"large_tick_hit\": 129, \"small_tick_hit\": 209, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 129, \"small_tick_hit\": 217}}',12.7746,149912997,824730,NULL,'2015-09-05 01:14:52',1441415692,NULL),(1912866069,3576902,2,38327,0,1,1,'S',1,0.992933,148,842607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"large_tick_hit\": 44, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 44, \"small_tick_hit\": 83}}',13.4895,149756605,419656,NULL,'2015-08-29 17:25:04',1440869104,NULL),(1913065935,3576902,2,29042,0,1,1,'S',1,0.993939,277,898555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"small_tick_hit\": 172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 174}}',18.5147,149912727,1965048,NULL,'2015-09-05 01:00:26',1441414826,NULL),(1909177676,3576902,2,544994,0,1,1,'S',1,0.992275,576,961395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 15, \"small_tick_hit\": 580, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 15, \"small_tick_hit\": 589}}',19.472,144387984,7946516,NULL,'2015-03-06 22:22:05',1425680525,NULL),(1898886256,3576902,2,128321,0,1,1,'S',1,0.99569,726,944224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 734, \"large_tick_hit\": 12, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',29.186,124493758,12785274,NULL,'2013-12-23 22:42:38',1387838558,NULL),(1910344995,3761802,2,24722,0,1,1,'A',1,0.967286,265,515694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1183, \"large_tick_hit\": 16, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 16, \"small_tick_hit\": 103}}',NULL,146175383,5272364,NULL,'2015-05-07 10:55:14',1430996114,NULL),(1909217790,3761802,2,27638,0,1,1,'D',1,0.848669,112,338146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 153, \"great\": 904, \"small_tick_hit\": 212, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 1057, \"small_tick_hit\": 258}}',NULL,144465714,1178748,NULL,'2015-03-09 06:11:35',1425881495,NULL),(1910293451,3761802,2,35015,0,1,1,'B',1,0.914418,151,382962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 1017, \"large_tick_hit\": 29, \"small_tick_hit\": 140, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1114, \"large_tick_hit\": 29, \"small_tick_hit\": 154}}',NULL,146067012,1904104,NULL,'2015-05-03 11:36:27',1430652987,NULL),(1913121359,3761802,2,87570,0,1,1,'D',1,0.800427,55,262119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 145, \"great\": 581, \"large_tick_hit\": 47, \"small_tick_hit\": 122, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 47, \"small_tick_hit\": 164}}',NULL,150062962,395764,NULL,'2015-09-11 13:19:01',1441977541,NULL),(1927139973,3761802,2,544420,1,1,1,'D',1,0.583259,47,164121,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 443, \"great\": 615, \"large_tick_hit\": 4, \"small_tick_hit\": 36, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1058, \"large_tick_hit\": 4, \"small_tick_hit\": 61}}',NULL,169113362,271704,NULL,'2017-09-14 09:27:59',1505381279,NULL),(1926810001,3761802,2,1082768,1,1,1,'A',1,0.951128,87,484071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 222, \"large_tick_hit\": 1, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 1, \"small_tick_hit\": 30}}',NULL,168744520,406160,NULL,'2017-08-28 06:21:41',1503901301,NULL),(1926699976,3761802,2,1082783,1,1,1,'B',1,0.909836,30,257695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 200, \"small_tick_hit\": 22}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 22}}',NULL,168668444,170720,NULL,'2017-08-25 07:15:16',1503645316,NULL),(1926812156,3761802,2,1084062,1,1,1,'A',1,0.943089,74,445496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 206, \"large_tick_hit\": 10, \"small_tick_hit\": 16, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 10, \"small_tick_hit\": 18}}',NULL,168744509,303080,NULL,'2017-08-28 06:20:18',1503901218,NULL),(1925514167,3761802,2,1162426,1,1,1,'B',1,0.919319,79,393713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 1021, \"large_tick_hit\": 4, \"small_tick_hit\": 650, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1133, \"large_tick_hit\": 4, \"small_tick_hit\": 685}}',NULL,166990213,995328,NULL,'2017-06-16 09:12:20',1497604340,NULL),(1925514434,3761802,2,1162427,1,1,1,'B',1,0.939078,114,438385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 1053, \"large_tick_hit\": 4, \"small_tick_hit\": 654, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1133, \"large_tick_hit\": 4, \"small_tick_hit\": 685}}',NULL,166990309,1780312,NULL,'2017-06-16 09:17:11',1497604631,NULL),(1925703341,3761802,2,1192807,1,1,1,'A',1,0.972142,298,540958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1713, \"large_tick_hit\": 23, \"small_tick_hit\": 288, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1763, \"large_tick_hit\": 23, \"small_tick_hit\": 296}}',NULL,167253153,8335340,NULL,'2017-06-26 17:42:33',1498498953,NULL),(1915640647,3761802,2,582801,0,1,1,'B',1,0.91318,213,177721,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 241, \"great\": 2402, \"large_tick_hit\": 162, \"small_tick_hit\": 339, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 2643, \"large_tick_hit\": 162, \"small_tick_hit\": 374}}',0.022816,153588658,3024900,NULL,'2016-01-13 11:11:53',1452683513,NULL),(1914775784,3761802,2,795810,1,1,1,'D',1,0.691693,23,121384,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 154, \"great\": 314, \"small_tick_hit\": 119, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 158}}',0.027342,152384013,143080,NULL,'2015-12-06 08:46:28',1449391588,NULL),(1932732209,3761802,2,925905,0,1,1,'D',1,0.58642,78,93901,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 152, \"great\": 207, \"large_tick_hit\": 7, \"small_tick_hit\": 71, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 7, \"small_tick_hit\": 120}}',0.032813,176496363,179160,NULL,'2018-08-23 13:59:33',1535032773,NULL),(1927187257,3761802,2,1172819,1,1,1,'B',1,0.922211,189,178107,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 214, \"great\": 2170, \"large_tick_hit\": 128, \"small_tick_hit\": 322, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2384, \"large_tick_hit\": 128, \"small_tick_hit\": 329}}',0.043776,169134778,2188390,NULL,'2017-09-15 14:07:25',1505484445,NULL),(1927127364,3761802,2,942356,1,1,1,'C',1,0.88737,84,386504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 184, \"great\": 1613, \"large_tick_hit\": 145, \"small_tick_hit\": 968, \"small_tick_miss\": 162}, \"maximum_statistics\": {\"great\": 1797, \"large_tick_hit\": 145, \"small_tick_hit\": 1130}}',0.053919,169175679,1688280,NULL,'2017-09-17 03:36:21',1505619381,NULL),(1906918562,3761802,2,133938,0,1,1,'D',1,0.829108,52,134568,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 169, \"great\": 783, \"large_tick_hit\": 46, \"small_tick_hit\": 54, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 46, \"small_tick_hit\": 67}}',0.064956,139659620,424397,NULL,'2014-11-26 07:15:02',1416986102,NULL),(1924216232,3761802,2,1170505,1,1,1,'A',1,0.959433,263,470631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 153, \"great\": 3491, \"large_tick_hit\": 36, \"small_tick_hit\": 872, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 3644, \"large_tick_hit\": 36, \"small_tick_hit\": 905}}',0.362018,165185456,8326300,NULL,'2017-03-28 03:25:16',1490671516,NULL),(1898801056,3761802,2,223407,0,1,1,'C',1,0.889648,54,407889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 301, \"large_tick_hit\": 253, \"small_tick_hit\": 357, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 253, \"small_tick_hit\": 413}}',0.367377,124117131,314038,NULL,'2013-12-21 13:08:17',1387631297,NULL),(1901704270,3761802,2,156352,0,1,1,'S',1,0.984424,825,679498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 8741, \"large_tick_hit\": 356, \"small_tick_hit\": 9358, \"small_tick_miss\": 164}, \"maximum_statistics\": {\"great\": 8869, \"large_tick_hit\": 356, \"small_tick_hit\": 9522}}',0.499938,132318455,76103240,NULL,'2014-05-02 13:19:31',1399036771,NULL),(1910051963,3761802,2,172662,0,1,1,'C',1,0.89892,97,169295,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 968, \"large_tick_hit\": 23, \"small_tick_hit\": 174, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1089, \"large_tick_hit\": 23, \"small_tick_hit\": 184}}',0.770861,145736369,705772,NULL,'2015-04-22 14:43:27',1429713807,NULL),(1915972064,3761802,2,704360,1,1,1,'A',1,0.948161,169,456803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 1748, \"large_tick_hit\": 48, \"small_tick_hit\": 911, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1863, \"large_tick_hit\": 48, \"small_tick_hit\": 944}}',0.965579,154073580,3536910,NULL,'2016-01-29 11:10:25',1454065825,NULL),(1910308159,3761802,2,412288,0,1,1,'A',1,0.940795,238,425406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 1934, \"large_tick_hit\": 87, \"small_tick_hit\": 299, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 2058, \"large_tick_hit\": 87, \"small_tick_hit\": 321}}',1.07204,146045391,3823346,NULL,'2015-05-02 20:07:59',1430597279,NULL),(1911312138,3761802,2,433005,1,1,1,'A',1,0.954621,302,138537,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 2490, \"large_tick_hit\": 59, \"small_tick_hit\": 333, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 2605, \"large_tick_hit\": 59, \"small_tick_hit\": 355}}',1.09999,147577239,2850234,NULL,'2015-06-21 05:33:04',1434864784,NULL),(1915846477,3761802,2,465454,0,1,1,'A',1,0.968028,258,495058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 2861, \"large_tick_hit\": 21, \"small_tick_hit\": 721, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2966, \"large_tick_hit\": 21, \"small_tick_hit\": 735}}',1.52601,153811900,9872310,NULL,'2016-01-20 15:09:58',1453302598,NULL),(1945806148,3761802,2,2131973,1,1,1,'B',1,0.90691,75,356550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 729, \"large_tick_hit\": 44, \"small_tick_hit\": 172, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 799, \"large_tick_hit\": 44, \"small_tick_hit\": 199}}',1.95783,193987746,803364,NULL,'2021-01-14 17:05:16',1610643916,NULL),(1901325675,3761802,2,177188,0,1,1,'B',1,0.912837,42,386318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 323, \"large_tick_hit\": 15, \"small_tick_hit\": 238, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 15, \"small_tick_hit\": 258}}',2.02728,131775018,277844,NULL,'2014-04-16 13:42:46',1397655766,NULL),(1910091320,3761802,2,153857,0,1,1,'A',1,0.952869,140,446933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 1329, \"large_tick_hit\": 251, \"small_tick_hit\": 280, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1409, \"large_tick_hit\": 251, \"small_tick_hit\": 292}}',2.20204,145682705,2137268,NULL,'2015-04-20 13:55:47',1429538147,NULL),(1910371353,3761802,2,351114,0,1,1,'B',1,0.916122,69,180600,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 687, \"small_tick_hit\": 154, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 755, \"small_tick_hit\": 163}}',2.58439,146176106,505340,NULL,'2015-05-07 11:34:10',1430998450,NULL),(1916367103,3761802,2,816327,1,1,1,'A',1,0.961298,159,136816,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 1970, \"large_tick_hit\": 35, \"small_tick_hit\": 305, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2054, \"large_tick_hit\": 35, \"small_tick_hit\": 314}}',2.64671,154646662,1931534,NULL,'2016-02-17 11:22:36',1455708156,NULL),(1909909686,3761802,2,214252,0,1,1,'A',1,0.955801,141,484193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1422, \"large_tick_hit\": 132, \"small_tick_hit\": 522, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1488, \"large_tick_hit\": 132, \"small_tick_hit\": 552}}',2.90757,145525877,2325464,NULL,'2015-04-15 16:45:58',1429116358,NULL),(1898870638,3761802,2,312286,0,1,1,'A',1,0.942857,46,505667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 218, \"large_tick_hit\": 25, \"small_tick_hit\": 252, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 25, \"small_tick_hit\": 272}}',3.01056,124216133,224844,NULL,'2013-12-22 04:00:47',1387684847,NULL),(1927573546,3761802,2,1414762,1,1,1,'A',1,0.970656,247,528265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 2598, \"large_tick_hit\": 72, \"small_tick_hit\": 704, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 2678, \"large_tick_hit\": 72, \"small_tick_hit\": 726}}',3.01523,169626719,7070144,NULL,'2017-10-09 07:27:31',1507534051,NULL),(1902399366,3761802,2,371325,1,1,1,'A',1,0.963289,147,243086,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1281, \"large_tick_hit\": 7, \"small_tick_hit\": 575, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1344, \"large_tick_hit\": 7, \"small_tick_hit\": 583}}',3.41201,133331545,1468830,NULL,'2014-05-31 16:35:15',1401554115,NULL),(1898869849,3761802,2,311071,0,1,1,'B',1,0.915344,64,577372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 155, \"large_tick_hit\": 49, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 49, \"small_tick_hit\": 349}}',3.86641,124215658,128379,NULL,'2013-12-22 03:56:40',1387684600,NULL),(1930777635,3761802,2,974662,1,1,1,'A',1,0.957973,227,477338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 1758, \"large_tick_hit\": 125, \"small_tick_hit\": 442, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1844, \"large_tick_hit\": 125, \"small_tick_hit\": 458}}',3.94348,174085955,5105920,NULL,'2018-05-04 17:33:36',1525455216,NULL),(1904115598,3761802,2,121589,0,1,1,'B',1,0.929553,40,432520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 321, \"small_tick_hit\": 220, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 230}}',4.16781,135718277,307345,NULL,'2014-07-29 13:26:09',1406640369,NULL),(1945803041,3761802,2,2128343,1,1,1,'A',1,0.952873,254,526654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 1201, \"large_tick_hit\": 29, \"small_tick_hit\": 893, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1269, \"large_tick_hit\": 29, \"small_tick_hit\": 930}}',4.16956,193988092,3349550,NULL,'2021-01-14 17:18:14',1610644694,NULL),(1945892686,3761802,2,2020804,1,1,1,'B',1,0.934875,159,471621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 996, \"large_tick_hit\": 8, \"small_tick_hit\": 532, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 1057, \"large_tick_hit\": 8, \"small_tick_hit\": 578}}',4.38894,193988213,1741132,NULL,'2021-01-14 17:23:19',1610644999,NULL),(1910335573,3761802,2,429989,1,1,1,'A',1,0.976153,443,560591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 3229, \"large_tick_hit\": 6, \"small_tick_hit\": 490, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 3305, \"large_tick_hit\": 6, \"small_tick_hit\": 505}}',4.85801,146153674,17266780,NULL,'2015-05-06 14:22:42',1430922162,NULL),(1905744374,3761802,2,369564,0,1,1,'A',1,0.95259,328,543271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1037, \"large_tick_hit\": 250, \"small_tick_hit\": 662, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 250, \"small_tick_hit\": 695}}',5.33245,137976937,3639136,NULL,'2014-10-05 09:38:48',1412501928,NULL),(1913677620,3761802,2,483185,0,1,1,'B',1,0.920705,82,500232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 562, \"small_tick_hit\": 274, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 605, \"small_tick_hit\": 303}}',5.3723,150800144,797736,NULL,'2015-10-11 05:57:36',1444543056,NULL),(1910497584,3761802,2,252238,0,1,1,'A',1,0.975342,354,182577,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 2533, \"large_tick_hit\": 31, \"small_tick_hit\": 640, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2608, \"large_tick_hit\": 31, \"small_tick_hit\": 646}}',5.49298,146180603,3621853,NULL,'2015-05-07 14:44:27',1431009867,NULL),(1907123334,3761802,2,471476,0,1,1,'C',1,0.886477,109,653521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 232, \"large_tick_hit\": 18, \"small_tick_hit\": 281, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 18, \"small_tick_hit\": 319}}',5.58724,140034683,355572,NULL,'2014-12-07 15:55:14',1417967714,NULL),(1910267834,3761802,2,561539,1,1,1,'C',1,0.89911,75,350354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 507, \"large_tick_hit\": 29, \"small_tick_hit\": 70, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 29, \"small_tick_hit\": 81}}',5.87956,145892537,551124,NULL,'2015-04-27 20:41:47',1430167307,NULL),(1913700349,3761802,2,494875,0,1,1,'A',1,0.964637,173,619088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1171, \"small_tick_hit\": 793, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1219, \"small_tick_hit\": 817}}',6.58399,150800227,2729467,NULL,'2015-10-11 06:02:49',1444543369,NULL),(1915766271,3761802,2,300689,0,1,1,'A',1,0.976702,251,584321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 2373, \"large_tick_hit\": 455, \"small_tick_hit\": 945, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 2433, \"large_tick_hit\": 455, \"small_tick_hit\": 975}}',6.75003,153648622,7588994,NULL,'2016-01-15 13:40:40',1452865240,NULL),(1910364278,3761802,2,344415,0,1,1,'B',1,0.926866,63,363658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 543, \"large_tick_hit\": 13, \"small_tick_hit\": 65, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 13, \"small_tick_hit\": 70}}',6.83025,146146972,682970,NULL,'2015-05-06 08:46:24',1430901984,NULL),(1909577612,3761802,2,117427,0,1,1,'A',1,0.953328,125,577064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 779, \"large_tick_hit\": 8, \"small_tick_hit\": 316, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',6.83917,144916302,1453594,NULL,'2015-03-26 12:46:41',1427374001,NULL),(1899473075,3761802,2,64477,0,1,1,'X',1,1,134,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 57, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 57, \"small_tick_hit\": 237}}',7.26632,127835138,210150,NULL,'2014-01-17 07:45:54',1389944754,NULL),(1905345889,3761802,2,69219,0,1,1,'A',1,0.967041,514,571356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1955, \"large_tick_hit\": 34, \"small_tick_hit\": 593, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 2021, \"large_tick_hit\": 34, \"small_tick_hit\": 615}}',7.27351,137549367,9810686,NULL,'2014-09-21 04:18:54',1411273134,NULL),(1915754509,3761802,2,824891,1,1,1,'A',1,0.957627,173,484775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1369, \"small_tick_hit\": 439, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1430, \"small_tick_hit\": 458}}',7.33641,153616435,3513010,NULL,'2016-01-14 10:53:27',1452768807,NULL),(1900929758,3761802,2,177685,0,1,1,'A',1,0.966667,116,748828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 234, \"large_tick_hit\": 7, \"small_tick_hit\": 397, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 7, \"small_tick_hit\": 412}}',7.82464,131235197,458698,NULL,'2014-03-30 06:17:29',1396160249,NULL),(1904361783,3761802,2,351190,0,1,1,'S',1,0.984071,315,806149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 502, \"large_tick_hit\": 213, \"small_tick_hit\": 953, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 213, \"small_tick_hit\": 965}}',7.94608,135938292,2432294,NULL,'2014-08-04 10:23:25',1407147805,NULL),(1898878089,3761802,2,337549,0,1,1,'S',1,0.997131,222,963638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 34, \"small_tick_hit\": 473, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 34, \"small_tick_hit\": 475}}',8.0625,124223346,592526,NULL,'2013-12-22 05:02:10',1387688530,NULL),(1910483468,3761802,2,199304,0,1,1,'A',1,0.969718,366,547509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1777, \"large_tick_hit\": 461, \"small_tick_hit\": 516, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1844, \"large_tick_hit\": 461, \"small_tick_hit\": 535}}',8.21705,146274586,7081540,NULL,'2015-05-10 08:52:57',1431247977,NULL),(1916309898,3761802,2,384926,1,1,1,'A',1,0.97851,253,561488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 2361, \"large_tick_hit\": 8, \"small_tick_hit\": 454, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2414, \"large_tick_hit\": 8, \"small_tick_hit\": 463}}',8.35392,154562956,10306360,NULL,'2016-02-14 07:39:41',1455435581,NULL),(1915256659,3761802,2,828940,1,1,1,'A',1,0.969024,142,499459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1263, \"small_tick_hit\": 176, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1304, \"small_tick_hit\": 181}}',8.43498,153046573,2638412,NULL,'2015-12-27 07:57:42',1451203062,NULL),(1901013045,3761802,2,148233,0,1,1,'SH',1,0.984615,111,831349,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"large_tick_hit\": 8, \"small_tick_hit\": 413, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 8, \"small_tick_hit\": 421}}',9.20166,131158635,775564,NULL,'2014-03-28 08:47:30',1395996450,NULL),(1916349348,3761802,2,812721,0,1,1,'A',1,0.945329,181,547390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 936, \"large_tick_hit\": 3, \"small_tick_hit\": 427, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 3, \"small_tick_hit\": 458}}',9.21223,154563135,2218023,NULL,'2016-02-14 07:50:50',1455436250,NULL),(1916584715,3761802,2,468824,0,1,1,'A',1,0.951272,281,544082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1423, \"large_tick_hit\": 145, \"small_tick_hit\": 638, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 1478, \"large_tick_hit\": 145, \"small_tick_hit\": 696}}',9.25661,154895045,5150200,NULL,'2016-02-26 05:18:58',1456463938,NULL),(1926021237,3761802,2,221777,0,1,1,'A',1,0.977273,368,574630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 2167, \"large_tick_hit\": 162, \"small_tick_hit\": 509, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2223, \"large_tick_hit\": 162, \"small_tick_hit\": 519}}',9.74029,167693317,10256682,NULL,'2017-07-14 17:46:10',1500054370,NULL),(1901000553,3761802,2,338842,0,1,1,'S',1,0.991758,214,920251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 555, \"large_tick_hit\": 60, \"small_tick_hit\": 829, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 60, \"small_tick_hit\": 838}}',9.82218,131235439,1720272,NULL,'2014-03-30 06:26:16',1396160776,NULL),(1900941938,3761802,2,322758,0,1,1,'S',1,0.99458,137,860287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 243, \"large_tick_hit\": 21, \"small_tick_hit\": 470, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 21, \"small_tick_hit\": 471}}',9.89253,131158681,569506,NULL,'2014-03-28 08:50:25',1395996625,NULL),(1900982884,3761802,2,247679,0,1,1,'A',1,0.978618,152,706423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 320, \"large_tick_hit\": 82, \"small_tick_hit\": 193, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 82, \"small_tick_hit\": 201}}',9.97094,131244205,1106466,NULL,'2014-03-30 12:17:06',1396181826,NULL),(1912903133,3761802,2,67504,0,1,1,'A',1,0.962511,138,482868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 971, \"large_tick_hit\": 1, \"small_tick_hit\": 132, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 1, \"small_tick_hit\": 138}}',10.0674,149686518,2189136,NULL,'2015-08-27 05:58:47',1440655127,NULL),(1901367471,3761802,2,312204,0,1,1,'A',1,0.971831,132,618373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 350, \"large_tick_hit\": 2, \"small_tick_hit\": 338, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 346}}',10.3419,131833819,806604,NULL,'2014-04-18 07:29:40',1397806180,NULL),(1911005304,3761802,2,457061,1,1,1,'S',1,0.982804,354,596541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 2509, \"large_tick_hit\": 97, \"small_tick_hit\": 366, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2556, \"large_tick_hit\": 97, \"small_tick_hit\": 371}}',10.3928,146959470,12044980,NULL,'2015-06-01 11:33:46',1433158426,NULL),(1906467931,3761802,2,400231,0,1,1,'B',1,0.933504,98,569036,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 403, \"small_tick_hit\": 327, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 350}}',10.9724,139019001,551704,NULL,'2014-11-07 12:28:38',1415363318,NULL),(1909853492,3761802,2,487951,1,1,1,'S',1,0.98126,313,613602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 2514, \"large_tick_hit\": 70, \"small_tick_hit\": 1029, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 2562, \"large_tick_hit\": 70, \"small_tick_hit\": 1050}}',11.0039,145395202,14034670,NULL,'2015-04-11 13:33:45',1428759225,NULL),(1900931219,3761802,2,177936,0,1,1,'S',1,0.983359,109,641866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 250, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 254}}',11.011,131292578,780928,NULL,'2014-04-01 04:27:05',1396326425,NULL),(1906084121,3761802,2,361897,1,1,1,'S',1,0.994585,151,1069571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 148, \"large_tick_hit\": 3, \"small_tick_hit\": 400, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 402}}',11.3325,138534529,360623,NULL,'2014-10-23 13:01:03',1414069263,NULL),(1914601938,3761802,2,776752,1,1,1,'A',1,0.950802,100,462888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 616, \"large_tick_hit\": 5, \"small_tick_hit\": 268, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',11.4656,152016753,877576,NULL,'2015-11-23 11:10:09',1448277009,NULL),(1915149742,3761802,2,131891,0,1,1,'A',1,0.961798,210,141370,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1242, \"large_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 1293, \"large_tick_hit\": 42}}',11.5199,153050844,1237877,NULL,'2015-12-27 11:46:25',1451216785,NULL),(1910053207,3761802,2,264090,0,1,1,'A',1,0.966739,151,151466,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1037, \"large_tick_hit\": 1, \"small_tick_hit\": 299, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1076, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',11.5467,145781531,1098618,NULL,'2015-04-24 08:00:08',1429862408,NULL),(1898859208,3761802,2,309926,0,1,1,'S',1,0.99793,223,968171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 32, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 32, \"small_tick_hit\": 260}}',12.0225,124216368,622774,NULL,'2013-12-22 04:02:50',1387684970,NULL),(1898836444,3761802,2,232951,0,1,1,'S',1,0.991649,180,957381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 49, \"small_tick_hit\": 295, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 49, \"small_tick_hit\": 299}}',12.0272,124215233,338202,NULL,'2013-12-22 03:52:51',1387684371,NULL),(1901326918,3761802,2,324076,0,1,1,'S',1,0.980106,190,669856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 441, \"large_tick_hit\": 2, \"small_tick_hit\": 296, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 2, \"small_tick_hit\": 301}}',12.8061,131800617,1403652,NULL,'2014-04-17 08:34:10',1397723650,NULL),(1917095014,3761802,2,722596,1,1,1,'S',1,0.982777,282,608479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1924, \"large_tick_hit\": 86, \"small_tick_hit\": 786, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1964, \"large_tick_hit\": 86, \"small_tick_hit\": 795}}',12.8715,155676931,8484500,NULL,'2016-03-25 19:28:15',1458934095,NULL),(1909103833,3761802,2,179758,0,1,1,'A',1,0.946269,104,477311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 702, \"small_tick_hit\": 249, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 734, \"small_tick_hit\": 271}}',12.9997,144280544,1138474,NULL,'2015-03-02 16:11:14',1425312674,NULL),(1926010412,3761802,2,1245365,1,1,1,'A',1,0.969311,182,500766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1218, \"large_tick_hit\": 7, \"small_tick_hit\": 70, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1258, \"large_tick_hit\": 7, \"small_tick_hit\": 71}}',13.0102,167565250,3495320,NULL,'2017-07-09 13:01:09',1499605269,NULL),(1913523683,3761802,2,598561,0,1,1,'S',1,0.996672,145,1049270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 172, \"large_tick_hit\": 64, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 64, \"small_tick_hit\": 364}}',13.0471,150704360,355648,NULL,'2015-10-07 12:57:53',1444222673,NULL),(1909974461,3761802,2,335628,1,1,1,'S',1,0.984137,378,615590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 2641, \"large_tick_hit\": 91, \"small_tick_hit\": 494, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2686, \"large_tick_hit\": 91, \"small_tick_hit\": 501}}',13.0916,145585551,14036020,NULL,'2015-04-17 18:47:42',1429296462,NULL),(1922849800,3761802,2,940751,1,1,1,'S',1,0.982201,226,622088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 2016, \"large_tick_hit\": 41, \"small_tick_hit\": 647, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2049, \"large_tick_hit\": 41, \"small_tick_hit\": 663}}',13.2234,163648287,7639818,NULL,'2017-01-19 15:43:59',1484840639,NULL),(1900274640,3761802,2,251497,0,1,1,'S',1,0.990809,189,1003836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 171, \"large_tick_hit\": 38, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 38, \"small_tick_hit\": 333}}',13.2981,130109138,477840,NULL,'2014-02-23 05:00:46',1393131646,NULL),(1916277881,3761802,2,634467,0,1,1,'A',1,0.96424,108,598823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 428, \"large_tick_hit\": 84, \"small_tick_hit\": 243, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 84, \"small_tick_hit\": 253}}',13.3853,154439267,775080,NULL,'2016-02-10 04:41:48',1455079308,NULL),(1903986551,3761802,2,27636,0,1,1,'A',1,0.969331,131,728575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 529, \"large_tick_hit\": 161, \"small_tick_hit\": 353, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 161, \"small_tick_hit\": 369}}',13.4251,135438724,1133214,NULL,'2014-07-22 13:50:43',1406037043,NULL),(1898836707,3761802,2,232955,0,1,1,'S',1,0.995585,211,961731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 7, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 7, \"small_tick_hit\": 242}}',13.658,124215432,859036,NULL,'2013-12-22 03:54:40',1387684480,NULL),(1900863780,3761802,2,139507,0,1,1,'A',1,0.970332,198,1002921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 169, \"large_tick_hit\": 38, \"small_tick_hit\": 349, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 38, \"small_tick_hit\": 362}}',13.6684,131072523,475446,NULL,'2014-03-25 05:58:19',1395727099,NULL),(1902027313,3761802,2,271163,1,1,1,'S',1,0.999265,529,981767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 128, \"small_tick_hit\": 831, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 128, \"small_tick_hit\": 832}}',13.7225,132646358,2845486,NULL,'2014-05-12 03:49:55',1399866595,NULL),(1901428471,3761802,2,108581,0,1,1,'S',1,0.980427,190,714034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 315, \"large_tick_hit\": 62, \"small_tick_hit\": 174, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 62, \"small_tick_hit\": 179}}',13.8229,131781197,1128620,NULL,'2014-04-16 17:22:57',1397668977,NULL),(1915665725,3761802,2,36161,0,1,1,'A',1,0.969728,161,591071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 723, \"small_tick_hit\": 238, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 749, \"small_tick_hit\": 242}}',13.8946,153715804,1565192,NULL,'2016-01-17 08:20:59',1453018859,NULL),(1900992584,3761802,2,250746,0,1,1,'X',1,1,254,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 350}}',14.1375,131292407,1250408,NULL,'2014-04-01 04:08:42',1396325322,NULL),(1918241940,3761802,2,818597,1,1,1,'S',1,0.986871,248,663765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 2186, \"large_tick_hit\": 16, \"small_tick_hit\": 955, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2214, \"large_tick_hit\": 16, \"small_tick_hit\": 969}}',14.2503,157189176,8713590,NULL,'2016-05-18 11:34:56',1463571296,NULL),(1903873222,3761802,2,453122,0,1,1,'SH',1,0.996667,185,922983,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 169, \"large_tick_hit\": 54, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 375}}',14.3571,135269164,421238,NULL,'2014-07-18 11:11:25',1405681885,NULL),(1916292957,3761802,2,440826,0,1,1,'A',1,0.945525,77,584116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 280, \"large_tick_hit\": 2, \"small_tick_hit\": 204, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 220}}',14.3978,154439281,437903,NULL,'2016-02-10 04:42:58',1455079378,NULL),(1910318232,3761802,2,120030,0,1,1,'S',1,0.984509,303,617983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1959, \"large_tick_hit\": 444, \"small_tick_hit\": 584, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2000, \"large_tick_hit\": 444, \"small_tick_hit\": 590}}',14.485,146146722,7337124,NULL,'2015-05-06 08:30:26',1430901026,NULL),(1901077427,3761802,2,136076,0,1,1,'S',1,0.990196,227,875941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 278, \"large_tick_hit\": 27, \"small_tick_hit\": 301, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 27, \"small_tick_hit\": 306}}',14.5102,131353484,1424342,NULL,'2014-04-03 12:07:30',1396526850,NULL),(1900930053,3761802,2,205318,0,1,1,'S',1,0.991218,184,1019197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 245, \"large_tick_hit\": 95, \"small_tick_hit\": 563, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 95, \"small_tick_hit\": 569}}',14.7556,131271557,655670,NULL,'2014-03-31 08:55:50',1396256150,NULL),(1900849370,3761802,2,241987,0,1,1,'A',1,0.973585,147,1056199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 140, \"large_tick_hit\": 50, \"small_tick_hit\": 326, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 50, \"small_tick_hit\": 339}}',15.1958,131129683,319631,NULL,'2014-03-27 08:23:33',1395908613,NULL),(1901143659,3761802,2,37674,0,1,1,'S',1,0.992462,169,859518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"large_tick_hit\": 26, \"small_tick_hit\": 172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 174}}',15.5125,131386714,724648,NULL,'2014-04-04 14:28:45',1396621725,NULL),(1908109519,3761802,2,123417,0,1,1,'S',1,0.984039,404,673048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 967, \"small_tick_hit\": 451, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 988, \"small_tick_hit\": 453}}',15.5595,141954165,5416254,NULL,'2015-01-16 16:46:00',1421426760,NULL),(1904349649,3761802,2,57000,0,1,1,'X',1,1,182,1091748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 74, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 74, \"small_tick_hit\": 104}}',15.6951,135938117,379074,NULL,'2014-08-04 10:16:29',1407147389,NULL),(1926773809,3761802,2,1351956,1,1,1,'A',1,0.976043,474,567589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 2210, \"large_tick_hit\": 11, \"small_tick_hit\": 142, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2264, \"large_tick_hit\": 11, \"small_tick_hit\": 146}}',16.0411,168668105,12997180,NULL,'2017-08-25 06:40:25',1503643225,NULL),(1916414468,3761802,2,790229,1,1,1,'A',1,0.969647,276,546195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1057, \"large_tick_hit\": 58, \"small_tick_hit\": 67, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1090, \"large_tick_hit\": 58, \"small_tick_hit\": 71}}',16.3203,154650950,3779042,NULL,'2016-02-17 14:50:04',1455720604,NULL),(1902009348,3761802,2,230807,0,1,1,'X',1,1,594,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 192, \"small_tick_hit\": 727}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 192, \"small_tick_hit\": 727}}',16.4934,132646890,4301002,NULL,'2014-05-12 04:23:21',1399868601,NULL),(1900679567,3761802,2,152880,0,1,1,'S',1,0.990719,142,1056265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 24, \"small_tick_hit\": 285, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 24, \"small_tick_hit\": 289}}',16.5653,130931162,283952,NULL,'2014-03-21 05:04:13',1395378253,NULL),(1904311297,3761802,2,397536,0,1,1,'SH',1,0.995455,361,1034821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 421, \"large_tick_hit\": 174, \"small_tick_hit\": 719, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',16.6644,135938495,2762341,NULL,'2014-08-04 10:31:58',1407148318,NULL),(1901500146,3761802,2,347009,0,1,1,'S',1,0.996644,358,958553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 98, \"small_tick_hit\": 533, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 98, \"small_tick_hit\": 536}}',16.7283,131913289,1743298,NULL,'2014-04-20 07:04:22',1397977462,NULL),(1925318664,3761802,2,1172819,1,1,1,'S',1,0.986624,407,189966,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 2346, \"large_tick_hit\": 130, \"small_tick_hit\": 327, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2382, \"large_tick_hit\": 130, \"small_tick_hit\": 329}}',16.7589,166851202,5264368,NULL,'2017-06-10 14:36:21',1497105381,NULL),(1911689251,3761802,2,434438,1,1,1,'A',1,0.972313,175,543188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 986, \"large_tick_hit\": 14, \"small_tick_hit\": 194, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1014, \"large_tick_hit\": 14, \"small_tick_hit\": 200}}',17.0259,148184271,2899080,NULL,'2015-07-09 14:59:15',1436453955,NULL),(1901341263,3761802,2,241185,0,1,1,'S',1,0.993281,408,961119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 43, \"small_tick_hit\": 479, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 43, \"small_tick_hit\": 485}}',17.0813,131738660,2835226,NULL,'2014-04-15 10:04:57',1397556297,NULL),(1901373268,3761802,2,335491,0,1,1,'X',1,1,217,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 96, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 96, \"small_tick_hit\": 146}}',17.0857,131833469,531292,NULL,'2014-04-18 07:11:49',1397805109,NULL),(1904234257,3761802,2,406955,0,1,1,'A',1,0.975862,162,682582,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 352, \"large_tick_hit\": 50, \"small_tick_hit\": 164, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 50, \"small_tick_hit\": 169}}',17.1195,135828768,1154306,NULL,'2014-08-01 13:04:42',1406898282,NULL),(1915489995,3761802,2,485404,0,1,1,'A',1,0.976248,325,632291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1079, \"large_tick_hit\": 247, \"small_tick_hit\": 688, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1108, \"large_tick_hit\": 247, \"small_tick_hit\": 708}}',17.1305,153291879,5062992,NULL,'2016-01-03 15:56:26',1451836586,NULL),(1960409496,3761802,2,1906336,1,1,1,'A',1,0.975514,152,536421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 795, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 820, \"small_tick_hit\": 201}}',17.3221,213092524,1755150,NULL,'2023-06-19 10:41:03',1687171263,NULL),(1909095563,3761802,2,28065,0,1,1,'A',1,0.97478,265,555708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1276, \"large_tick_hit\": 105, \"small_tick_hit\": 281, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1315, \"large_tick_hit\": 105, \"small_tick_hit\": 285}}',17.4158,144281102,6516202,NULL,'2015-03-02 16:41:53',1425314513,NULL),(1902477341,3761802,2,261704,0,1,1,'X',1,1,230,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 20, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 20, \"small_tick_hit\": 281}}',17.5243,133509307,991706,NULL,'2014-06-05 13:16:44',1401974204,NULL),(1915760858,3761802,2,297454,0,1,1,'A',1,0.963427,124,485391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 716, \"large_tick_hit\": 8, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 8, \"small_tick_hit\": 201}}',17.6007,153616351,1577500,NULL,'2016-01-14 10:46:49',1452768409,NULL),(1901013229,3761802,2,148234,0,1,1,'S',1,0.997868,209,1077894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 12, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 12, \"small_tick_hit\": 260}}',17.9413,131158568,897694,NULL,'2014-03-28 08:44:04',1395996244,NULL),(1901461539,3761802,2,209553,0,1,1,'A',1,0.975419,284,663481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 624, \"large_tick_hit\": 10, \"small_tick_hit\": 239, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',17.9671,132019155,2471202,NULL,'2014-04-23 15:47:37',1398268057,NULL),(1915834911,3761802,2,748983,1,1,1,'A',1,0.950495,80,474268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 222, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 233}}',18.0547,153932065,748540,NULL,'2016-01-24 10:56:57',1453633017,NULL),(1916605147,3761802,2,152480,1,1,1,'A',1,0.954861,233,542831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 963, \"large_tick_hit\": 1, \"small_tick_hit\": 136, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 993, \"large_tick_hit\": 1, \"small_tick_hit\": 158}}',18.1668,154931409,3461480,NULL,'2016-02-27 11:17:18',1456571838,NULL),(1902315244,3761802,2,70760,0,1,1,'S',1,0.994215,667,377751,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 3142, \"large_tick_hit\": 211, \"small_tick_hit\": 600, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3164, \"large_tick_hit\": 211, \"small_tick_hit\": 601}}',18.5213,133057501,13360796,NULL,'2014-05-24 14:09:20',1400940560,NULL),(1901010837,3761802,2,310670,0,1,1,'S',1,0.998451,510,1042401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 390, \"large_tick_hit\": 165, \"small_tick_hit\": 734, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 165, \"small_tick_hit\": 735}}',18.53,131271469,3791651,NULL,'2014-03-31 08:48:48',1396255728,NULL),(1917093029,3761802,2,722224,1,1,1,'S',1,0.981521,271,615576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1683, \"large_tick_hit\": 13, \"small_tick_hit\": 588, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1714, \"large_tick_hit\": 13, \"small_tick_hit\": 600}}',18.5584,155647545,6479380,NULL,'2016-03-24 21:16:58',1458854218,NULL),(1900896224,3761802,2,146058,0,1,1,'S',1,0.992272,181,1185651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 41, \"small_tick_hit\": 461, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 41, \"small_tick_hit\": 466}}',18.6105,131072593,445685,NULL,'2014-03-25 06:02:30',1395727350,NULL),(1909740034,3761802,2,181233,0,1,1,'A',1,0.97031,123,509292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 679, \"large_tick_hit\": 3, \"small_tick_hit\": 37, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 3, \"small_tick_hit\": 39}}',18.8352,145184347,1716310,NULL,'2015-04-04 12:50:04',1428151804,NULL),(1913040666,3761802,2,572708,0,1,1,'A',1,0.9735,437,641292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1201, \"large_tick_hit\": 152, \"small_tick_hit\": 594, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1232, \"large_tick_hit\": 152, \"small_tick_hit\": 616}}',18.8536,149934291,7191720,NULL,'2015-09-05 18:01:10',1441476070,NULL),(1909248229,3761802,2,31819,0,1,1,'S',1,0.98392,761,774667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1098, \"large_tick_hit\": 30, \"small_tick_hit\": 157, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1114, \"large_tick_hit\": 30, \"small_tick_hit\": 162}}',19.242,144374899,14504282,NULL,'2015-03-06 13:33:00',1425648780,NULL),(1910910404,3761802,2,136553,0,1,1,'A',1,0.97025,120,519218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 782, \"large_tick_hit\": 6, \"small_tick_hit\": 223, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 6, \"small_tick_hit\": 228}}',19.3395,146798052,1583982,NULL,'2015-05-27 10:42:06',1432723326,NULL),(1925478542,3761802,2,991015,1,1,1,'A',1,0.977941,184,558950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1235, \"large_tick_hit\": 3, \"small_tick_hit\": 358, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1267, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',19.4559,166966726,3439960,NULL,'2017-06-15 09:50:28',1497520228,NULL),(1900680043,3761802,2,152881,0,1,1,'S',1,0.981289,156,983659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 157, \"large_tick_hit\": 12, \"small_tick_hit\": 303, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 12, \"small_tick_hit\": 310}}',19.4851,130934827,509354,NULL,'2014-03-21 08:44:38',1395391478,NULL),(1901050735,3761802,2,316679,0,1,1,'S',1,0.995769,605,979586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 75, \"small_tick_hit\": 807, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 75, \"small_tick_hit\": 813}}',19.5084,131292044,6070998,NULL,'2014-04-01 03:41:38',1396323698,NULL),(1901617162,3761802,2,96037,0,1,1,'S',1,0.998647,242,986056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 341, \"large_tick_hit\": 33, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 33, \"small_tick_hit\": 364}}',19.9349,132195716,1624499,NULL,'2014-04-28 19:09:49',1398712189,NULL),(1909033649,3761802,2,17419,0,1,1,'A',1,0.967695,257,746957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 406, \"large_tick_hit\": 34, \"small_tick_hit\": 219, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 34, \"small_tick_hit\": 235}}',20.1754,144205175,2179310,NULL,'2015-02-28 08:49:51',1425113391,NULL),(1902700399,3761802,2,386722,1,1,1,'S',1,0.996241,221,1198270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 42, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 42, \"small_tick_hit\": 311}}',20.3715,133714213,699308,NULL,'2014-06-10 13:55:09',1402408509,NULL),(1910409060,3761802,2,407732,1,1,1,'X',1,1,372,1099035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 9, \"small_tick_hit\": 743}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 9, \"small_tick_hit\": 743}}',20.6088,146331578,2969586,NULL,'2015-05-12 03:46:19',1431402379,NULL),(1909612463,3761802,2,281672,0,1,1,'S',1,0.984833,292,730901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 549, \"large_tick_hit\": 21, \"small_tick_hit\": 404, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 21, \"small_tick_hit\": 410}}',21.045,144915128,3548944,NULL,'2015-03-26 11:33:14',1427369594,NULL),(1901485485,3761802,2,183117,0,1,1,'S',1,0.988506,197,760456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 382, \"large_tick_hit\": 4, \"small_tick_hit\": 302, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 4, \"small_tick_hit\": 306}}',21.0571,132017410,1725124,NULL,'2014-04-23 14:44:54',1398264294,NULL),(1916802445,3761802,2,696225,1,1,1,'A',1,0.972519,171,544233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 891, \"large_tick_hit\": 12, \"small_tick_hit\": 371, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',21.1248,155189724,2714730,NULL,'2016-03-07 15:33:33',1457364813,NULL),(1908430525,3761802,2,432842,1,1,1,'X',1,1,358,1084852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 98, \"small_tick_hit\": 604}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 98, \"small_tick_hit\": 604}}',21.339,142842783,1997530,NULL,'2015-01-31 10:08:53',1422698933,NULL),(1901811691,3761802,2,361887,1,1,1,'S',1,0.98971,301,722055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 618, \"large_tick_hit\": 12, \"small_tick_hit\": 428, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 12, \"small_tick_hit\": 429}}',21.3541,132420263,2777764,NULL,'2014-05-05 03:12:34',1399259554,NULL),(1913631846,3761802,2,527711,0,1,1,'A',1,0.970588,135,666756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 418, \"large_tick_hit\": 69, \"small_tick_hit\": 239, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 69, \"small_tick_hit\": 249}}',21.4385,150783775,1083371,NULL,'2015-10-10 17:22:37',1444497757,NULL),(1960467214,3761802,2,1612605,0,1,1,'B',1,0.932584,91,529348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 178, \"large_tick_hit\": 40, \"small_tick_hit\": 114, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 40, \"small_tick_hit\": 123}}',21.5941,213092471,257420,NULL,'2023-06-19 10:34:30',1687170870,NULL),(1920396640,3761802,2,807074,1,1,1,'S',1,0.98942,516,203046,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 2485, \"large_tick_hit\": 118, \"small_tick_hit\": 483, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2515, \"large_tick_hit\": 118, \"small_tick_hit\": 486}}',21.6807,160018263,7856200,NULL,'2016-08-18 15:18:19',1471533499,NULL),(1916297646,3761802,2,784011,0,1,1,'A',1,0.964646,74,588843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 279, \"small_tick_hit\": 294, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 302}}',21.7136,154503732,373270,NULL,'2016-02-12 14:44:36',1455288276,NULL),(1910566287,3761802,2,179070,0,1,1,'A',1,0.973354,217,553306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1115, \"large_tick_hit\": 3, \"small_tick_hit\": 124, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',21.7392,146394995,3088076,NULL,'2015-05-14 12:50:44',1431607844,NULL),(1901990869,3761802,2,187590,0,1,1,'X',1,1,418,993216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 31, \"small_tick_hit\": 469}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 31, \"small_tick_hit\": 469}}',22.0331,132647061,3191022,NULL,'2014-05-12 04:34:35',1399869275,NULL),(1901457804,3761802,2,274051,0,1,1,'S',1,0.998323,639,1039943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 537, \"large_tick_hit\": 191, \"small_tick_hit\": 1058, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 191, \"small_tick_hit\": 1060}}',22.1132,132017695,6389442,NULL,'2014-04-23 14:54:11',1398264851,NULL),(1904136056,3761802,2,100567,0,1,1,'A',1,0.979775,178,803501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 480, \"large_tick_hit\": 23, \"small_tick_hit\": 369, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 23, \"small_tick_hit\": 378}}',22.2785,135829194,1504236,NULL,'2014-08-01 13:16:56',1406899016,NULL),(1900833725,3761802,2,91216,0,1,1,'S',1,0.997984,202,1057581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 45, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 45, \"small_tick_hit\": 294}}',22.4668,130947648,462687,NULL,'2014-03-21 17:18:12',1395422292,NULL),(1933581381,3761802,2,1712377,1,1,1,'A',1,0.964322,194,536851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 690, \"large_tick_hit\": 75, \"small_tick_hit\": 181, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 75, \"small_tick_hit\": 186}}',22.4852,177603742,1908650,NULL,'2018-10-26 16:28:33',1540571313,NULL),(1901523020,3761802,2,291522,0,1,1,'S',1,0.993056,238,885959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 377, \"large_tick_hit\": 83, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 83, \"small_tick_hit\": 259}}',22.6109,131978997,2218846,NULL,'2014-04-22 07:00:52',1398150052,NULL),(1900701408,3761802,2,209550,0,1,1,'S',1,0.995647,337,1053991,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 78, \"small_tick_hit\": 578, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 78, \"small_tick_hit\": 582}}',22.7663,130935162,1228935,NULL,'2014-03-21 09:03:54',1395392634,NULL),(1901497624,3761802,2,164826,0,1,1,'S',1,0.999402,627,1084548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 135, \"small_tick_hit\": 1043, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 135, \"small_tick_hit\": 1044}}',22.8586,131950822,4396895,NULL,'2014-04-21 09:03:36',1398071016,NULL),(1913603690,3761802,2,245960,0,1,1,'S',1,0.989909,778,707924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 3083, \"large_tick_hit\": 254, \"small_tick_hit\": 783, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 3116, \"large_tick_hit\": 254, \"small_tick_hit\": 792}}',22.9111,150638479,41524890,NULL,'2015-10-04 09:24:58',1443950698,NULL),(1901386014,3761802,2,315143,0,1,1,'X',1,1,395,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 90, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 90, \"small_tick_hit\": 216}}',22.9325,131771798,2265184,NULL,'2014-04-16 11:50:36',1397649036,NULL),(1911335802,3761802,2,505574,0,1,1,'A',1,0.966715,94,516195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 469, \"large_tick_hit\": 44, \"small_tick_hit\": 155, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 44, \"small_tick_hit\": 160}}',22.9585,147582230,811750,NULL,'2015-06-21 09:29:48',1434878988,NULL),(1908084674,3761802,2,66609,0,1,1,'S',1,0.992792,726,741901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 3113, \"large_tick_hit\": 284, \"small_tick_hit\": 735, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 3138, \"large_tick_hit\": 284, \"small_tick_hit\": 740}}',23.104,141778227,26798830,NULL,'2015-01-13 12:04:33',1421150673,NULL),(1916096323,3761802,2,764295,1,1,1,'A',1,0.977384,153,655002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 615, \"large_tick_hit\": 86, \"small_tick_hit\": 293, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 86, \"small_tick_hit\": 299}}',23.2507,154236776,1395251,NULL,'2016-02-03 15:41:51',1454514111,NULL),(1900942297,3761802,2,323161,1,1,1,'S',1,0.995305,314,959115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 322, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 325}}',23.4559,131292352,2358960,NULL,'2014-04-01 04:05:02',1396325102,NULL),(1903679023,3761802,2,252994,0,1,1,'S',1,0.998603,1232,985163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1142, \"large_tick_hit\": 90, \"small_tick_hit\": 912, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1142, \"large_tick_hit\": 90, \"small_tick_hit\": 915}}',23.6106,135195812,34407832,NULL,'2014-07-16 13:18:45',1405516725,NULL),(1915600893,3761802,2,790080,1,1,1,'X',1,1,582,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 73, \"small_tick_hit\": 700}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 73, \"small_tick_hit\": 700}}',23.7728,153500243,5542604,NULL,'2016-01-10 09:45:32',1452419132,NULL),(1914613389,3761802,2,159759,0,1,1,'S',1,0.980211,145,702536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 413, \"small_tick_hit\": 330, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 335}}',23.8183,152017280,1067094,NULL,'2015-11-23 11:49:59',1448279399,NULL),(1904544204,3761802,2,291233,1,1,1,'SH',1,0.997291,478,1281800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 82, \"small_tick_hit\": 1731, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 82, \"small_tick_hit\": 1737}}',23.8528,136378967,3134045,NULL,'2014-08-16 19:07:15',1408216035,NULL),(1916672732,3761802,2,872349,1,1,1,'A',1,0.970232,323,631479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1199, \"large_tick_hit\": 2, \"small_tick_hit\": 722, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 2, \"small_tick_hit\": 754}}',23.9231,154996059,6165760,NULL,'2016-02-29 10:51:18',1456743078,NULL),(1911219095,3761802,2,345189,0,1,1,'S',1,0.982085,596,619481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 2205, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2247, \"small_tick_hit\": 209}}',24.0182,147453611,15606270,NULL,'2015-06-17 13:14:07',1434546847,NULL),(1900952659,3761802,2,241436,0,1,1,'S',1,0.992138,299,963500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"small_tick_hit\": 332, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 337}}',24.0383,131292431,2254564,NULL,'2014-04-01 04:10:36',1396325436,NULL),(1925550088,3761802,2,871154,0,1,1,'A',1,0.958506,62,501697,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 188, \"small_tick_hit\": 43, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 44}}',24.0729,167187636,341883,NULL,'2017-06-24 05:53:05',1498283585,NULL),(1901759518,3761802,2,369754,1,1,1,'S',1,0.998708,324,1088348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 39, \"small_tick_hit\": 449, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 39, \"small_tick_hit\": 450}}',24.0854,132267814,2058265,NULL,'2014-05-01 04:27:58',1398918478,NULL),(1903682448,3761802,2,254027,0,1,1,'S',1,0.999424,917,971100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 880, \"large_tick_hit\": 37, \"small_tick_hit\": 819, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 37, \"small_tick_hit\": 820}}',24.733,135140508,19741094,NULL,'2014-07-15 02:40:21',1405392021,NULL),(1916417004,3761802,2,791320,0,1,1,'A',1,0.971379,255,610392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 918, \"large_tick_hit\": 93, \"small_tick_hit\": 109, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 93, \"small_tick_hit\": 112}}',24.8676,154563029,3199049,NULL,'2016-02-14 07:43:58',1455435838,NULL),(1916400792,3761802,2,443267,1,1,1,'A',1,0.969178,142,522028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 643, \"large_tick_hit\": 103, \"small_tick_hit\": 103, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 103, \"small_tick_hit\": 106}}',24.8897,154646526,1247786,NULL,'2016-02-17 11:12:54',1455707574,NULL),(1913525912,3761802,2,209954,0,1,1,'S',1,0.998326,646,959357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"small_tick_hit\": 547, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 646, \"small_tick_hit\": 549}}',25.0244,150704436,10168390,NULL,'2015-10-07 13:01:46',1444222906,NULL),(1900901834,3761802,2,225589,0,1,1,'S',1,0.990741,224,1179753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 88, \"small_tick_hit\": 418, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 88, \"small_tick_hit\": 424}}',25.2882,131072725,508357,NULL,'2014-03-25 06:10:36',1395727836,NULL),(1901978797,3761802,2,318249,0,1,1,'X',1,1,577,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 22, \"small_tick_hit\": 616}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 22, \"small_tick_hit\": 616}}',25.3995,132646232,5914316,NULL,'2014-05-12 03:41:01',1399866061,NULL),(1901662221,3761802,2,375813,1,1,1,'S',1,0.993573,278,1193492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 80, \"small_tick_hit\": 495, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 80, \"small_tick_hit\": 500}}',25.4801,132217902,928502,NULL,'2014-04-29 14:55:38',1398783338,NULL),(1902472653,3761802,2,166828,1,1,1,'S',1,0.99684,195,1189647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 29, \"small_tick_hit\": 436, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 29, \"small_tick_hit\": 438}}',25.4929,133370105,563117,NULL,'2014-06-01 13:11:38',1401628298,NULL),(1904537383,3761802,2,216151,0,1,1,'S',1,0.989005,568,757970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1103, \"large_tick_hit\": 12, \"small_tick_hit\": 594, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 12, \"small_tick_hit\": 600}}',26.0041,136379196,8916044,NULL,'2014-08-16 19:17:17',1408216637,NULL),(1927013691,3761802,2,869222,1,1,1,'S',1,0.98557,362,635524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 2417, \"large_tick_hit\": 37, \"small_tick_hit\": 483, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2453, \"large_tick_hit\": 37, \"small_tick_hit\": 490}}',26.2709,168887827,14986010,NULL,'2017-09-03 08:26:51',1504427211,NULL),(1902573677,3761802,2,291187,1,1,1,'S',1,0.993035,428,1194593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 72, \"small_tick_hit\": 1283, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 72, \"small_tick_hit\": 1295}}',26.3007,133369461,2279182,NULL,'2014-06-01 12:54:21',1401627261,NULL),(1900785346,3761802,2,291521,0,1,1,'S',1,0.987868,315,1054196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 145, \"small_tick_hit\": 255, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 145, \"small_tick_hit\": 262}}',26.6206,130931076,754261,NULL,'2014-03-21 04:59:04',1395377944,NULL),(1900994820,3761802,2,64454,0,1,1,'S',1,0.994186,256,834154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 329, \"large_tick_hit\": 42, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 42, \"small_tick_hit\": 143}}',26.6384,131295540,1750804,NULL,'2014-04-01 08:28:57',1396340937,NULL),(1917169814,3761802,2,848084,1,1,1,'A',1,0.957105,125,528897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 474, \"large_tick_hit\": 23, \"small_tick_hit\": 217, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 23, \"small_tick_hit\": 228}}',26.7161,155646898,902046,NULL,'2016-03-24 20:52:13',1458852733,NULL),(1901793287,3761802,2,172619,0,1,1,'X',1,1,71,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}}',26.8682,132266967,142708,NULL,'2014-05-01 03:51:27',1398916287,NULL),(1918227425,3761802,2,226279,0,1,1,'S',1,0.987138,221,638869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1261, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1279, \"small_tick_hit\": 276}}',27.0422,157189028,4134304,NULL,'2016-05-18 11:25:52',1463570752,NULL),(1901046882,3761802,2,109938,0,1,1,'S',1,0.994062,428,962314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 409, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 414}}',27.1446,131295608,4500378,NULL,'2014-04-01 08:34:28',1396341268,NULL),(1901959866,3761802,2,283161,1,1,1,'S',1,0.999386,662,1098301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 128, \"small_tick_hit\": 967, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 128, \"small_tick_hit\": 968}}',27.2058,132646170,7327954,NULL,'2014-05-12 03:36:35',1399865795,NULL),(1926210704,3761802,2,1305803,1,1,1,'A',1,0.961326,211,583126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 614, \"large_tick_hit\": 19, \"small_tick_hit\": 411, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 19, \"small_tick_hit\": 426}}',27.2206,167920953,1894398,NULL,'2017-07-24 12:09:57',1500898197,NULL),(1913683974,3761802,2,49101,0,1,1,'S',1,0.986274,427,695868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1389, \"large_tick_hit\": 29, \"small_tick_hit\": 522, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1407, \"large_tick_hit\": 29, \"small_tick_hit\": 531}}',27.2362,150799901,9357320,NULL,'2015-10-11 05:42:07',1444542127,NULL),(1910233724,3761802,2,442170,1,1,1,'S',1,0.986511,346,631378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1779, \"large_tick_hit\": 3, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1808, \"large_tick_hit\": 3, \"small_tick_hit\": 413}}',27.3167,145902179,8335540,NULL,'2015-04-28 07:43:37',1430207017,NULL),(1917142464,3761802,2,878649,1,1,1,'A',1,0.969782,200,615023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 939, \"large_tick_hit\": 18, \"small_tick_hit\": 423, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 18, \"small_tick_hit\": 447}}',27.3957,155670982,3665010,NULL,'2016-03-25 15:57:59',1458921479,NULL),(1901150625,3761802,2,64521,0,1,1,'S',1,0.980545,396,819213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 438, \"large_tick_hit\": 73, \"small_tick_hit\": 245, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 73, \"small_tick_hit\": 252}}',27.4362,131386803,3437934,NULL,'2014-04-04 14:31:51',1396621911,NULL),(1911692610,3761802,2,500294,0,1,1,'A',1,0.970899,114,603776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 455, \"large_tick_hit\": 67, \"small_tick_hit\": 212, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 67, \"small_tick_hit\": 223}}',28.2954,148145666,1163520,NULL,'2015-07-08 11:51:14',1436356274,NULL),(1909759484,3761802,2,539909,0,1,1,'S',1,0.981622,156,588687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 830, \"small_tick_hit\": 78, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 845, \"small_tick_hit\": 80}}',28.5808,145184498,2410356,NULL,'2015-04-04 12:54:59',1428152099,NULL),(1911293636,3761802,2,422328,0,1,1,'A',1,0.946768,117,518483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 490, \"large_tick_hit\": 19, \"small_tick_hit\": 238, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 19, \"small_tick_hit\": 257}}',28.8034,147331022,1064252,NULL,'2015-06-13 13:33:56',1434202436,NULL),(1901667839,3761802,2,172614,0,1,1,'S',1,0.991699,486,838215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 739, \"large_tick_hit\": 8, \"small_tick_hit\": 1045, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 8, \"small_tick_hit\": 1055}}',28.9747,132243622,6325654,NULL,'2014-04-30 12:53:07',1398862387,NULL),(1916741827,3761802,2,500293,0,1,1,'A',1,0.949612,128,556029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 457, \"large_tick_hit\": 80, \"small_tick_hit\": 198, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 80, \"small_tick_hit\": 220}}',29.1238,155209905,1202560,NULL,'2016-03-08 12:54:43',1457441683,NULL),(1903655973,3761802,2,131917,1,1,1,'S',1,0.996587,386,1213255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 141, \"small_tick_hit\": 782, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 141, \"small_tick_hit\": 786}}',29.1607,135142822,1586951,NULL,'2014-07-15 04:16:16',1405397776,NULL),(1901633509,3761802,2,291431,0,1,1,'X',1,1,604,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 102, \"small_tick_hit\": 683}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 102, \"small_tick_hit\": 683}}',29.2192,132151381,5629318,NULL,'2014-04-27 10:31:01',1398594661,NULL),(1910333579,3761802,2,327526,1,1,1,'S',1,0.993426,352,738500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1956, \"large_tick_hit\": 103, \"small_tick_hit\": 812, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1972, \"large_tick_hit\": 103, \"small_tick_hit\": 815}}',29.4731,146078534,12958284,NULL,'2015-05-03 18:14:43',1430676883,NULL),(1913722108,3761802,2,446984,0,1,1,'A',1,0.945148,200,568765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 588, \"large_tick_hit\": 65, \"small_tick_hit\": 243, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 65, \"small_tick_hit\": 272}}',29.6036,150834431,1940650,NULL,'2015-10-12 13:36:56',1444657016,NULL),(1917141810,3761802,2,835047,1,1,1,'S',1,0.992041,449,735207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1431, \"large_tick_hit\": 6, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1443, \"large_tick_hit\": 6, \"small_tick_hit\": 310}}',29.7095,155647272,9676348,NULL,'2016-03-24 21:06:32',1458853592,NULL),(1902786808,3761802,2,407822,1,1,1,'S',1,0.990374,338,1136053,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 293, \"large_tick_hit\": 74, \"small_tick_hit\": 559, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 74, \"small_tick_hit\": 567}}',29.7485,133777521,1464153,NULL,'2014-06-12 06:23:52',1402554232,NULL),(1909946403,3761802,2,63412,0,1,1,'S',1,0.996057,431,829123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1061, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1065, \"small_tick_hit\": 203}}',29.7699,145612253,9136908,NULL,'2015-04-18 12:58:04',1429361884,NULL),(1911461195,3761802,2,505421,0,1,1,'A',1,0.97807,146,647913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 458, \"large_tick_hit\": 4, \"small_tick_hit\": 207, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 214}}',30.1411,147750930,1638970,NULL,'2015-06-26 15:52:08',1435333928,NULL),(1902404107,3761802,2,84092,0,1,1,'S',1,0.998996,529,965372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 466, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 467}}',30.1896,133277119,6856880,NULL,'2014-05-30 11:59:52',1401451192,NULL),(1926733878,3761802,2,1187492,1,1,1,'S',1,0.985564,154,618963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 618, \"large_tick_hit\": 1, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 1, \"small_tick_hit\": 132}}',30.2727,168594556,1674324,NULL,'2017-08-22 00:18:49',1503361129,NULL),(1902504167,3761802,2,238289,1,1,1,'S',1,0.993981,298,1189255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 14, \"small_tick_hit\": 858, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 14, \"small_tick_hit\": 865}}',30.2814,133372200,1896651,NULL,'2014-06-01 14:09:36',1401631776,NULL),(1910129776,3761802,2,72712,0,1,1,'S',1,0.984598,262,759254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 619, \"large_tick_hit\": 12, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 12, \"small_tick_hit\": 268}}',30.3939,145714696,2727470,NULL,'2015-04-21 17:17:56',1429636676,NULL),(1909541067,3761802,2,305020,0,1,1,'A',1,0.94513,160,587633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 446, \"large_tick_hit\": 5, \"small_tick_hit\": 238, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 5, \"small_tick_hit\": 262}}',30.4978,145042114,1265400,NULL,'2015-03-30 19:39:55',1427744395,NULL),(1903371506,3761802,2,271581,1,1,1,'SH',1,0.998363,238,1269479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 102, \"small_tick_hit\": 372, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 102, \"small_tick_hit\": 373}}',30.9301,134753259,572537,NULL,'2014-07-05 18:26:18',1404584778,NULL),(1917099963,3761802,2,820733,1,1,1,'A',1,0.979592,304,603659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1076, \"large_tick_hit\": 79, \"small_tick_hit\": 285, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1103, \"large_tick_hit\": 79, \"small_tick_hit\": 288}}',30.9895,155734680,6042590,NULL,'2016-03-27 12:04:27',1459080267,NULL),(1906042160,3761802,2,225601,1,1,1,'S',1,0.992816,258,1181944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 77, \"small_tick_hit\": 433, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 77, \"small_tick_hit\": 438}}',31.0182,138386583,1103462,NULL,'2014-10-18 15:38:22',1413646702,NULL),(1903684197,3761802,2,391204,0,1,1,'S',1,0.993232,350,857664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 432, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 156}}',31.0947,135140344,3194886,NULL,'2014-07-15 02:33:45',1405391625,NULL),(1902664098,3761802,2,374776,1,1,1,'S',1,0.989451,383,364061,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 800, \"large_tick_hit\": 18, \"small_tick_hit\": 120, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 18, \"small_tick_hit\": 121}}',31.2249,133711883,2433848,NULL,'2014-06-10 12:46:42',1402404402,NULL),(1900943678,3761802,2,208740,0,1,1,'S',1,0.998627,892,965292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 604, \"large_tick_hit\": 288, \"small_tick_hit\": 563, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 288, \"small_tick_hit\": 565}}',31.4139,131292285,13067842,NULL,'2014-04-01 03:59:07',1396324747,NULL),(1904120508,3761802,2,405910,1,1,1,'S',1,0.998153,464,1191005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 22, \"small_tick_hit\": 1157, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 22, \"small_tick_hit\": 1160}}',31.6951,135640820,3082233,NULL,'2014-07-27 12:08:45',1406462925,NULL),(1910588564,3761802,2,436723,1,1,1,'S',1,0.987429,452,681872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1822, \"large_tick_hit\": 8, \"small_tick_hit\": 605, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1845, \"large_tick_hit\": 8, \"small_tick_hit\": 613}}',31.8001,146484786,13438930,NULL,'2015-05-17 02:30:43',1431829843,NULL),(1902039985,3761802,2,273914,1,1,1,'S',1,0.999291,861,964647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 292, \"small_tick_hit\": 548, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 292, \"small_tick_hit\": 549}}',31.956,132647392,8864332,NULL,'2014-05-12 04:54:56',1399870496,NULL),(1905292117,3761802,2,252221,0,1,1,'X',1,1,814,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 753, \"large_tick_hit\": 61, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 61, \"small_tick_hit\": 186}}',32.007,137549602,15088296,NULL,'2014-09-21 04:27:21',1411273641,NULL),(1902537560,3761802,2,210515,1,1,1,'S',1,0.99473,309,1181067,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 84, \"small_tick_hit\": 446, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 84, \"small_tick_hit\": 450}}',32.1763,133368746,1035556,NULL,'2014-06-01 12:34:05',1401626045,NULL),(1903860851,3761802,2,269867,1,1,1,'S',1,0.997881,389,1185075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 129, \"small_tick_hit\": 553, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 129, \"small_tick_hit\": 555}}',32.2372,135307757,2334172,NULL,'2014-07-19 09:04:20',1405760660,NULL),(1911519839,3761802,2,256840,0,1,1,'A',1,0.978578,192,595794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 755, \"large_tick_hit\": 55, \"small_tick_hit\": 195, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 55, \"small_tick_hit\": 199}}',32.2797,147686668,2173790,NULL,'2015-06-24 15:35:28',1435160128,NULL),(1909217346,3761802,2,521710,1,1,1,'S',1,0.988986,429,726961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1760, \"large_tick_hit\": 205, \"small_tick_hit\": 639, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1777, \"large_tick_hit\": 205, \"small_tick_hit\": 651}}',32.396,144465776,12171974,NULL,'2015-03-09 06:17:40',1425881860,NULL),(1918418584,3761802,2,902782,1,1,1,'A',1,0.978118,872,698899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1826, \"large_tick_hit\": 142, \"small_tick_hit\": 714, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1861, \"large_tick_hit\": 142, \"small_tick_hit\": 739}}',32.5385,157372528,20276740,NULL,'2016-05-24 14:47:59',1464101279,NULL),(1909520745,3761802,2,163117,0,1,1,'S',1,0.98689,605,864108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 801, \"large_tick_hit\": 143, \"small_tick_hit\": 411, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 143, \"small_tick_hit\": 417}}',32.7326,144983064,8695914,NULL,'2015-03-28 18:56:18',1427568978,NULL),(1902910950,3761802,2,351188,0,1,1,'X',1,1,958,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',32.7626,133999485,19728846,NULL,'2014-06-17 11:32:22',1403004742,NULL),(1901680039,3761802,2,153609,0,1,1,'S',1,0.996881,472,964557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"small_tick_hit\": 487, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 490}}',32.8481,132234335,5492350,NULL,'2014-04-30 04:32:42',1398832362,NULL),(1902477730,3761802,2,297335,1,1,1,'S',1,0.980539,242,1179958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 70, \"small_tick_hit\": 413, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 70, \"small_tick_hit\": 426}}',32.8693,133369339,684024,NULL,'2014-06-01 12:51:19',1401627079,NULL),(1909093439,3761802,2,27637,0,1,1,'S',1,0.987888,381,763551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1052, \"small_tick_hit\": 253, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1059, \"small_tick_hit\": 262}}',32.8864,144243161,7978406,NULL,'2015-03-01 08:20:06',1425198006,NULL),(1903133202,3761802,2,397534,0,1,1,'S',1,0.997266,766,963846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 693, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 697}}',33.0561,134393739,12243914,NULL,'2014-06-27 06:48:11',1403851691,NULL),(1926776798,3761802,2,1056140,1,1,1,'A',1,0.958533,148,541817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 443, \"large_tick_hit\": 2, \"small_tick_hit\": 156, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 2, \"small_tick_hit\": 162}}',33.0655,168594914,1102520,NULL,'2017-08-22 00:45:13',1503362713,NULL),(1902078431,3761802,2,400067,0,1,1,'S',1,0.992218,396,943048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 397, \"large_tick_hit\": 6, \"small_tick_hit\": 362, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 6, \"small_tick_hit\": 366}}',33.2268,132733413,3855388,NULL,'2014-05-15 08:16:43',1400141803,NULL),(1906054214,3761802,2,433609,0,1,1,'S',1,0.986239,151,659113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 507, \"small_tick_hit\": 138, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 140}}',33.2752,138534674,1465280,NULL,'2014-10-23 13:06:27',1414069587,NULL),(1915885988,3761802,2,85816,1,1,1,'A',1,0.977369,312,661642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 639, \"small_tick_hit\": 52, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 653, \"small_tick_hit\": 54}}',33.3206,153932824,3075820,NULL,'2016-01-24 11:30:34',1453635034,NULL),(1909603657,3761802,2,278451,0,1,1,'S',1,0.98087,302,625219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1061, \"large_tick_hit\": 6, \"small_tick_hit\": 61, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 6, \"small_tick_hit\": 65}}',33.3657,144982556,4638982,NULL,'2015-03-28 18:37:13',1427567833,NULL),(1902842680,3761802,2,438333,1,1,1,'S',1,0.99679,496,1196136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 116, \"small_tick_hit\": 746, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 116, \"small_tick_hit\": 750}}',33.3758,133879330,2921148,NULL,'2014-06-14 14:48:49',1402757329,NULL),(1923726996,3761802,2,1175254,1,1,1,'A',1,0.970627,118,562917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 484, \"large_tick_hit\": 6, \"small_tick_hit\": 237, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 6, \"small_tick_hit\": 244}}',33.3994,164639327,973626,NULL,'2017-03-03 13:18:46',1488547126,NULL),(1903407721,3761802,2,347279,1,1,1,'X',1,1,816,977856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 813, \"large_tick_hit\": 3, \"small_tick_hit\": 653}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 3, \"small_tick_hit\": 653}}',33.4264,134653928,16236710,NULL,'2014-07-03 11:57:36',1404388656,NULL),(1903478060,3761802,2,395240,1,1,1,'X',1,1,548,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 6, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 6, \"small_tick_hit\": 327}}',33.4904,134700314,7318766,NULL,'2014-07-04 14:37:59',1404484679,NULL),(1909048058,3761802,2,535062,0,1,1,'S',1,0.984975,185,713352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 207, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 210}}',33.4991,144204460,1502266,NULL,'2015-02-28 08:18:36',1425111516,NULL),(1927097142,3761802,2,1030971,0,1,1,'A',1,0.962238,128,578965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 450, \"large_tick_hit\": 62, \"small_tick_hit\": 176, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 62, \"small_tick_hit\": 190}}',33.5918,169139841,1163180,NULL,'2017-09-15 18:23:32',1505499812,NULL),(1910446552,3761802,2,431957,1,1,1,'S',1,0.980273,492,640856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1939, \"large_tick_hit\": 7, \"small_tick_hit\": 638, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1974, \"large_tick_hit\": 7, \"small_tick_hit\": 655}}',33.7151,146340218,11585752,NULL,'2015-05-12 13:18:44',1431436724,NULL),(1912946422,3761802,2,341591,0,1,1,'A',1,0.97373,175,572832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 486, \"large_tick_hit\": 13, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 13, \"small_tick_hit\": 57}}',33.9347,149694734,1907830,NULL,'2015-08-27 14:17:19',1440685039,NULL),(1904229699,3761802,2,347280,1,1,1,'S',1,0.999192,538,1203308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 97, \"small_tick_hit\": 698, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 97, \"small_tick_hit\": 699}}',34.093,135752865,3616504,NULL,'2014-07-30 11:48:46',1406720926,NULL),(1927062293,3761802,2,816600,1,1,1,'A',1,0.94507,187,534392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 520, \"large_tick_hit\": 1, \"small_tick_hit\": 150, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 1, \"small_tick_hit\": 160}}',34.2343,169113283,1490200,NULL,'2017-09-14 09:19:40',1505380780,NULL),(1902039188,3761802,2,308492,0,1,1,'S',1,0.99733,349,902061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 424, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 324}}',34.2975,132652378,3182422,NULL,'2014-05-12 10:24:41',1399890281,NULL),(1910529079,3761802,2,265105,0,1,1,'A',1,0.970451,464,1090927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 453, \"large_tick_hit\": 55, \"small_tick_hit\": 1364, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 55, \"small_tick_hit\": 1420}}',34.3772,146331706,4444612,NULL,'2015-05-12 03:54:36',1431402876,NULL),(1917168337,3761802,2,541392,1,1,1,'S',1,0.986091,201,626280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 899, \"large_tick_hit\": 31, \"small_tick_hit\": 417, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 31, \"small_tick_hit\": 418}}',34.5292,155671287,3516450,NULL,'2016-03-25 16:09:19',1458922159,NULL),(1901746468,3761802,2,164827,0,1,1,'S',1,0.997044,853,909998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1033, \"large_tick_hit\": 32, \"small_tick_hit\": 959, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1035, \"large_tick_hit\": 32, \"small_tick_hit\": 963}}',34.7094,132395793,18154290,NULL,'2014-05-04 10:32:47',1399199567,NULL),(1910733981,3761802,2,457274,0,1,1,'A',1,0.977778,153,736644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 437, \"large_tick_hit\": 13, \"small_tick_hit\": 254, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 13, \"small_tick_hit\": 259}}',34.8953,146702243,1261144,NULL,'2015-05-24 06:49:35',1432450175,NULL),(1910382495,3761802,2,676445,1,1,1,'S',1,0.984865,558,649371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1641, \"large_tick_hit\": 108, \"small_tick_hit\": 919, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1681, \"large_tick_hit\": 108, \"small_tick_hit\": 920}}',34.9829,146153944,18625510,NULL,'2015-05-06 14:31:59',1430922719,NULL),(1916611739,3761802,2,776594,1,1,1,'A',1,0.970817,254,561165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 825, \"large_tick_hit\": 3, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 3, \"small_tick_hit\": 171}}',35.2046,154965894,3287964,NULL,'2016-02-28 10:08:42',1456654122,NULL),(1911071147,3761802,2,436663,0,1,1,'A',1,0.979869,367,671876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1158, \"large_tick_hit\": 179, \"small_tick_hit\": 610, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 179, \"small_tick_hit\": 629}}',35.2956,147265036,8093860,NULL,'2015-06-11 12:11:17',1434024677,NULL),(1908467251,3761802,2,397535,0,1,1,'S',1,0.996549,455,835040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 836, \"large_tick_hit\": 100, \"small_tick_hit\": 508, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 100, \"small_tick_hit\": 509}}',35.371,142843031,6293828,NULL,'2015-01-31 10:13:58',1422699238,NULL),(1924697203,3761802,2,1180151,1,1,1,'A',1,0.943503,45,443622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 135, \"small_tick_hit\": 32, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 34}}',35.3935,165967830,150276,NULL,'2017-05-03 03:15:07',1493781307,NULL),(1916309826,3761802,2,384651,1,1,1,'S',1,0.984424,76,592401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 228, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 233, \"small_tick_hit\": 88}}',35.5093,154594971,381208,NULL,'2016-02-15 10:46:36',1455533196,NULL),(1917753362,3761802,2,765566,0,1,1,'S',1,0.998829,388,900633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 529, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 324}}',35.8976,156577899,4214148,NULL,'2016-04-26 04:09:09',1461643749,NULL),(1917836527,3761802,2,937406,1,1,1,'S',1,0.992608,388,838445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1142, \"small_tick_hit\": 738, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1151, \"small_tick_hit\": 743}}',35.9708,156517579,6912488,NULL,'2016-04-24 02:53:51',1461466431,NULL),(1926171379,3761802,2,709439,1,1,1,'A',1,0.958293,193,609848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 666, \"large_tick_hit\": 2, \"small_tick_hit\": 320, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 2, \"small_tick_hit\": 347}}',35.9952,167960684,2281420,NULL,'2017-07-26 06:23:38',1501050218,NULL),(1911934794,3761802,2,679226,1,1,1,'S',1,0.986625,250,661847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 860, \"large_tick_hit\": 5, \"small_tick_hit\": 389, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 874, \"large_tick_hit\": 5, \"small_tick_hit\": 392}}',36.0006,148240862,4103130,NULL,'2015-07-11 06:12:22',1436595142,NULL),(1910145276,3761802,2,104635,0,1,1,'S',1,0.989955,235,696292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 767, \"small_tick_hit\": 120, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 775, \"small_tick_hit\": 121}}',36.1181,145666680,3705740,NULL,'2015-04-19 21:30:01',1429479001,NULL),(1912740512,3761802,2,126229,0,1,1,'A',1,0.978182,309,632852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 936, \"large_tick_hit\": 58, \"small_tick_hit\": 351, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 58, \"small_tick_hit\": 359}}',36.1755,149572553,3951506,NULL,'2015-08-23 03:23:33',1440300213,NULL),(1911903000,3761802,2,674076,0,1,1,'A',1,0.973794,384,654624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1222, \"large_tick_hit\": 56, \"small_tick_hit\": 357, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1243, \"large_tick_hit\": 56, \"small_tick_hit\": 380}}',36.4179,148257202,6657390,NULL,'2015-07-11 17:10:56',1436634656,NULL),(1917139760,3761802,2,131286,0,1,1,'A',1,0.979915,188,578025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 876, \"large_tick_hit\": 18, \"small_tick_hit\": 33, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 894, \"large_tick_hit\": 18, \"small_tick_hit\": 34}}',36.4481,155648143,2824530,NULL,'2016-03-24 21:41:31',1458855691,NULL),(1909139263,3761802,2,163054,0,1,1,'S',1,0.990106,370,711969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1007, \"large_tick_hit\": 88, \"small_tick_hit\": 306, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1019, \"large_tick_hit\": 88, \"small_tick_hit\": 308}}',36.5321,144369861,5885800,NULL,'2015-03-06 08:29:54',1425630594,NULL),(1904067069,3761802,2,393290,1,1,1,'S',1,0.997593,640,1184495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 133, \"small_tick_hit\": 1018, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 133, \"small_tick_hit\": 1022}}',36.6227,135640696,7275831,NULL,'2014-07-27 12:04:32',1406462672,NULL),(1917835420,3761802,2,931698,1,1,1,'A',1,0.951648,114,513021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 336, \"small_tick_hit\": 97, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 101}}',36.9791,156517297,569190,NULL,'2016-04-24 02:44:31',1461465871,NULL),(1909044476,3761802,2,293201,0,1,1,'S',1,0.998489,381,904958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 389, \"large_tick_hit\": 66, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 66, \"small_tick_hit\": 206}}',37.1228,144204575,3239588,NULL,'2015-02-28 08:23:28',1425111808,NULL),(1926250742,3761802,2,1318245,1,1,1,'A',1,0.972257,196,569333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 657, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 677, \"small_tick_hit\": 116}}',37.2254,167882254,1787816,NULL,'2017-07-22 18:47:47',1500749267,NULL),(1917758583,3761802,2,651348,1,1,1,'S',1,0.998711,461,966223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 315}}',37.2797,156577822,5247300,NULL,'2016-04-26 04:02:40',1461643360,NULL),(1916623559,3761802,2,819944,1,1,1,'S',1,0.99654,551,820876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1466, \"large_tick_hit\": 18, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 1472, \"large_tick_hit\": 18, \"small_tick_hit\": 244}}',37.5294,154996124,13280152,NULL,'2016-02-29 10:56:08',1456743368,NULL),(1901569481,3761802,2,240531,0,1,1,'X',1,1,585,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 59, \"small_tick_hit\": 729}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 59, \"small_tick_hit\": 729}}',37.6535,132178641,7516326,NULL,'2014-04-28 05:06:02',1398661562,NULL),(1911965600,3761802,2,83674,0,1,1,'S',1,0.980025,181,610992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 701, \"small_tick_hit\": 84, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 714, \"small_tick_hit\": 87}}',37.6733,148417572,2249120,NULL,'2015-07-16 12:42:13',1437050533,NULL),(1913631594,3761802,2,527710,1,1,1,'S',1,0.997211,442,1073701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 143, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 143, \"small_tick_hit\": 275}}',37.7249,150783739,3822373,NULL,'2015-10-10 17:20:51',1444497651,NULL),(1918847670,3761802,2,366974,1,1,1,'S',1,0.98545,218,689815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 570, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 578, \"small_tick_hit\": 178}}',37.8133,157985612,2988310,NULL,'2016-06-12 08:36:14',1465720574,NULL),(1901788821,3761802,2,104560,0,1,1,'S',1,0.994403,658,962209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 635, \"large_tick_hit\": 23, \"small_tick_hit\": 408, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 23, \"small_tick_hit\": 414}}',38.0623,132322977,10492644,NULL,'2014-05-02 15:39:06',1399045146,NULL),(1902732334,3761802,2,196713,0,1,1,'S',1,0.996685,498,961398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 8, \"small_tick_hit\": 404, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 8, \"small_tick_hit\": 407}}',38.379,133879796,5977352,NULL,'2014-06-14 14:59:19',1402757959,NULL),(1906205327,3761802,2,317150,0,1,1,'S',1,0.996299,724,895314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1010, \"large_tick_hit\": 83, \"small_tick_hit\": 253, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 83, \"small_tick_hit\": 256}}',38.6449,138822030,17200790,NULL,'2014-11-01 03:55:22',1414814122,NULL),(1917834447,3761802,2,928677,1,1,1,'S',1,0.990083,453,710690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1759, \"large_tick_hit\": 5, \"small_tick_hit\": 632, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1777, \"large_tick_hit\": 5, \"small_tick_hit\": 638}}',38.8247,156553001,10383936,NULL,'2016-04-25 07:11:29',1461568289,NULL),(1926210329,3761802,2,1303587,1,1,1,'A',1,0.965217,70,483728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 252, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 81}}',38.9161,167905619,363150,NULL,'2017-07-23 17:46:31',1500831991,NULL),(1913227838,3761802,2,495651,1,1,1,'S',1,0.991893,1426,759278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 3332, \"large_tick_hit\": 6, \"small_tick_hit\": 455, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 3358, \"large_tick_hit\": 6, \"small_tick_hit\": 460}}',39.0211,150274544,80104810,NULL,'2015-09-19 17:09:39',1442682579,NULL),(1903579009,3761802,2,56470,0,1,1,'X',1,1,386,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 61, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 61, \"small_tick_hit\": 163}}',39.0706,134865015,3849190,NULL,'2014-07-08 12:27:19',1404822439,NULL),(1910457475,3761802,2,21010,0,1,1,'S',1,0.984864,913,748088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1593, \"small_tick_hit\": 359, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',39.1322,146331794,28733790,NULL,'2015-05-12 04:01:25',1431403285,NULL),(1927190998,3761802,2,1173612,1,1,1,'A',1,0.970814,156,591452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 478, \"small_tick_hit\": 154, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 160}}',39.3662,169222896,1275772,NULL,'2017-09-19 16:48:31',1505839711,NULL),(1916102248,3761802,2,121610,0,1,1,'S',1,0.992764,271,901306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 407, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 281}}',39.4755,154236697,2322021,NULL,'2016-02-03 15:38:29',1454513909,NULL),(1926800781,3761802,2,1291404,0,1,1,'B',1,0.927184,58,431273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 154, \"large_tick_hit\": 1, \"small_tick_hit\": 36, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 1, \"small_tick_hit\": 41}}',39.5608,168594695,221920,NULL,'2017-08-22 00:31:41',1503361901,NULL),(1916555746,3761802,2,892525,0,1,1,'S',1,0.982492,558,839312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 993, \"large_tick_hit\": 52, \"small_tick_hit\": 414, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1004, \"large_tick_hit\": 52, \"small_tick_hit\": 429}}',39.5743,154788763,9188427,NULL,'2016-02-22 04:02:02',1456113722,NULL),(1903235929,3761802,2,148232,0,1,1,'X',1,1,327,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',39.5855,134616121,2652998,NULL,'2014-07-02 12:48:14',1404305294,NULL),(1912940784,3761802,2,46916,0,1,1,'A',1,0.974584,271,675242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 863, \"small_tick_hit\": 249, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 884, \"small_tick_hit\": 257}}',39.6478,149688244,3548808,NULL,'2015-08-27 08:20:11',1440663611,NULL),(1913732807,3761802,2,663992,1,1,1,'A',1,0.976387,171,566198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 681, \"large_tick_hit\": 6, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 6, \"small_tick_hit\": 141}}',39.7059,150834691,2148080,NULL,'2015-10-12 13:51:10',1444657870,NULL),(1915983100,3761802,2,838482,1,1,1,'S',1,0.998625,685,914578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1439, \"large_tick_hit\": 3, \"small_tick_hit\": 737, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1441, \"large_tick_hit\": 3, \"small_tick_hit\": 738}}',39.7492,154073374,20637962,NULL,'2016-01-29 11:00:18',1454065218,NULL),(1909007000,3761802,2,416506,1,1,1,'S',1,0.992481,342,773463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1147, \"large_tick_hit\": 7, \"small_tick_hit\": 298, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1154, \"large_tick_hit\": 7, \"small_tick_hit\": 302}}',39.855,144281026,9007560,NULL,'2015-03-02 16:38:07',1425314287,NULL),(1910825901,3761802,2,228919,0,1,1,'A',1,0.979904,300,623375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 848, \"large_tick_hit\": 81, \"small_tick_hit\": 95, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 81, \"small_tick_hit\": 98}}',39.9126,146801163,3936430,NULL,'2015-05-27 13:09:43',1432732183,NULL),(1904657932,3761802,2,284759,1,1,1,'S',1,0.99745,1207,968860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 924, \"large_tick_hit\": 283, \"small_tick_hit\": 1140, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 924, \"large_tick_hit\": 283, \"small_tick_hit\": 1146}}',39.9756,136504048,26695716,NULL,'2014-08-20 11:51:48',1408535508,NULL),(1906097363,3761802,2,402432,0,1,1,'S',1,0.996454,387,887589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 464, \"large_tick_hit\": 3, \"small_tick_hit\": 376, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 3, \"small_tick_hit\": 377}}',40.1091,138534617,3853708,NULL,'2014-10-23 13:04:21',1414069461,NULL),(1902793278,3761802,2,157330,1,1,1,'S',1,0.998403,383,1183130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 144, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 144, \"small_tick_hit\": 243}}',40.3469,133830783,1410084,NULL,'2014-06-13 15:00:52',1402671652,NULL),(1904031638,3761802,2,386788,1,1,1,'S',1,0.994624,382,1193373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 81, \"small_tick_hit\": 543, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 81, \"small_tick_hit\": 548}}',40.6733,135640979,1792233,NULL,'2014-07-27 12:13:44',1406463224,NULL),(1917302368,3761802,2,716955,1,1,1,'S',1,0.9875,232,662660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 867, \"large_tick_hit\": 12, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 12, \"small_tick_hit\": 229}}',40.9192,155834391,3711110,NULL,'2016-03-31 05:35:24',1459402524,NULL),(1917092407,3761802,2,576789,1,1,1,'S',1,0.994809,279,789873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1110, \"large_tick_hit\": 3, \"small_tick_hit\": 420, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 3, \"small_tick_hit\": 422}}',40.9495,155671106,6412892,NULL,'2016-03-25 16:02:32',1458921752,NULL),(1914566797,3761802,2,800930,1,1,1,'A',1,0.971258,207,616395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 505, \"large_tick_hit\": 12, \"small_tick_hit\": 294, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 12, \"small_tick_hit\": 299}}',41.107,152151318,1451496,NULL,'2015-11-28 12:18:27',1448713107,NULL),(1911693857,3761802,2,678334,1,1,1,'A',1,0.967312,238,655119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 511, \"large_tick_hit\": 4, \"small_tick_hit\": 284, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 4, \"small_tick_hit\": 296}}',41.3098,148144849,1693644,NULL,'2015-07-08 11:16:39',1436354199,NULL),(1903342037,3761802,2,392293,1,1,1,'S',1,0.997642,712,965040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 711, \"large_tick_hit\": 1, \"small_tick_hit\": 557, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 1, \"small_tick_hit\": 560}}',41.3656,134615674,12359342,NULL,'2014-07-02 12:33:23',1404304403,NULL),(1903654876,3761802,2,179046,1,1,1,'S',1,0.99042,483,1187015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 152, \"small_tick_hit\": 861, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 152, \"small_tick_hit\": 874}}',41.5164,135142732,2369782,NULL,'2014-07-15 04:12:19',1405397539,NULL),(1925457776,3761802,2,1268833,1,1,1,'A',1,0.97962,198,620577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 592, \"large_tick_hit\": 9, \"small_tick_hit\": 120, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 9, \"small_tick_hit\": 122}}',41.5184,166900184,1877460,NULL,'2017-06-12 12:15:50',1497269750,NULL),(1910935593,3761802,2,140897,0,1,1,'A',1,0.972973,168,559524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 579, \"large_tick_hit\": 14, \"small_tick_hit\": 55, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 14, \"small_tick_hit\": 56}}',41.528,146959556,1388582,NULL,'2015-06-01 11:39:28',1433158768,NULL),(1910356220,3761802,2,386728,0,1,1,'S',1,0.989184,382,713312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1722, \"large_tick_hit\": 2, \"small_tick_hit\": 288, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1737, \"large_tick_hit\": 2, \"small_tick_hit\": 295}}',41.5459,145994125,9952160,NULL,'2015-05-01 13:27:21',1430486841,NULL),(1913289286,3761802,2,671750,1,1,1,'S',1,0.991379,285,716924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 967, \"large_tick_hit\": 1, \"small_tick_hit\": 412, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 1, \"small_tick_hit\": 414}}',41.5731,150273596,4404884,NULL,'2015-09-19 16:29:44',1442680184,NULL),(1916057704,3761802,2,41044,0,1,1,'S',1,0.992263,294,771786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 491, \"large_tick_hit\": 8, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 8, \"small_tick_hit\": 14}}',41.5985,154236189,2746952,NULL,'2016-02-03 15:17:08',1454512628,NULL),(1901616307,3761802,2,96006,0,1,1,'S',1,0.998256,759,967185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 24, \"small_tick_hit\": 386, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 24, \"small_tick_hit\": 388}}',41.816,132206980,13754244,NULL,'2014-04-29 05:27:05',1398749225,NULL),(1915563319,3761802,2,144026,0,1,1,'S',1,0.994163,596,791518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1920, \"large_tick_hit\": 141, \"small_tick_hit\": 153, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1930, \"large_tick_hit\": 141, \"small_tick_hit\": 156}}',41.8955,153499822,15487418,NULL,'2016-01-10 09:24:00',1452417840,NULL),(1913696049,3761802,2,684326,0,1,1,'SH',1,0.991667,166,830208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 489, \"large_tick_hit\": 69, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 69, \"small_tick_hit\": 276}}',41.9925,150800174,1727866,NULL,'2015-10-11 05:59:28',1444543168,NULL),(1916616225,3761802,2,118751,0,1,1,'S',1,0.981791,168,763348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 427, \"large_tick_hit\": 1, \"small_tick_hit\": 219, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 1, \"small_tick_hit\": 225}}',42.1264,155044926,1641655,NULL,'2016-03-02 12:46:10',1456922770,NULL),(1901755053,3761802,2,186766,0,1,1,'S',1,0.994939,735,901753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 735, \"large_tick_hit\": 173, \"small_tick_hit\": 468, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 173, \"small_tick_hit\": 473}}',42.3447,132404760,11790180,NULL,'2014-05-04 15:52:28',1399218748,NULL),(1903264661,3761802,2,130035,1,1,1,'S',1,0.996546,398,963689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 64, \"small_tick_hit\": 179, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 64, \"small_tick_hit\": 181}}',42.6864,134653633,3262746,NULL,'2014-07-03 11:46:50',1404388010,NULL),(1915786690,3761802,2,848994,1,1,1,'A',1,0.97379,244,634923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 655, \"large_tick_hit\": 2, \"small_tick_hit\": 309, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 672, \"large_tick_hit\": 2, \"small_tick_hit\": 318}}',42.8739,153616670,2941570,NULL,'2016-01-14 11:09:18',1452769758,NULL),(1902724757,3761802,2,123667,1,1,1,'S',1,0.99787,640,975584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 108, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 108, \"small_tick_hit\": 299}}',42.8992,133822818,8546194,NULL,'2014-06-13 11:17:24',1402658244,NULL),(1915453271,3761802,2,744675,1,1,1,'S',1,0.990281,488,698764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1632, \"large_tick_hit\": 32, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1650, \"large_tick_hit\": 32, \"small_tick_hit\": 273}}',42.9736,153292134,11847760,NULL,'2016-01-03 16:07:52',1451837272,NULL),(1912899695,3761802,2,207129,0,1,1,'S',1,0.988836,330,783158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 455, \"large_tick_hit\": 30, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 30, \"small_tick_hit\": 136}}',43.1308,149694908,2876498,NULL,'2015-08-27 14:25:21',1440685521,NULL),(1903225511,3761802,2,175416,0,1,1,'X',1,1,951,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 799, \"large_tick_hit\": 152, \"small_tick_hit\": 675}, \"maximum_statistics\": {\"great\": 799, \"large_tick_hit\": 152, \"small_tick_hit\": 675}}',43.2159,134451023,18514270,NULL,'2014-06-28 13:32:05',1403962325,NULL),(1902517376,3761802,2,274152,1,1,1,'S',1,0.998496,394,1186215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 14, \"small_tick_hit\": 934, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 14, \"small_tick_hit\": 936}}',43.379,133372033,3328340,NULL,'2014-06-01 14:05:26',1401631526,NULL),(1916170837,3761802,2,366703,0,1,1,'S',1,0.994983,236,905123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 362, \"large_tick_hit\": 65, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 65, \"small_tick_hit\": 169}}',43.7879,154236925,2083647,NULL,'2016-02-03 15:48:13',1454514493,NULL),(1917164951,3761802,2,846726,1,1,1,'S',1,0.980185,178,652506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 433, \"large_tick_hit\": 13, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 13, \"small_tick_hit\": 300}}',43.8366,155646802,1064256,NULL,'2016-03-24 20:49:16',1458852556,NULL),(1902751339,3761802,2,273146,0,1,1,'S',1,0.997565,889,929920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 926, \"large_tick_hit\": 162, \"small_tick_hit\": 551, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 162, \"small_tick_hit\": 554}}',43.8641,133866072,16870378,NULL,'2014-06-14 09:27:29',1402738049,NULL),(1909641849,3761802,2,543449,0,1,1,'A',1,0.979396,191,676953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 439, \"large_tick_hit\": 6, \"small_tick_hit\": 268, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 6, \"small_tick_hit\": 274}}',44.0218,145190711,1654180,NULL,'2015-04-04 16:21:19',1428164479,NULL),(1901793127,3761802,2,172615,0,1,1,'S',1,0.998718,728,973514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 710, \"large_tick_hit\": 18, \"small_tick_hit\": 830, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 18, \"small_tick_hit\": 832}}',44.0238,132395935,12604840,NULL,'2014-05-04 10:39:50',1399199990,NULL),(1910287963,3761802,2,358362,1,1,1,'S',1,0.986021,303,651411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 893, \"large_tick_hit\": 32, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 32, \"small_tick_hit\": 133}}',44.0472,146109395,5331310,NULL,'2015-05-04 20:12:36',1430770356,NULL),(1913330948,3761802,2,116938,0,1,1,'S',1,0.995645,555,861712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1369, \"large_tick_hit\": 2, \"small_tick_hit\": 458, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1373, \"large_tick_hit\": 2, \"small_tick_hit\": 462}}',44.2767,150273782,16221972,NULL,'2015-09-19 16:36:44',1442680604,NULL),(1925947522,3761802,2,1188172,1,1,1,'S',1,0.981343,333,633556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 968, \"large_tick_hit\": 5, \"small_tick_hit\": 79, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 5, \"small_tick_hit\": 81}}',44.298,167565175,4512170,NULL,'2017-07-09 12:57:32',1499605052,NULL),(1926232084,3761802,2,1178590,1,1,1,'A',1,0.979766,330,709686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 620, \"small_tick_hit\": 300, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 633, \"small_tick_hit\": 306}}',44.3571,167881901,3145276,NULL,'2017-07-22 18:28:46',1500748126,NULL),(1910273288,3761802,2,677886,1,1,1,'A',1,0.960859,236,607518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 530, \"large_tick_hit\": 4, \"small_tick_hit\": 227, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 4, \"small_tick_hit\": 234}}',44.3672,145968781,2104110,NULL,'2015-04-30 19:15:59',1430421359,NULL),(1903542936,3761802,2,157331,1,1,1,'S',1,0.997821,679,960445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619, \"large_tick_hit\": 60, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 60, \"small_tick_hit\": 239}}',44.4384,134863531,10366298,NULL,'2014-07-08 11:44:51',1404819891,NULL),(1903772917,3761802,2,242822,0,1,1,'S',1,0.996084,929,902180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1653, \"small_tick_hit\": 1145, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1656, \"small_tick_hit\": 1153}}',44.5586,135234113,30720486,NULL,'2014-07-17 13:09:03',1405602543,NULL),(1910370430,3761802,2,552068,0,1,1,'S',1,0.992451,474,751891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1890, \"large_tick_hit\": 2, \"small_tick_hit\": 80, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1902, \"large_tick_hit\": 2, \"small_tick_hit\": 83}}',44.5824,146001991,14575792,NULL,'2015-05-01 17:28:59',1430501339,NULL),(1909593718,3761802,2,366398,0,1,1,'S',1,0.991394,245,981270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 288, \"large_tick_hit\": 4, \"small_tick_hit\": 284, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 4, \"small_tick_hit\": 288}}',44.5998,144982993,1734829,NULL,'2015-03-28 18:53:03',1427568783,NULL),(1904611704,3761802,2,147146,0,1,1,'S',1,0.98773,361,799080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 436, \"large_tick_hit\": 96, \"small_tick_hit\": 112, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 96, \"small_tick_hit\": 115}}',44.6541,136379326,3218200,NULL,'2014-08-16 19:22:51',1408216971,NULL),(1902382605,3761802,2,363463,1,1,1,'S',1,0.998883,1047,982570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 904, \"large_tick_hit\": 143, \"small_tick_hit\": 741, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 143, \"small_tick_hit\": 743}}',44.8407,133276075,23112446,NULL,'2014-05-30 11:23:34',1401449014,NULL),(1915634237,3761802,2,572928,1,1,1,'S',1,0.994652,202,759381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 471, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 273}}',44.9873,153495335,1789662,NULL,'2016-01-10 05:54:24',1452405264,NULL),(1903872420,3761802,2,453080,0,1,1,'X',1,1,425,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',45.1405,135269924,4432636,NULL,'2014-07-18 11:35:27',1405683327,NULL),(1910848460,3761802,2,505418,0,1,1,'S',1,0.998302,378,915577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 419, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 169}}',45.4444,146751283,3594378,NULL,'2015-05-25 16:26:42',1432571202,NULL),(1917185847,3761802,2,624823,1,1,1,'S',1,0.990716,212,760999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 510, \"large_tick_hit\": 51, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 51, \"small_tick_hit\": 189}}',45.8591,155647055,1848792,NULL,'2016-03-24 20:58:08',1458853088,NULL),(1902765292,3761802,2,375749,1,1,1,'X',1,1,842,977664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 826, \"large_tick_hit\": 16, \"small_tick_hit\": 595}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 16, \"small_tick_hit\": 595}}',45.9818,133865874,17264454,NULL,'2014-06-14 09:21:20',1402737680,NULL),(1918675733,3761802,2,846261,1,1,1,'S',1,0.99278,271,775692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 746, \"small_tick_hit\": 354, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 751, \"small_tick_hit\": 357}}',46.1098,157713044,4081412,NULL,'2016-06-04 00:36:21',1465000581,NULL),(1919030329,3761802,2,859001,1,1,1,'S',1,0.991137,439,745065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 973, \"large_tick_hit\": 10, \"small_tick_hit\": 359, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 10, \"small_tick_hit\": 361}}',46.2757,158370493,7201914,NULL,'2016-06-24 10:46:56',1466765216,NULL),(1914574949,3761802,2,432346,1,1,1,'S',1,0.989288,278,722877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 814, \"large_tick_hit\": 17, \"small_tick_hit\": 462, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 17, \"small_tick_hit\": 467}}',46.3506,152150865,5113080,NULL,'2015-11-28 11:56:54',1448711814,NULL),(1906025901,3761802,2,130851,0,1,1,'S',1,0.99469,298,881218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 419, \"large_tick_hit\": 39, \"small_tick_hit\": 104, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 39, \"small_tick_hit\": 106}}',46.3622,138386406,3261640,NULL,'2014-10-18 15:34:10',1413646450,NULL),(1902515336,3761802,2,309055,1,1,1,'S',1,0.996497,266,1187575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 27, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 27, \"small_tick_hit\": 305}}',46.386,133372255,1433714,NULL,'2014-06-01 14:11:17',1401631877,NULL),(1917448030,3761802,2,898690,1,1,1,'S',1,0.984355,137,650228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 536, \"small_tick_hit\": 219, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 544, \"small_tick_hit\": 223}}',46.4628,156063460,1439502,NULL,'2016-04-08 07:29:15',1460100555,NULL),(1916581917,3761802,2,712349,1,1,1,'S',1,0.987738,260,880024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 483, \"small_tick_hit\": 242, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 248}}',46.5368,155044045,2667686,NULL,'2016-03-02 11:47:10',1456919230,NULL),(1925372505,3761802,2,1208245,1,1,1,'S',1,0.99454,588,782190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1718, \"large_tick_hit\": 21, \"small_tick_hit\": 811, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1729, \"large_tick_hit\": 21, \"small_tick_hit\": 814}}',46.5387,166852174,19017530,NULL,'2017-06-10 15:15:40',1497107740,NULL),(1921673925,3761802,2,943246,1,1,1,'A',1,0.976667,115,590916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 268, \"large_tick_hit\": 3, \"small_tick_hit\": 22}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 3, \"small_tick_hit\": 22}}',46.6517,161918345,557544,NULL,'2016-11-05 01:37:02',1478309822,NULL),(1909026251,3761802,2,528310,1,1,1,'S',1,0.9938,451,788228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1195, \"small_tick_hit\": 408, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1202, \"small_tick_hit\": 411}}',46.9375,144280644,11890600,NULL,'2015-03-02 16:16:24',1425312984,NULL),(1917158689,3761802,2,693288,1,1,1,'S',1,0.990489,681,725794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1748, \"large_tick_hit\": 16, \"small_tick_hit\": 423, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1767, \"large_tick_hit\": 16, \"small_tick_hit\": 425}}',47.0857,155734606,19574790,NULL,'2016-03-27 12:01:05',1459080065,NULL),(1902482587,3761802,2,361885,1,1,1,'S',1,0.995825,549,1185573,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 279, \"small_tick_hit\": 405, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 279, \"small_tick_hit\": 409}}',47.0877,133369096,2277147,NULL,'2014-06-01 12:44:31',1401626671,NULL),(1903704727,3761802,2,260098,0,1,1,'S',1,0.999338,1037,967590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 897, \"large_tick_hit\": 140, \"small_tick_hit\": 473, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 140, \"small_tick_hit\": 474}}',47.1079,135141178,22722434,NULL,'2014-07-15 03:07:01',1405393621,NULL),(1919139538,3761802,2,794985,1,1,1,'A',1,0.979136,186,649433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 433, \"large_tick_hit\": 1, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',47.1378,158483412,1569410,NULL,'2016-06-27 14:15:31',1467036931,NULL),(1904226894,3761802,2,272215,1,1,1,'S',1,0.999367,1198,962991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1034, \"large_tick_hit\": 164, \"small_tick_hit\": 381, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 164, \"small_tick_hit\": 382}}',47.2066,135753244,30415350,NULL,'2014-07-30 12:00:27',1406721627,NULL),(1905538063,3761802,2,492864,0,1,1,'X',1,1,992,974976,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 988, \"large_tick_hit\": 4, \"small_tick_hit\": 683}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 4, \"small_tick_hit\": 683}}',47.2597,137655687,23912982,NULL,'2014-09-25 02:28:39',1411612119,NULL),(1925224415,3761802,2,1124351,1,1,1,'A',1,0.979943,193,616400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 503, \"large_tick_hit\": 8, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 8, \"small_tick_hit\": 173}}',47.2756,166684158,1785990,NULL,'2017-06-03 15:19:34',1496503174,NULL),(1911113902,3761802,2,517432,0,1,1,'S',1,0.982818,391,717507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 710, \"small_tick_hit\": 148, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 151}}',47.3984,147209084,4565200,NULL,'2015-06-09 13:04:16',1433855056,NULL),(1904333980,3761802,2,54708,0,1,1,'X',1,1,823,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 822, \"large_tick_hit\": 1, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 1, \"small_tick_hit\": 136}}',47.4131,135975377,20479200,NULL,'2014-08-05 11:55:17',1407239717,NULL),(1909118955,3761802,2,520698,1,1,1,'S',1,0.995106,401,777432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1138, \"small_tick_hit\": 692, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1146, \"small_tick_hit\": 693}}',47.9138,144242907,7134044,NULL,'2015-03-01 08:07:28',1425197248,NULL),(1928374900,3761802,2,1370620,0,1,1,'S',1,0.982895,229,680329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 2, \"small_tick_hit\": 269}}',47.9665,170787641,1806954,NULL,'2017-12-06 17:33:07',1512581587,NULL),(1910454714,3761802,2,126645,0,1,1,'S',1,0.988829,718,701372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1915, \"large_tick_hit\": 4, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1939, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',48.0629,146275747,21893160,NULL,'2015-05-10 09:37:00',1431250620,NULL),(1908632796,3761802,2,283252,0,1,1,'S',1,0.997046,1183,880328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 3130, \"large_tick_hit\": 431, \"small_tick_hit\": 1840, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 3139, \"large_tick_hit\": 431, \"small_tick_hit\": 1847}}',48.2558,143700727,55951700,NULL,'2015-02-14 12:33:42',1423917222,NULL),(1916555447,3761802,2,891496,1,1,1,'S',1,0.98767,493,709046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1265, \"large_tick_hit\": 12, \"small_tick_hit\": 325, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1281, \"large_tick_hit\": 12, \"small_tick_hit\": 329}}',48.3761,154788722,8363254,NULL,'2016-02-22 03:59:18',1456113558,NULL),(1918755787,3761802,2,47152,0,1,1,'S',1,0.981955,472,738083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 838, \"large_tick_hit\": 1, \"small_tick_hit\": 467, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',48.5411,157985402,6415130,NULL,'2016-06-12 08:25:59',1465719959,NULL),(1909072899,3761802,2,308009,0,1,1,'S',1,0.995122,507,850283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 726, \"large_tick_hit\": 70, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 70, \"small_tick_hit\": 226}}',48.834,144296983,7322400,NULL,'2015-03-03 08:34:51',1425371691,NULL),(1904210952,3761802,2,24695,0,1,1,'X',1,1,1244,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 111}}',48.9941,135830086,36604710,NULL,'2014-08-01 13:44:47',1406900687,NULL),(1910801561,3761802,2,369821,1,1,1,'A',1,0.97731,240,1117862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 363, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 377}}',49.1962,146777518,1648609,NULL,'2015-05-26 15:33:55',1432654435,NULL),(1911334225,3761802,2,637477,1,1,1,'S',1,0.992112,424,752989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 969, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 977, \"small_tick_hit\": 164}}',49.2438,147592008,7988430,NULL,'2015-06-21 15:42:33',1434901353,NULL),(1912750169,3761802,2,484890,0,1,1,'S',1,0.994042,335,779251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 862, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 867, \"small_tick_hit\": 140}}',49.456,149572383,4512094,NULL,'2015-08-23 03:16:16',1440299776,NULL),(1903381289,3761802,2,205021,0,1,1,'X',1,1,958,970176,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 805, \"large_tick_hit\": 153, \"small_tick_hit\": 490}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 153, \"small_tick_hit\": 490}}',49.4695,134700778,18744224,NULL,'2014-07-04 14:49:46',1404485386,NULL),(1904031037,3761802,2,62523,0,1,1,'S',1,0.996532,547,918742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 620, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 621, \"small_tick_hit\": 244}}',49.7772,135638586,7464888,NULL,'2014-07-27 10:43:24',1406457804,NULL),(1902900060,3761802,2,176817,0,1,1,'S',1,0.999391,1014,959766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1014, \"small_tick_hit\": 628, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1014, \"small_tick_hit\": 629}}',50.0146,134081880,24914224,NULL,'2014-06-19 13:40:45',1403185245,NULL),(1903103135,3761802,2,428991,1,1,1,'S',1,0.998514,925,976129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 922, \"large_tick_hit\": 3, \"small_tick_hit\": 419, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 3, \"small_tick_hit\": 421}}',50.0638,134159327,20839670,NULL,'2014-06-21 09:56:27',1403344587,NULL),(1912935513,3761802,2,28783,1,1,1,'S',1,0.99689,531,951460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 516, \"large_tick_hit\": 20, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 20, \"small_tick_hit\": 106}}',50.0642,149694395,6757126,NULL,'2015-08-27 14:03:22',1440684202,NULL),(1917754882,3761802,2,538028,1,1,1,'S',1,0.994878,474,958033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 307}}',50.1227,156632585,5503374,NULL,'2016-04-28 09:56:10',1461837370,NULL),(1919498046,3761802,2,962800,1,1,1,'S',1,0.981842,167,640030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 534, \"small_tick_hit\": 223, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 544, \"small_tick_hit\": 227}}',50.1458,158887980,1674550,NULL,'2016-07-10 09:48:32',1468144112,NULL),(1913436861,3761802,2,679817,1,1,1,'S',1,0.985437,277,709835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 744, \"large_tick_hit\": 1, \"small_tick_hit\": 270, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',50.4183,150385619,4209760,NULL,'2015-09-24 10:55:16',1443092116,NULL),(1924236515,3761802,2,1183233,1,1,1,'S',1,0.995757,349,852731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 480, \"large_tick_hit\": 55, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 55, \"small_tick_hit\": 170}}',50.673,165185302,3935010,NULL,'2017-03-28 03:08:04',1490670484,NULL),(1915806714,3761802,2,738063,0,1,1,'S',1,0.985437,124,645298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 396, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 215}}',50.7853,153864824,1061790,NULL,'2016-01-22 13:12:14',1453468334,NULL),(1916621052,3761802,2,404440,1,1,1,'S',1,0.991632,359,730939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 777, \"large_tick_hit\": 81, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 81, \"small_tick_hit\": 90}}',50.8259,154931453,5134300,NULL,'2016-02-27 11:19:32',1456571972,NULL),(1907034212,3761802,2,229180,0,1,1,'S',1,0.985656,332,761290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 594, \"large_tick_hit\": 14, \"small_tick_hit\": 354, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 14, \"small_tick_hit\": 361}}',50.8314,139761350,3887760,NULL,'2014-11-29 10:19:02',1417256342,NULL),(1913526636,3761802,2,520475,0,1,1,'S',1,0.981324,239,737701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 214}}',50.9696,150640212,1921290,NULL,'2015-10-04 10:56:06',1443956166,NULL),(1903967059,3761802,2,164977,0,1,1,'S',1,0.993585,716,1020357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 754, \"large_tick_hit\": 1, \"small_tick_hit\": 484, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 1, \"small_tick_hit\": 489}}',51.0092,135437949,13342807,NULL,'2014-07-22 13:27:41',1406035661,NULL),(1905492579,3761802,2,149310,0,1,1,'S',1,0.999352,885,974128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 764, \"large_tick_hit\": 121, \"small_tick_hit\": 658, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 121, \"small_tick_hit\": 659}}',51.0938,137655194,16093004,NULL,'2014-09-25 01:57:46',1411610266,NULL),(1906328648,3761802,2,361896,0,1,1,'SH',1,0.994371,218,983612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 5, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 5, \"small_tick_hit\": 242}}',51.1895,138871838,1417288,NULL,'2014-11-02 08:34:20',1414917260,NULL),(1916706530,3761802,2,193647,1,1,1,'S',1,0.986431,395,770242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 559, \"large_tick_hit\": 29, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 29, \"small_tick_hit\": 140}}',51.2867,155062464,4834590,NULL,'2016-03-03 03:22:51',1456975371,NULL),(1916320050,3761802,2,759056,1,1,1,'S',1,0.986658,373,687967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1186, \"large_tick_hit\": 1, \"small_tick_hit\": 292, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1201, \"large_tick_hit\": 1, \"small_tick_hit\": 297}}',51.4316,154562836,7288100,NULL,'2016-02-14 07:31:19',1455435079,NULL),(1904187947,3761802,2,293759,1,1,1,'S',1,0.999357,877,979910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 869, \"large_tick_hit\": 8, \"small_tick_hit\": 676, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 869, \"large_tick_hit\": 8, \"small_tick_hit\": 677}}',51.531,135753122,18527232,NULL,'2014-07-30 11:56:40',1406721400,NULL),(1904138509,3761802,2,101185,1,1,1,'S',1,0.996259,402,1191628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 67, \"small_tick_hit\": 397, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 67, \"small_tick_hit\": 400}}',52.0026,135829077,3015814,NULL,'2014-08-01 13:14:02',1406898842,NULL),(1905412644,3761802,2,82364,0,1,1,'X',1,1,906,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_tick_hit\": 188, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 188, \"small_tick_hit\": 419}}',52.0967,137655079,16101258,NULL,'2014-09-25 01:50:10',1411609810,NULL),(1919835567,3761802,2,895574,0,1,1,'A',1,0.974315,184,663636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 404, \"large_tick_hit\": 19, \"small_tick_hit\": 146, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 19, \"small_tick_hit\": 153}}',52.1151,159371615,1379220,NULL,'2016-07-26 15:45:13',1469547913,NULL),(1916098928,3761802,2,489620,0,1,1,'S',1,0.992296,261,984198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"small_tick_hit\": 332, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',52.1611,154236810,1898629,NULL,'2016-02-03 15:43:41',1454514221,NULL),(1911315068,3761802,2,146235,0,1,1,'S',1,0.987864,308,742345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 582, \"large_tick_hit\": 41, \"small_tick_hit\": 191, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 41, \"small_tick_hit\": 194}}',52.3111,147485921,3477210,NULL,'2015-06-18 14:31:49',1434637909,NULL),(1916687668,3761802,2,653661,0,1,1,'A',1,0.966387,318,612507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 747, \"large_tick_hit\": 69, \"small_tick_hit\": 219, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 69, \"small_tick_hit\": 230}}',52.3884,155210301,3653130,NULL,'2016-03-08 13:17:17',1457443037,NULL),(1911555692,3761802,2,211154,0,1,1,'A',1,0.974312,225,655570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 435, \"large_tick_hit\": 17, \"small_tick_hit\": 79, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 17, \"small_tick_hit\": 82}}',52.5264,147752358,1843450,NULL,'2015-06-26 16:42:31',1435336951,NULL),(1911943549,3761802,2,716401,0,1,1,'S',1,0.990499,275,811766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 504, \"large_tick_hit\": 2, \"small_tick_hit\": 328, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 2, \"small_tick_hit\": 333}}',52.8863,148256168,2383932,NULL,'2015-07-11 16:35:08',1436632508,NULL),(1916413504,3761802,2,525219,1,1,1,'S',1,0.986804,391,832279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 192}}',52.9591,154562663,3912868,NULL,'2016-02-14 07:20:19',1455434419,NULL),(1909517412,3761802,2,450079,1,1,1,'S',1,0.992582,330,785335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 599, \"small_tick_hit\": 70, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 71}}',52.9796,144982673,3476240,NULL,'2015-03-28 18:40:44',1427568044,NULL),(1911347950,3761802,2,512707,1,1,1,'S',1,0.994829,626,796050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1591, \"large_tick_hit\": 189, \"small_tick_hit\": 721, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1601, \"large_tick_hit\": 189, \"small_tick_hit\": 724}}',53.1241,147520947,19818110,NULL,'2015-06-19 16:05:52',1434729952,NULL),(1911095281,3761802,2,186897,1,1,1,'S',1,0.994805,224,792258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 479, \"large_tick_hit\": 2, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',53.3866,147264232,2628470,NULL,'2015-06-11 11:33:34',1434022414,NULL),(1915195955,3761802,2,786018,1,1,1,'S',1,0.989263,365,707552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1206, \"small_tick_hit\": 176, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1218, \"small_tick_hit\": 179}}',53.579,153046521,5673224,NULL,'2015-12-27 07:54:36',1451202876,NULL),(1916494461,3761802,2,402026,1,1,1,'A',1,0.966794,298,664601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 577, \"small_tick_hit\": 180, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 189}}',53.7392,154763235,3147500,NULL,'2016-02-21 09:37:16',1456047436,NULL),(1927301664,3761802,2,905046,1,1,1,'S',1,0.997755,596,960399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 75, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 75, \"small_tick_hit\": 295}}',53.9978,169234316,7676974,NULL,'2017-09-20 09:23:03',1505899383,NULL),(1913516991,3761802,2,667687,0,1,1,'S',1,0.998865,789,931827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1137, \"large_tick_hit\": 15, \"small_tick_hit\": 608, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 15, \"small_tick_hit\": 609}}',54.2162,150704674,18311260,NULL,'2015-10-07 13:14:24',1444223664,NULL),(1905798766,3761802,2,46888,1,1,1,'A',1,0.97992,394,1183702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 7, \"small_tick_hit\": 338, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 7, \"small_tick_hit\": 353}}',54.3,138276714,3391044,NULL,'2014-10-15 05:34:45',1413351285,NULL),(1915622125,3761802,2,557963,0,1,1,'S',1,0.994975,356,876376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 800, \"small_tick_hit\": 388, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 802, \"small_tick_hit\": 392}}',54.4062,153499659,5751012,NULL,'2016-01-10 09:16:07',1452417367,NULL),(1909543222,3761802,2,306049,0,1,1,'S',1,0.994475,987,834298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 2085, \"large_tick_hit\": 2, \"small_tick_hit\": 1153, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2094, \"large_tick_hit\": 2, \"small_tick_hit\": 1162}}',54.4832,144976009,29287022,NULL,'2015-03-28 15:04:21',1427555061,NULL),(1911299959,3761802,2,680394,1,1,1,'S',1,0.993064,941,764813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 2593, \"large_tick_hit\": 372, \"small_tick_hit\": 901, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2614, \"large_tick_hit\": 372, \"small_tick_hit\": 907}}',54.9844,147453214,42727630,NULL,'2015-06-17 12:56:35',1434545795,NULL),(1910355144,3761802,2,95382,0,1,1,'S',1,0.998186,943,907378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2049, \"large_tick_hit\": 1, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2052, \"large_tick_hit\": 1, \"small_tick_hit\": 152}}',55.0067,146001622,36784430,NULL,'2015-05-01 17:17:25',1430500645,NULL),(1902821956,3761802,2,323247,1,1,1,'S',1,0.999332,898,965115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 886, \"large_tick_hit\": 12, \"small_tick_hit\": 597, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 886, \"large_tick_hit\": 12, \"small_tick_hit\": 598}}',55.0435,133823022,19541306,NULL,'2014-06-13 11:24:37',1402658677,NULL),(1909549047,3761802,2,554519,0,1,1,'S',1,0.999435,917,932888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1191, \"large_tick_hit\": 9, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',55.3999,144914362,22158444,NULL,'2015-03-26 10:39:00',1427366340,NULL),(1901926950,3761802,2,202134,0,1,1,'S',1,0.998554,943,973987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 836, \"large_tick_hit\": 107, \"small_tick_hit\": 438, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 107, \"small_tick_hit\": 440}}',55.6524,132482588,19161208,NULL,'2014-05-07 10:10:12',1399457412,NULL),(1911836631,3761802,2,390102,0,1,1,'A',1,0.971875,218,650311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 467, \"small_tick_hit\": 155, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 161}}',55.6904,148258414,2168170,NULL,'2015-07-11 17:58:36',1436637516,NULL),(1909034573,3761802,2,431512,0,1,1,'S',1,0.995558,464,843465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1169, \"large_tick_hit\": 2, \"small_tick_hit\": 398, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1173, \"large_tick_hit\": 2, \"small_tick_hit\": 401}}',55.7298,144280730,10856240,NULL,'2015-03-02 16:21:20',1425313280,NULL),(1905822803,3761802,2,139506,0,1,1,'S',1,0.997015,480,963074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 190}}',56.073,138155801,7038940,NULL,'2014-10-11 11:25:10',1413026710,NULL),(1910580909,3761802,2,431147,1,1,1,'S',1,0.996607,405,839470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1649, \"large_tick_hit\": 2, \"small_tick_hit\": 699, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1655, \"large_tick_hit\": 2, \"small_tick_hit\": 701}}',56.2254,146488712,12965834,NULL,'2015-05-17 05:20:27',1431840027,NULL),(1913049135,3761802,2,280421,0,1,1,'S',1,0.989011,236,830373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 344, \"large_tick_hit\": 6, \"small_tick_hit\": 190, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 194}}',56.374,149934105,1702852,NULL,'2015-09-05 17:53:37',1441475617,NULL),(1916713568,3761802,2,805003,0,1,1,'A',1,0.973881,210,685410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 401, \"small_tick_hit\": 121, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 127}}',56.4148,155122450,2021650,NULL,'2016-03-05 11:02:25',1457175745,NULL),(1911447966,3761802,2,632027,1,1,1,'S',1,0.988591,610,730746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1557, \"large_tick_hit\": 2, \"small_tick_hit\": 434, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1573, \"large_tick_hit\": 2, \"small_tick_hit\": 441}}',56.4162,147752948,13822072,NULL,'2015-06-26 17:03:20',1435338200,NULL),(1915892564,3761802,2,722968,1,1,1,'S',1,0.981534,155,642869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 460, \"small_tick_hit\": 231, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 469, \"small_tick_hit\": 235}}',56.5162,153932100,1180014,NULL,'2016-01-24 10:58:47',1453633127,NULL),(1913361409,3761802,2,659450,1,1,1,'S',1,0.991643,226,717562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 543, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 169}}',56.7426,150414296,2735510,NULL,'2015-09-25 15:21:19',1443194479,NULL),(1917347020,3761802,2,795232,1,1,1,'S',1,0.980282,162,608532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 481, \"large_tick_hit\": 2, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 214}}',57.0223,156063520,1369090,NULL,'2016-04-08 07:33:32',1460100812,NULL),(1910882291,3761802,2,454449,0,1,1,'S',1,0.986226,251,689061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 509, \"large_tick_hit\": 11, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 11, \"small_tick_hit\": 196}}',57.0544,146832904,2333460,NULL,'2015-05-28 16:27:57',1432830477,NULL),(1911140547,3761802,2,527708,1,1,1,'S',1,0.992405,184,732379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 455, \"large_tick_hit\": 88, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 88, \"small_tick_hit\": 242}}',57.2948,147271094,2151470,NULL,'2015-06-11 16:09:51',1434038991,NULL),(1902036960,3761802,2,366919,0,1,1,'S',1,0.996733,1647,976003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1644, \"large_tick_hit\": 3, \"small_tick_hit\": 2014, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1644, \"large_tick_hit\": 3, \"small_tick_hit\": 2026}}',57.3028,132624630,65468896,NULL,'2014-05-11 12:33:49',1399811629,NULL),(1913651628,3761802,2,713461,1,1,1,'SH',1,0.994092,363,1088696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 379, \"small_tick_hit\": 294, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 380, \"small_tick_hit\": 297}}',57.3603,150800047,3652737,NULL,'2015-10-11 05:51:34',1444542694,NULL),(1909117499,3761802,2,229493,0,1,1,'S',1,0.987085,392,777168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 699, \"large_tick_hit\": 1, \"small_tick_hit\": 370, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 1, \"small_tick_hit\": 377}}',57.3609,144280812,4659300,NULL,'2015-03-02 16:25:40',1425313540,NULL),(1911454110,3761802,2,146985,0,1,1,'S',1,0.995614,435,802662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 874, \"large_tick_hit\": 61, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 61, \"small_tick_hit\": 200}}',57.5414,147686541,6128988,NULL,'2015-06-24 15:31:16',1435159876,NULL),(1926735015,3761802,2,1104572,1,1,1,'A',1,0.960976,164,640644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 316, \"small_tick_hit\": 78, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 325, \"small_tick_hit\": 85}}',57.5522,168594951,1292120,NULL,'2017-08-22 00:47:10',1503362830,NULL),(1917271907,3761802,2,853918,1,1,1,'S',1,0.99635,650,853257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1238, \"large_tick_hit\": 3, \"small_tick_hit\": 397, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1242, \"large_tick_hit\": 3, \"small_tick_hit\": 399}}',57.5703,155795059,13809206,NULL,'2016-03-29 15:28:51',1459265331,NULL),(1915888732,3761802,2,767793,0,1,1,'A',1,0.976974,127,660045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 239, \"large_tick_hit\": 5, \"small_tick_hit\": 53, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 55}}',57.575,153812511,714770,NULL,'2016-01-20 15:37:55',1453304275,NULL),(1915564578,3761802,2,526305,1,1,1,'S',1,0.995593,799,832500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1484, \"large_tick_hit\": 9, \"small_tick_hit\": 766, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1491, \"large_tick_hit\": 9, \"small_tick_hit\": 769}}',57.5933,153495545,20648392,NULL,'2016-01-10 06:03:14',1452405794,NULL),(1911100872,3761802,2,564188,0,1,1,'S',1,0.994614,504,805115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 973, \"large_tick_hit\": 20, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 20, \"small_tick_hit\": 116}}',57.6202,147209013,11569750,NULL,'2015-06-09 13:01:26',1433854886,NULL),(1911879045,3761802,2,606613,1,1,1,'A',1,0.97549,290,784878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 390, \"small_tick_hit\": 207, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 212}}',57.6555,148240913,2699790,NULL,'2015-07-11 06:14:38',1436595278,NULL),(1925452339,3761802,2,1054525,1,1,1,'S',1,0.989747,304,700629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1001, \"large_tick_hit\": 10, \"small_tick_hit\": 437, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1013, \"large_tick_hit\": 10, \"small_tick_hit\": 440}}',57.7272,166900529,6566790,NULL,'2017-06-12 12:35:02',1497270902,NULL),(1911872262,3761802,2,399738,0,1,1,'S',1,0.994771,228,797104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 570, \"large_tick_hit\": 3, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 3, \"small_tick_hit\": 189}}',57.8244,148258094,3184580,NULL,'2015-07-11 17:46:34',1436636794,NULL),(1910238105,3761802,2,193347,0,1,1,'S',1,0.986622,222,759929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 387, \"large_tick_hit\": 47, \"small_tick_hit\": 156, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 47, \"small_tick_hit\": 160}}',57.952,145877509,1988360,NULL,'2015-04-27 07:06:14',1430118374,NULL),(1910360742,3761802,2,129891,0,1,1,'S',1,0.989764,814,719286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 2361, \"small_tick_hit\": 153, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',58.0368,146043761,25273914,NULL,'2015-05-02 19:19:02',1430594342,NULL),(1911126526,3761802,2,459598,0,1,1,'B',1,0.928571,78,533442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 158, \"large_tick_hit\": 2, \"small_tick_hit\": 87, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',58.2729,147109754,284810,NULL,'2015-06-06 12:18:49',1433593129,NULL),(1904006859,3761802,2,378695,1,1,1,'S',1,0.994431,585,1193892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 35, \"small_tick_hit\": 665, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 35, \"small_tick_hit\": 672}}',58.5817,135599496,7173441,NULL,'2014-07-26 12:04:43',1406376283,NULL),(1927825031,3761802,2,1416839,1,1,1,'S',1,0.991091,407,744829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 871, \"large_tick_hit\": 19, \"small_tick_hit\": 445, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 19, \"small_tick_hit\": 447}}',58.7515,170050854,5642466,NULL,'2017-10-30 16:23:35',1509380615,NULL),(1904164445,3761802,2,215190,0,1,1,'S',1,0.999405,1130,971264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 958, \"large_tick_hit\": 172, \"small_tick_hit\": 549, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 172, \"small_tick_hit\": 550}}',58.8562,135753564,26780842,NULL,'2014-07-30 12:10:07',1406722207,NULL),(1912840162,3761802,2,747855,1,1,1,'S',1,0.998121,780,894188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1512, \"large_tick_hit\": 4, \"small_tick_hit\": 609, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1515, \"large_tick_hit\": 4, \"small_tick_hit\": 610}}',59.7932,149583025,22129930,NULL,'2015-08-23 11:53:49',1440330829,NULL),(1911215814,3761802,2,151229,0,1,1,'S',1,0.992973,867,799942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 2210, \"large_tick_hit\": 145, \"small_tick_hit\": 471, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2222, \"large_tick_hit\": 145, \"small_tick_hit\": 479}}',59.8588,147428354,33807846,NULL,'2015-06-16 15:37:15',1434469035,NULL),(1910298783,3761802,2,112700,1,1,1,'SH',1,0.992982,381,1116162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 185, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',59.9391,146146241,3869143,NULL,'2015-05-06 07:55:43',1430898943,NULL),(1920342591,3761802,2,1019007,1,1,1,'S',1,0.995192,551,800166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1120, \"large_tick_hit\": 2, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 1126, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',60.0024,160067803,12583300,NULL,'2016-08-20 10:34:53',1471689293,NULL),(1904010644,3761802,2,147191,1,1,1,'S',1,0.996885,430,1057521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 181, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 181, \"small_tick_hit\": 212}}',60.1095,135638089,2294453,NULL,'2014-07-27 10:23:21',1406456601,NULL),(1901831062,3761802,2,88700,0,1,1,'S',1,0.999313,1133,471700,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1129, \"large_tick_hit\": 50, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 1130, \"large_tick_hit\": 50, \"small_tick_hit\": 276}}',60.2129,132484876,18702780,NULL,'2014-05-07 12:02:46',1399464166,NULL),(1910697173,3761802,2,282166,0,1,1,'S',1,0.99635,701,851805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 992, \"large_tick_hit\": 6, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 6, \"small_tick_hit\": 94}}',60.2998,146702100,12728644,NULL,'2015-05-24 06:42:43',1432449763,NULL),(1911475833,3761802,2,345099,0,1,1,'S',1,0.994604,486,825911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1226, \"large_tick_hit\": 4, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 4, \"small_tick_hit\": 433}}',60.354,147817765,10253170,NULL,'2015-06-28 14:46:49',1435502809,NULL),(1930902757,3761802,2,1607156,1,1,1,'X',1,1,188,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 61, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 61, \"small_tick_hit\": 116}}',60.4085,174086234,634204,NULL,'2018-05-04 17:49:17',1525456157,NULL),(1903386176,3761802,2,274049,1,1,1,'S',1,0.999476,1308,969570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1141, \"large_tick_hit\": 167, \"small_tick_hit\": 598, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1141, \"large_tick_hit\": 167, \"small_tick_hit\": 599}}',60.4128,134739741,36578904,NULL,'2014-07-05 12:00:51',1404561651,NULL),(1920335419,3761802,2,894471,1,1,1,'S',1,0.998415,307,888449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 400, \"large_tick_hit\": 12, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 12, \"small_tick_hit\": 218}}',60.437,160018365,2628924,NULL,'2016-08-18 15:23:05',1471533785,NULL),(1927458766,3761802,2,772476,1,1,1,'S',1,0.989333,470,748333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 846, \"large_tick_hit\": 11, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 11, \"small_tick_hit\": 257}}',61.101,169665768,8281280,NULL,'2017-10-11 14:05:33',1507730733,NULL),(1927083660,3761802,2,1265353,0,1,1,'S',1,0.983527,336,733394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 763, \"large_tick_hit\": 1, \"small_tick_hit\": 251, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',61.1399,169175831,4505850,NULL,'2017-09-17 03:45:11',1505619911,NULL),(1910501226,3761802,2,453042,0,1,1,'S',1,0.992604,244,751321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 487, \"large_tick_hit\": 2, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',61.2236,146313022,3036460,NULL,'2015-05-11 13:23:59',1431350639,NULL),(1909526553,3761802,2,54581,0,1,1,'S',1,0.997758,524,874580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 864, \"small_tick_hit\": 26}, \"maximum_statistics\": {\"great\": 866, \"small_tick_hit\": 26}}',61.2599,144914118,8238368,NULL,'2015-03-26 10:18:37',1427365117,NULL),(1927914396,3761802,2,1406645,1,1,1,'S',1,0.997122,309,848826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 857, \"large_tick_hit\": 7, \"small_tick_hit\": 522, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 7, \"small_tick_hit\": 523}}',61.6323,170124527,5534500,NULL,'2017-11-03 14:20:55',1509718855,NULL),(1908932806,3761802,2,300266,1,1,1,'S',1,0.99937,959,963788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 959, \"small_tick_hit\": 627, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 959, \"small_tick_hit\": 628}}',61.8187,144061338,22320414,NULL,'2015-02-23 12:50:44',1424695844,NULL),(1926243249,3761802,2,1182083,1,1,1,'A',1,0.972222,394,775467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 390, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 403}}',62.1728,167921153,5025400,NULL,'2017-07-24 12:21:11',1500898871,NULL),(1915726641,3761802,2,759638,1,1,1,'A',1,0.978884,236,718047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 461, \"small_tick_hit\": 188, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 195}}',62.5671,153757085,1852920,NULL,'2016-01-18 15:41:54',1453131714,NULL),(1913187713,3761802,2,141525,0,1,1,'S',1,0.994829,584,796342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1503, \"small_tick_hit\": 421, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1511, \"small_tick_hit\": 423}}',62.5921,150002977,13261618,NULL,'2015-09-08 13:58:42',1441720722,NULL),(1916642346,3761802,2,353562,1,1,1,'S',1,0.99376,338,1053335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 7, \"small_tick_hit\": 299, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 7, \"small_tick_hit\": 303}}',62.7038,154965756,2972208,NULL,'2016-02-28 10:01:13',1456653673,NULL),(1911725971,3761802,2,183460,1,1,1,'S',1,0.993989,480,797794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 929, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 935, \"small_tick_hit\": 396}}',62.716,148184058,10009072,NULL,'2015-07-09 14:52:08',1436453528,NULL),(1913646726,3761802,2,221771,0,1,1,'SH',1,0.986817,219,882418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 369, \"large_tick_hit\": 27, \"small_tick_hit\": 128, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 27, \"small_tick_hit\": 131}}',63.0013,150800087,1539820,NULL,'2015-10-11 05:54:30',1444542870,NULL),(1916686604,3761802,2,652660,0,1,1,'S',1,0.997344,496,913380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 503, \"large_tick_hit\": 38, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 38, \"small_tick_hit\": 210}}',63.033,155122373,5734180,NULL,'2016-03-05 10:58:55',1457175535,NULL),(1905029175,3761802,2,250577,0,1,1,'S',1,0.99846,816,959408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 815, \"large_tick_hit\": 1, \"small_tick_hit\": 481, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 1, \"small_tick_hit\": 483}}',63.0358,137180870,16159922,NULL,'2014-09-09 13:57:50',1410271070,NULL),(1920764103,3761802,2,999566,1,1,1,'A',1,0.979381,178,762935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 239, \"large_tick_hit\": 6, \"small_tick_hit\": 40, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 6, \"small_tick_hit\": 42}}',63.0857,160593072,1085580,NULL,'2016-09-09 12:32:49',1473424369,NULL),(1905060793,3761802,2,260348,0,1,1,'S',1,0.997302,746,967597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 744, \"large_tick_hit\": 2, \"small_tick_hit\": 363, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',63.7612,137010481,13564610,NULL,'2014-09-04 12:16:00',1409832960,NULL),(1909010235,3761802,2,52862,0,1,1,'S',1,0.992553,419,812376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 719, \"large_tick_hit\": 11, \"small_tick_hit\": 203, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 11, \"small_tick_hit\": 206}}',63.7819,144307098,6458838,NULL,'2015-03-03 18:09:17',1425406157,NULL),(1916266617,3761802,2,821965,1,1,1,'S',1,0.992,414,787968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 658, \"large_tick_hit\": 86, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 86, \"small_tick_hit\": 250}}',63.7991,154503319,5130876,NULL,'2016-02-12 14:27:11',1455287231,NULL),(1910334026,3761802,2,428938,1,1,1,'S',1,0.994891,384,1056122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"small_tick_hit\": 395, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 399}}',63.8683,146083246,3853091,NULL,'2015-05-03 21:10:56',1430687456,NULL),(1912857015,3761802,2,533357,1,1,1,'S',1,0.99409,369,846299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 485, \"large_tick_hit\": 29, \"small_tick_hit\": 327, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 29, \"small_tick_hit\": 329}}',63.9341,149727873,3746198,NULL,'2015-08-28 18:41:34',1440787294,NULL),(1927895824,3761802,2,1223916,1,1,1,'S',1,0.989276,321,803188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 467, \"large_tick_hit\": 9, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 9, \"small_tick_hit\": 265}}',64.4614,170124430,2732472,NULL,'2017-11-03 14:16:53',1509718613,NULL),(1903388709,3761802,2,152826,0,1,1,'X',1,1,380,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 380, \"small_tick_hit\": 111}}',64.5179,134701769,3589698,NULL,'2014-07-04 15:15:43',1404486943,NULL),(1924142610,3761802,2,1128261,1,1,1,'S',1,0.986217,239,705179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 508, \"large_tick_hit\": 26, \"small_tick_hit\": 110, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 26, \"small_tick_hit\": 112}}',64.9686,165227347,2871880,NULL,'2017-03-30 11:14:38',1490872478,NULL),(1911872635,3761802,2,530822,1,1,1,'S',1,0.989597,244,773401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 453, \"large_tick_hit\": 72, \"small_tick_hit\": 236, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 72, \"small_tick_hit\": 240}}',65.2649,148257073,2467520,NULL,'2015-07-11 17:05:54',1436634354,NULL),(1926251521,3761802,2,1319285,1,1,1,'A',1,0.977951,343,726383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 543, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 213}}',65.2842,167905665,3157498,NULL,'2017-07-23 17:48:23',1500832103,NULL),(1910637967,3761802,2,457372,0,1,1,'X',1,1,99,1077556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 57}}',65.3409,146487905,297844,NULL,'2015-05-17 04:49:08',1431838148,NULL),(1911154230,3761802,2,365446,1,1,1,'S',1,0.997187,403,897948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 542, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 543, \"small_tick_hit\": 168}}',65.4536,147152197,5575210,NULL,'2015-06-07 13:52:25',1433685145,NULL),(1904088004,3761802,2,293784,1,1,1,'S',1,0.997758,588,1196442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 70, \"small_tick_hit\": 747, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 70, \"small_tick_hit\": 750}}',65.5256,135599213,6553333,NULL,'2014-07-26 11:55:38',1406375738,NULL),(1921795641,3761802,2,1041551,1,1,1,'S',1,0.992814,427,901998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 549, \"large_tick_hit\": 1, \"small_tick_hit\": 279, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 284}}',65.6165,162088960,6069110,NULL,'2016-11-12 17:50:57',1478973057,NULL),(1925403845,3761802,2,154727,1,1,1,'S',1,0.993808,394,789958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 710, \"large_tick_hit\": 43, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 43, \"small_tick_hit\": 211}}',65.6348,166949690,5624100,NULL,'2017-06-14 15:38:41',1497454721,NULL),(1906335289,3761802,2,400142,1,1,1,'SH',1,0.992296,284,1257266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 45, \"small_tick_hit\": 360, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 45, \"small_tick_hit\": 365}}',65.8026,138871936,1587686,NULL,'2014-11-02 08:37:37',1414917457,NULL),(1916879933,3761802,2,678347,1,1,1,'S',1,0.993971,483,784237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1029, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1036, \"small_tick_hit\": 291}}',65.8202,155335380,9688580,NULL,'2016-03-13 08:34:00',1457858040,NULL),(1910697306,3761802,2,619291,1,1,1,'SH',1,0.989916,314,1117688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 3, \"small_tick_hit\": 275, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 3, \"small_tick_hit\": 281}}',66.3285,146702168,2711080,NULL,'2015-05-24 06:46:21',1432449981,NULL),(1910427853,3761802,2,373015,0,1,1,'X',1,1,398,1089577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 61, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 61, \"small_tick_hit\": 340}}',66.4522,146313152,3823155,NULL,'2015-05-11 13:28:52',1431350932,NULL),(1913190643,3761802,2,721225,1,1,1,'S',1,0.987297,381,786571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 890, \"large_tick_hit\": 1, \"small_tick_hit\": 508, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 896, \"large_tick_hit\": 1, \"small_tick_hit\": 520}}',66.5031,150148832,5306992,NULL,'2015-09-14 12:17:09',1442233029,NULL),(1903391908,3761802,2,307852,0,1,1,'X',1,1,463,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 1, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',66.6443,134700592,5256404,NULL,'2014-07-04 14:45:04',1404485104,NULL),(1919149140,3761802,2,484269,1,1,1,'S',1,0.983888,484,773590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 713, \"small_tick_hit\": 203, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 725, \"small_tick_hit\": 206}}',66.8154,158483638,6121698,NULL,'2016-06-27 14:23:48',1467037428,NULL),(1908924638,3761802,2,297150,1,1,1,'S',1,0.992383,634,783245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1231, \"large_tick_hit\": 1, \"small_tick_hit\": 592, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1241, \"large_tick_hit\": 1, \"small_tick_hit\": 596}}',67.0013,144061419,14242000,NULL,'2015-02-23 12:54:37',1424696077,NULL),(1917746158,3761802,2,371605,1,1,1,'S',1,0.998748,443,960857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 8, \"small_tick_hit\": 355, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 8, \"small_tick_hit\": 356}}',67.0619,156577980,4795430,NULL,'2016-04-26 04:15:18',1461644118,NULL),(1911861530,3761802,2,596079,1,1,1,'S',1,0.985043,473,755964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 761, \"large_tick_hit\": 1, \"small_tick_hit\": 160, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 1, \"small_tick_hit\": 163}}',67.1006,148215620,5919588,NULL,'2015-07-10 13:39:45',1436535585,NULL),(1915657040,3761802,2,827834,1,1,1,'S',1,0.99877,1220,963411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 838, \"large_tick_hit\": 382, \"small_tick_hit\": 404, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 382, \"small_tick_hit\": 406}}',67.1121,153500020,24779556,NULL,'2016-01-10 09:34:35',1452418475,NULL),(1911453116,3761802,2,146929,0,1,1,'S',1,0.99264,367,808575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 747, \"large_tick_hit\": 55, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 55, \"small_tick_hit\": 281}}',67.1562,147686469,5268642,NULL,'2015-06-24 15:28:47',1435159727,NULL),(1909545930,3761802,2,81594,1,1,1,'S',1,0.989061,646,826376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 863, \"large_tick_hit\": 2, \"small_tick_hit\": 220, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',67.3213,145053659,10772120,NULL,'2015-03-31 07:22:11',1427786531,NULL),(1910235151,3761802,2,497678,0,1,1,'S',1,0.986328,212,716748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 457, \"small_tick_hit\": 48, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 50}}',67.5831,145845871,2258460,NULL,'2015-04-26 05:40:38',1430026838,NULL),(1917734716,3761802,2,758383,1,1,1,'S',1,0.998684,405,1066810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 355}}',67.9378,156577869,4326183,NULL,'2016-04-26 04:06:44',1461643604,NULL),(1906730015,3761802,2,121429,0,1,1,'S',1,0.991005,431,965175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"small_tick_hit\": 230, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 236}}',68.0381,139526499,5715200,NULL,'2014-11-22 10:20:13',1416651613,NULL),(1909074655,3761802,2,600025,1,1,1,'S',1,0.98916,371,814478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 549, \"small_tick_hit\": 181, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 553, \"small_tick_hit\": 185}}',68.3919,144281501,4534810,NULL,'2015-03-02 17:00:25',1425315625,NULL),(1916684598,3761802,2,895351,0,1,1,'S',1,0.989933,152,910495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 162, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',69.0186,154965687,622758,NULL,'2016-02-28 09:57:15',1456653435,NULL),(1911302251,3761802,2,693521,1,1,1,'S',1,0.995856,298,977017,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 406, \"large_tick_hit\": 2, \"small_tick_hit\": 313, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 315}}',69.0561,147428628,2640545,NULL,'2015-06-16 15:48:25',1434469705,NULL),(1911496657,3761802,2,654492,0,1,1,'S',1,0.983402,125,953550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 134, \"large_tick_hit\": 10, \"small_tick_hit\": 93, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 10, \"small_tick_hit\": 96}}',69.1006,147686120,441462,NULL,'2015-06-24 15:15:18',1435158918,NULL),(1905853786,3761802,2,74057,0,1,1,'X',1,1,798,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 798, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 798, \"small_tick_hit\": 396}}',69.1016,138227293,15505548,NULL,'2014-10-13 11:29:47',1413199787,NULL),(1912954024,3761802,2,457257,0,1,1,'S',1,0.981283,301,742874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 471, \"large_tick_hit\": 24, \"small_tick_hit\": 239, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 24, \"small_tick_hit\": 244}}',69.3092,149695043,2463318,NULL,'2015-08-27 14:31:09',1440685869,NULL),(1911175650,3761802,2,701940,1,1,1,'S',1,0.998881,949,912255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1405, \"large_tick_hit\": 26, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 1407, \"large_tick_hit\": 26, \"small_tick_hit\": 355}}',69.3224,147208750,27031722,NULL,'2015-06-09 12:48:58',1433854138,NULL),(1925212494,3761802,2,968742,1,1,1,'S',1,0.986999,343,710024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 667, \"large_tick_hit\": 43, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 43, \"small_tick_hit\": 202}}',69.3617,166684237,3272810,NULL,'2017-06-03 15:22:36',1496503356,NULL),(1911821642,3761802,2,328676,1,1,1,'S',1,0.989751,256,724485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 455, \"large_tick_hit\": 50, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 50, \"small_tick_hit\": 171}}',69.392,148257838,1873610,NULL,'2015-07-11 17:35:56',1436636156,NULL),(1912955558,3761802,2,747240,1,1,1,'S',1,0.989286,428,774909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 794, \"large_tick_hit\": 2, \"small_tick_hit\": 312, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 2, \"small_tick_hit\": 317}}',69.5154,149721677,6541224,NULL,'2015-08-28 14:26:38',1440771998,NULL),(1926346073,3761802,2,829336,1,1,1,'S',1,0.989414,691,786952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1047, \"large_tick_hit\": 2, \"small_tick_hit\": 353, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 2, \"small_tick_hit\": 355}}',69.6862,168171238,12771142,NULL,'2017-08-04 05:48:36',1501825716,NULL),(1910724494,3761802,2,192508,0,1,1,'A',1,0.979167,389,706148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 672, \"large_tick_hit\": 62, \"small_tick_hit\": 206, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 62, \"small_tick_hit\": 211}}',69.8058,146640553,4797480,NULL,'2015-05-22 15:14:09',1432307649,NULL),(1925422849,3761802,2,1261881,1,1,1,'A',1,0.977778,265,674320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 504, \"large_tick_hit\": 3, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 3, \"small_tick_hit\": 198}}',69.8483,167023404,2099458,NULL,'2017-06-17 14:43:44',1497710624,NULL),(1904187197,3761802,2,293536,1,1,1,'S',1,0.99867,1188,948919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 989, \"large_tick_hit\": 224, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 990, \"large_tick_hit\": 224, \"small_tick_hit\": 290}}',70.142,135753420,27631930,NULL,'2014-07-30 12:05:51',1406721951,NULL),(1910889815,3761802,2,204601,1,1,1,'X',1,1,641,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 339}}',70.1524,146751684,10020630,NULL,'2015-05-25 16:42:59',1432572179,NULL),(1910129955,3761802,2,544837,0,1,1,'S',1,0.998408,377,911251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 427, \"large_tick_hit\": 1, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',70.2267,145730847,3579878,NULL,'2015-04-22 10:02:28',1429696948,NULL),(1909803655,3761802,2,407314,0,1,1,'S',1,0.994744,451,892102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 493, \"large_tick_hit\": 14, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 14, \"small_tick_hit\": 250}}',70.457,145395458,4927904,NULL,'2015-04-11 13:41:18',1428759678,NULL),(1912801904,3761802,2,279607,0,1,1,'S',1,0.990265,674,797539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 980, \"large_tick_hit\": 73, \"small_tick_hit\": 66, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 73, \"small_tick_hit\": 69}}',70.494,149583112,11620072,NULL,'2015-08-23 11:58:12',1440331092,NULL),(1910918537,3761802,2,531148,1,1,1,'S',1,0.989704,330,781950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 552, \"large_tick_hit\": 2, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 2, \"small_tick_hit\": 218}}',70.5329,146778852,3217138,NULL,'2015-05-26 16:27:23',1432657643,NULL),(1920340543,3761802,2,1018661,1,1,1,'X',1,1,1012,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1010, \"large_tick_hit\": 2, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 2, \"small_tick_hit\": 184}}',70.5766,160067687,24753500,NULL,'2016-08-20 10:29:26',1471688966,NULL),(1909102145,3761802,2,362949,0,1,1,'S',1,0.996485,352,894359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 397, \"large_tick_hit\": 3, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',70.6913,144204373,3152494,NULL,'2015-02-28 08:14:45',1425111285,NULL),(1926700271,3761802,2,995835,1,1,1,'S',1,0.994629,410,822409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 633, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 637, \"small_tick_hit\": 294}}',71.1533,168594851,4776014,NULL,'2017-08-22 00:41:32',1503362492,NULL),(1921603088,3761802,2,910147,1,1,1,'A',1,0.953668,141,624562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 230, \"small_tick_hit\": 17}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 17}}',71.2562,161918366,600306,NULL,'2016-11-05 01:37:48',1478309868,NULL),(1916144389,3761802,2,819840,1,1,1,'S',1,0.999208,771,1055666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 771, \"small_tick_hit\": 491, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 771, \"small_tick_hit\": 492}}',71.3116,154235801,15299627,NULL,'2016-02-03 15:00:58',1454511658,NULL),(1915897712,3761802,2,673074,1,1,1,'S',1,0.996976,319,826765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 700, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 703, \"small_tick_hit\": 289}}',71.4197,153812062,4617562,NULL,'2016-01-20 15:16:53',1453303013,NULL),(1913654487,3761802,2,622779,1,1,1,'S',1,0.991741,744,961746,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 884, \"large_tick_hit\": 15, \"small_tick_hit\": 662, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 890, \"large_tick_hit\": 15, \"small_tick_hit\": 669}}',71.6141,150799976,14353580,NULL,'2015-10-11 05:47:07',1444542427,NULL),(1912044096,3761802,2,264894,0,1,1,'S',1,0.995417,505,818101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 805, \"large_tick_hit\": 16, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 16, \"small_tick_hit\": 265}}',71.6235,148451224,6874938,NULL,'2015-07-17 13:18:01',1437139081,NULL),(1911131957,3761802,2,164020,0,1,1,'S',1,0.980464,330,709007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 602, \"large_tick_hit\": 37, \"small_tick_hit\": 164, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 37, \"small_tick_hit\": 169}}',72.2953,147265157,3945360,NULL,'2015-06-11 12:17:29',1434025049,NULL),(1921760581,3761802,2,980667,1,1,1,'S',1,0.994145,308,894082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 511, \"small_tick_hit\": 338, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 342}}',72.3414,162089026,4199600,NULL,'2016-11-12 17:53:26',1478973206,NULL),(1910919618,3761802,2,599115,1,1,1,'S',1,0.985037,351,762838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 528, \"large_tick_hit\": 13, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 13, \"small_tick_hit\": 251}}',72.365,146777758,4163290,NULL,'2015-05-26 15:43:02',1432654982,NULL),(1926284137,3761802,2,571591,1,1,1,'S',1,0.99515,573,886372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 746, \"large_tick_hit\": 3, \"small_tick_hit\": 277, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 3, \"small_tick_hit\": 280}}',72.5762,167920915,8372958,NULL,'2017-07-24 12:06:48',1500898008,NULL),(1926251096,3761802,2,1258440,1,1,1,'S',1,0.985663,310,744010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 509, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 318}}',72.6978,167905465,2657956,NULL,'2017-07-23 17:35:44',1500831344,NULL),(1913607227,3761802,2,770285,1,1,1,'S',1,0.997598,927,913600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1017, \"large_tick_hit\": 2, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 1020, \"large_tick_hit\": 2, \"small_tick_hit\": 227}}',72.86,150637911,26210910,NULL,'2015-10-04 08:56:03',1443948963,NULL),(1921814795,3761802,2,1007525,0,1,1,'S',1,0.997355,299,956024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 300, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 77}}',72.9462,162131544,2214914,NULL,'2016-11-14 13:00:22',1479128422,NULL),(1918468802,3761802,2,523397,1,1,1,'S',1,0.992711,225,764157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 458, \"large_tick_hit\": 4, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 4, \"small_tick_hit\": 220}}',73.0701,157399842,2458270,NULL,'2016-05-25 13:02:47',1464181367,NULL),(1910749569,3761802,2,647119,1,1,1,'S',1,0.998255,429,959330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 144}}',73.6744,146659856,4516274,NULL,'2015-05-23 03:18:42',1432351122,NULL),(1910613343,3761802,2,192515,1,1,1,'S',1,0.984,354,703650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 800, \"small_tick_hit\": 184, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 811, \"small_tick_hit\": 189}}',73.7024,146488865,6174980,NULL,'2015-05-17 05:26:41',1431840401,NULL),(1909700403,3761802,2,317192,0,1,1,'X',1,1,543,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 4, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 4, \"small_tick_hit\": 200}}',73.8514,145149292,7169844,NULL,'2015-04-03 12:38:25',1428064705,NULL),(1903961391,3761802,2,291188,1,1,1,'S',1,0.994803,862,1063039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 757, \"large_tick_hit\": 105, \"small_tick_hit\": 478, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 105, \"small_tick_hit\": 485}}',73.983,135439095,16774596,NULL,'2014-07-22 14:02:43',1406037763,NULL),(1911052190,3761802,2,541227,1,1,1,'S',1,0.990798,319,737966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 657, \"large_tick_hit\": 3, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',73.9862,147264336,5043910,NULL,'2015-06-11 11:39:04',1434022744,NULL),(1912896432,3761802,2,682673,0,1,1,'S',1,0.994318,398,902697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 604, \"large_tick_hit\": 4, \"small_tick_hit\": 267, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',74.1703,149721262,4987122,NULL,'2015-08-28 14:12:01',1440771121,NULL),(1905766429,3761802,2,374778,1,1,1,'X',1,1,784,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 767, \"large_tick_hit\": 17, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 17, \"small_tick_hit\": 201}}',74.1944,138011293,14805586,NULL,'2014-10-06 11:40:38',1412595638,NULL),(1903803863,3761802,2,52338,1,1,1,'S',1,0.993342,330,1192771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"small_tick_hit\": 416, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 421}}',74.3896,135306689,2470635,NULL,'2014-07-19 08:26:00',1405758360,NULL),(1927137794,3761802,2,681504,1,1,1,'S',1,0.997605,342,905451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 646, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 188}}',74.5492,169113319,5174374,NULL,'2017-09-14 09:23:05',1505380985,NULL),(1926605915,3761802,2,1102145,1,1,1,'S',1,0.996058,415,907511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 475, \"large_tick_hit\": 18, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 18, \"small_tick_hit\": 267}}',74.6013,168487846,4357174,NULL,'2017-08-17 14:07:53',1502978873,NULL),(1915562995,3761802,2,739826,1,1,1,'S',1,0.997167,696,970427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"small_tick_hit\": 360, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 696, \"small_tick_hit\": 363}}',74.6989,153495190,11854320,NULL,'2016-01-10 05:48:29',1452404909,NULL),(1910304504,3761802,2,525849,1,1,1,'S',1,0.993311,521,830165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 963, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 967, \"small_tick_hit\": 229}}',75.0104,146146521,9382182,NULL,'2015-05-06 08:16:58',1430900218,NULL),(1909162332,3761802,2,499708,1,1,1,'S',1,0.995268,336,892822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 377, \"large_tick_hit\": 6, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 6, \"small_tick_hit\": 249}}',75.5536,144468421,3535620,NULL,'2015-03-09 10:26:15',1425896775,NULL),(1918381619,3761802,2,83975,0,1,1,'S',1,0.997715,611,872916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1284, \"large_tick_hit\": 3, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 3, \"small_tick_hit\": 23}}',75.7262,157372954,13423790,NULL,'2016-05-24 15:07:41',1464102461,NULL),(1913735435,3761802,2,665663,1,1,1,'S',1,0.992027,391,787095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 673, \"large_tick_hit\": 41, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 41, \"small_tick_hit\": 159}}',75.768,150834544,6026690,NULL,'2015-10-12 13:43:30',1444657410,NULL),(1905979771,3761802,2,401208,0,1,1,'S',1,0.997319,471,961459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 3, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',75.7692,138303951,5445602,NULL,'2014-10-16 06:10:27',1413439827,NULL),(1921674043,3761802,2,943399,1,1,1,'S',1,0.993464,153,759064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 286, \"small_tick_hit\": 18}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 18}}',75.8617,161918319,875784,NULL,'2016-11-05 01:35:52',1478309752,NULL),(1925421338,3761802,2,1034482,1,1,1,'A',1,0.969274,293,685384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 513, \"small_tick_hit\": 181, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 187}}',76.2002,166949597,2873230,NULL,'2017-06-14 15:35:04',1497454504,NULL),(1910530264,3761802,2,678472,0,1,1,'S',1,0.995652,429,938366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 439, \"large_tick_hit\": 5, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 5, \"small_tick_hit\": 245}}',76.3302,146208448,4507542,NULL,'2015-05-08 14:41:02',1431096062,NULL),(1910677465,3761802,2,375836,0,1,1,'S',1,0.997155,343,893452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 456, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',76.7757,146702746,3269976,NULL,'2015-05-24 07:13:32',1432451612,NULL),(1910823639,3761802,2,668662,1,1,1,'S',1,0.997605,1729,924423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2879, \"large_tick_hit\": 140, \"small_tick_hit\": 313, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2882, \"large_tick_hit\": 140, \"small_tick_hit\": 318}}',76.8697,146832800,125255150,NULL,'2015-05-28 16:23:38',1432830218,NULL),(1925459708,3761802,2,1213607,1,1,1,'S',1,0.987406,368,724280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 672, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 682, \"small_tick_hit\": 112}}',77.0357,166900333,3862308,NULL,'2017-06-12 12:23:43',1497270223,NULL),(1917092994,3761802,2,492163,0,1,1,'S',1,0.994845,546,883302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 717, \"large_tick_hit\": 36, \"small_tick_hit\": 405, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 36, \"small_tick_hit\": 409}}',77.3153,155734447,9910290,NULL,'2016-03-27 11:53:30',1459079610,NULL),(1912900945,3761802,2,133131,0,1,1,'S',1,0.999304,1117,962414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1092, \"large_tick_hit\": 25, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 25, \"small_tick_hit\": 319}}',77.4413,149694829,29723240,NULL,'2015-08-27 14:21:02',1440685262,NULL),(1910486650,3761802,2,510244,1,1,1,'S',1,0.990814,396,806957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 495, \"large_tick_hit\": 66, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 66, \"small_tick_hit\": 195}}',77.5334,146345776,3728384,NULL,'2015-05-12 16:46:13',1431449173,NULL),(1916947206,3761802,2,808621,1,1,1,'S',1,0.997249,371,885588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 398, \"large_tick_hit\": 49, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 49, \"small_tick_hit\": 278}}',77.5774,155432968,3128712,NULL,'2016-03-17 09:21:04',1458206464,NULL),(1911839483,3761802,2,516322,1,1,1,'S',1,0.995649,425,819876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1166, \"large_tick_hit\": 3, \"small_tick_hit\": 433, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1171, \"large_tick_hit\": 3, \"small_tick_hit\": 435}}',77.666,148258215,9165710,NULL,'2015-07-11 17:50:43',1436637043,NULL),(1910474326,3761802,2,390130,1,1,1,'S',1,0.990809,238,750930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 399, \"large_tick_hit\": 15, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 15, \"small_tick_hit\": 125}}',77.7474,146323366,1592642,NULL,'2015-05-11 20:37:55',1431376675,NULL),(1911922785,3761802,2,680831,1,1,1,'S',1,0.988579,456,827771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 548, \"large_tick_hit\": 38, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 38, \"small_tick_hit\": 195}}',77.8812,148256525,6085890,NULL,'2015-07-11 16:46:34',1436633194,NULL),(1916914349,3761802,2,881700,1,1,1,'X',1,1,346,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',77.9183,155387584,3641410,NULL,'2016-03-15 10:48:03',1458038883,NULL),(1910524472,3761802,2,359663,1,1,1,'S',1,0.989101,506,791741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 735, \"large_tick_hit\": 62, \"small_tick_hit\": 292, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 62, \"small_tick_hit\": 296}}',78.0317,146218316,8061160,NULL,'2015-05-08 21:11:56',1431119516,NULL),(1910772961,3761802,2,533775,1,1,1,'S',1,0.991246,500,779206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1019, \"large_tick_hit\": 12, \"small_tick_hit\": 441, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1027, \"large_tick_hit\": 12, \"small_tick_hit\": 446}}',78.2434,146702945,9600870,NULL,'2015-05-24 07:21:50',1432452110,NULL),(1909606273,3761802,2,48416,0,1,1,'X',1,1,986,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 974, \"large_tick_hit\": 12, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 12, \"small_tick_hit\": 128}}',78.426,144915295,28925040,NULL,'2015-03-26 11:44:45',1427370285,NULL),(1911876363,3761802,2,532664,1,1,1,'S',1,0.99493,285,807994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 573, \"large_tick_hit\": 1, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 1, \"small_tick_hit\": 212}}',78.5504,148240714,2956698,NULL,'2015-07-11 06:04:58',1436594698,NULL),(1909836674,3761802,2,582975,1,1,1,'S',1,0.995745,884,966793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 875, \"large_tick_hit\": 9, \"small_tick_hit\": 520, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 9, \"small_tick_hit\": 526}}',78.6412,145398322,18880712,NULL,'2015-04-11 15:00:20',1428764420,NULL),(1926498734,3761802,2,936390,1,1,1,'S',1,0.995763,577,821455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1214, \"large_tick_hit\": 1, \"small_tick_hit\": 665, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1220, \"large_tick_hit\": 1, \"small_tick_hit\": 667}}',79.157,168234925,11640186,NULL,'2017-08-06 17:26:36',1502040396,NULL),(1906159249,3761802,2,391229,1,1,1,'S',1,0.997869,1137,964742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1135, \"large_tick_hit\": 2, \"small_tick_hit\": 736, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1135, \"large_tick_hit\": 2, \"small_tick_hit\": 740}}',79.1873,138469135,31253800,NULL,'2014-10-21 02:58:13',1413860293,NULL),(1919224662,3761802,2,979231,1,1,1,'S',1,0.988006,313,824667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 252, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',79.3014,158483555,2505876,NULL,'2016-06-27 14:21:07',1467037267,NULL),(1910500940,3761802,2,305021,1,1,1,'SH',1,0.989209,239,1126384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 311, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',79.399,146313262,1522569,NULL,'2015-05-11 13:32:44',1431351164,NULL),(1926279857,3761802,2,1264401,1,1,1,'S',1,0.992016,403,844940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 587, \"large_tick_hit\": 12, \"small_tick_hit\": 395, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 12, \"small_tick_hit\": 400}}',79.4057,167905606,4482242,NULL,'2017-07-23 17:45:26',1500831926,NULL),(1926024254,3761802,2,1021211,1,1,1,'S',1,0.994452,273,807576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 2, \"small_tick_hit\": 243}}',79.4619,167693431,2335768,NULL,'2017-07-14 17:52:18',1500054738,NULL),(1910700181,3761802,2,235471,0,1,1,'S',1,0.996778,623,916962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 681, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 683, \"small_tick_hit\": 248}}',79.8174,146640708,9546974,NULL,'2015-05-22 15:18:50',1432307930,NULL),(1926775883,3761802,2,1266405,1,1,1,'S',1,0.997046,306,859549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 405, \"large_tick_hit\": 2, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 268}}',79.8848,168667956,3072020,NULL,'2017-08-25 06:24:53',1503642293,NULL),(1926901378,3761802,2,1059894,1,1,1,'A',1,0.970266,265,681066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 457, \"large_tick_hit\": 2, \"small_tick_hit\": 161, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 2, \"small_tick_hit\": 165}}',79.9107,168744393,2521630,NULL,'2017-08-28 06:08:28',1503900508,NULL),(1911940953,3761802,2,703042,1,1,1,'S',1,0.995836,584,847224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 928, \"large_tick_hit\": 6, \"small_tick_hit\": 501, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 932, \"large_tick_hit\": 6, \"small_tick_hit\": 503}}',80.0788,148315266,13568850,NULL,'2015-07-13 11:20:32',1436786432,NULL),(1910490469,3761802,2,300183,0,1,1,'S',1,0.998596,1104,929456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1199, \"small_tick_hit\": 935, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1201, \"small_tick_hit\": 936}}',80.1985,146217928,29751002,NULL,'2015-05-08 20:57:17',1431118637,NULL),(1913485668,3761802,2,496424,1,1,1,'S',1,0.997104,834,857025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1376, \"large_tick_hit\": 129, \"small_tick_hit\": 561, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1381, \"large_tick_hit\": 129, \"small_tick_hit\": 562}}',80.4669,150704524,18288018,NULL,'2015-10-07 13:06:44',1444223204,NULL),(1910766411,3761802,2,409588,1,1,1,'S',1,0.99848,272,890223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 479, \"large_tick_hit\": 27, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 27, \"small_tick_hit\": 151}}',80.7901,146610195,3051318,NULL,'2015-05-21 14:46:44',1432219604,NULL),(1913542208,3761802,2,610097,1,1,1,'S',1,0.998105,584,867983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1040, \"large_tick_hit\": 2, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 1043, \"large_tick_hit\": 2, \"small_tick_hit\": 538}}',80.8489,150640907,11715528,NULL,'2015-10-04 11:32:02',1443958322,NULL),(1909532096,3761802,2,611157,1,1,1,'S',1,0.989552,391,905186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 420, \"large_tick_hit\": 1, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',80.8618,144914055,4715040,NULL,'2015-03-26 10:14:50',1427364890,NULL),(1911186968,3761802,2,114635,0,1,1,'S',1,0.994488,446,829634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1021, \"large_tick_hit\": 1, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',80.8736,147428429,9672230,NULL,'2015-06-16 15:40:21',1434469221,NULL),(1910925447,3761802,2,413085,0,1,1,'S',1,0.988506,265,858722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 332, \"large_tick_hit\": 4, \"small_tick_hit\": 266, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',81.0022,147046094,1846720,NULL,'2015-06-04 12:19:39',1433420379,NULL),(1910788849,3761802,2,678133,1,1,1,'X',1,1,455,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 240}}',81.2152,146643079,6264980,NULL,'2015-05-22 16:41:56',1432312916,NULL),(1910312620,3761802,2,117580,0,1,1,'S',1,0.98163,599,761727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 852, \"small_tick_hit\": 3}, \"maximum_statistics\": {\"great\": 868, \"small_tick_hit\": 3}}',81.4102,146120344,12077670,NULL,'2015-05-05 07:33:17',1430811197,NULL),(1911938147,3761802,2,688305,1,1,1,'S',1,0.995324,612,832156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1073, \"small_tick_hit\": 417, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1078, \"small_tick_hit\": 419}}',81.7297,148258589,11289634,NULL,'2015-07-11 18:05:35',1436637935,NULL),(1905220737,3761802,2,166830,1,1,1,'X',1,1,499,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 177}}',81.8426,137298346,7595350,NULL,'2014-09-13 11:24:30',1410607470,NULL),(1910512090,3761802,2,258251,0,1,1,'S',1,0.997932,469,908412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 608, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 609, \"small_tick_hit\": 358}}',81.989,146274374,5944458,NULL,'2015-05-10 08:44:04',1431247444,NULL),(1929217981,3761802,2,1129261,1,1,1,'S',1,0.995234,1047,821686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1756, \"large_tick_hit\": 3, \"small_tick_hit\": 538, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1766, \"large_tick_hit\": 3, \"small_tick_hit\": 539}}',81.9932,171759843,28914080,NULL,'2018-01-18 10:39:22',1516271962,NULL),(1910427271,3761802,2,479668,1,1,1,'S',1,0.984952,301,746464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 499, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 507, \"small_tick_hit\": 224}}',82.1304,146323007,2538278,NULL,'2015-05-11 20:19:28',1431375568,NULL),(1926547650,3761802,2,1356233,1,1,1,'S',1,0.98895,328,768917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 1, \"small_tick_hit\": 203}}',82.4665,168235747,3672920,NULL,'2017-08-06 18:08:24',1502042904,NULL),(1910456292,3761802,2,662054,1,1,1,'S',1,0.995737,637,848182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 900, \"large_tick_hit\": 61, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 61, \"small_tick_hit\": 208}}',82.5933,146269996,13215650,NULL,'2015-05-10 05:42:51',1431236571,NULL),(1926250243,3761802,2,1318244,1,1,1,'S',1,0.991677,386,790859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 656, \"large_tick_hit\": 2, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 2, \"small_tick_hit\": 178}}',82.7934,167882209,4551408,NULL,'2017-07-22 18:45:32',1500749132,NULL),(1910872244,3761802,2,95431,0,1,1,'S',1,0.981429,427,799447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 536, \"large_tick_hit\": 31, \"small_tick_hit\": 120, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 31, \"small_tick_hit\": 124}}',82.8748,146881683,4509564,NULL,'2015-05-30 06:16:38',1432966598,NULL),(1921578048,3761802,2,899302,1,1,1,'S',1,0.998649,609,968503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 609, \"small_tick_hit\": 131}}',83.1675,161918471,9093044,NULL,'2016-11-05 01:42:03',1478310123,NULL),(1910850250,3761802,2,239265,0,1,1,'X',1,1,565,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 60, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 60, \"small_tick_hit\": 227}}',83.1777,146832610,8798090,NULL,'2015-05-28 16:15:46',1432829746,NULL),(1919172280,3761802,2,920616,1,1,1,'S',1,0.991465,359,853780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 456, \"large_tick_hit\": 1, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 1, \"small_tick_hit\": 243}}',83.3499,158483449,3343684,NULL,'2016-06-27 14:17:12',1467037032,NULL),(1925474552,3761802,2,1276291,1,1,1,'S',1,0.994179,415,815824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 606, \"large_tick_hit\": 1, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',83.4809,166907037,4594898,NULL,'2017-06-12 17:51:15',1497289875,NULL),(1911970016,3761802,2,455013,1,1,1,'S',1,0.988994,307,802586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 455, \"large_tick_hit\": 2, \"small_tick_hit\": 172, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 2, \"small_tick_hit\": 175}}',83.8588,148417816,3293640,NULL,'2015-07-16 12:51:41',1437051101,NULL),(1909010728,3761802,2,185276,0,1,1,'S',1,0.995885,693,948462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 594, \"large_tick_hit\": 110, \"small_tick_hit\": 264, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 110, \"small_tick_hit\": 267}}',83.929,144280492,9963660,NULL,'2015-03-02 16:08:39',1425312519,NULL),(1910415425,3761802,2,221950,0,1,1,'S',1,0.980595,303,711898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 518, \"large_tick_hit\": 3, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 3, \"small_tick_hit\": 239}}',84.0415,146339866,2545366,NULL,'2015-05-12 13:05:35',1431435935,NULL),(1916641539,3761802,2,865480,1,1,1,'A',1,0.979381,145,862448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 165, \"small_tick_hit\": 120, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 124}}',84.1819,154965733,694640,NULL,'2016-02-28 09:59:45',1456653585,NULL),(1928231532,3761802,2,1352360,1,1,1,'S',1,0.990909,370,800670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 566, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 571, \"small_tick_hit\": 199}}',84.5135,170644373,4239674,NULL,'2017-11-29 11:19:30',1511954370,NULL),(1911309063,3761802,2,261,1,1,1,'A',1,0.970588,253,1066086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 341, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 359}}',84.6368,147485786,1662658,NULL,'2015-06-18 14:27:04',1434637624,NULL),(1916753486,3761802,2,733755,1,1,1,'A',1,0.979058,237,827745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 314, \"small_tick_hit\": 60, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 66}}',84.6411,155121944,1908060,NULL,'2016-03-05 10:38:47',1457174327,NULL),(1911141133,3761802,2,654837,0,1,1,'X',1,1,173,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 46}}',84.7723,147264810,782448,NULL,'2015-06-11 12:01:02',1434024062,NULL),(1916407816,3761802,2,787430,1,1,1,'S',1,0.985549,155,752743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 250, \"large_tick_hit\": 4, \"small_tick_hit\": 87, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 4, \"small_tick_hit\": 89}}',85.3009,154651110,894450,NULL,'2016-02-17 14:56:47',1455721007,NULL),(1910676464,3761802,2,490263,1,1,1,'S',1,0.99726,381,897592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 508, \"large_tick_hit\": 54, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 54, \"small_tick_hit\": 167}}',85.3596,146702711,5006080,NULL,'2015-05-24 07:11:48',1432451508,NULL),(1913671937,3761802,2,682074,1,1,1,'S',1,0.994612,438,840837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 703, \"large_tick_hit\": 5, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 5, \"small_tick_hit\": 217}}',85.5291,150834647,6669130,NULL,'2015-10-12 13:49:00',1444657740,NULL),(1921118049,3761802,2,954582,1,1,1,'S',1,0.992974,442,893350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 517, \"large_tick_hit\": 3, \"small_tick_hit\": 328, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 3, \"small_tick_hit\": 332}}',85.6821,161144300,4900796,NULL,'2016-10-02 07:08:33',1475392113,NULL),(1924643100,3761802,2,767791,0,1,1,'A',1,0.960366,167,695056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 262, \"large_tick_hit\": 5, \"small_tick_hit\": 48, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 55}}',85.7903,165967797,995500,NULL,'2017-05-03 03:11:54',1493781114,NULL),(1925913839,3761802,2,1102760,1,1,1,'S',1,0.984318,302,767014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 442, \"large_tick_hit\": 32, \"small_tick_hit\": 342, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 32, \"small_tick_hit\": 347}}',85.7981,167693517,2488148,NULL,'2017-07-14 17:56:14',1500054974,NULL),(1913051202,3761802,2,140937,0,1,1,'S',1,0.990672,568,823971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 828, \"large_tick_hit\": 55, \"small_tick_hit\": 179, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 55, \"small_tick_hit\": 184}}',86.0659,149877907,7821738,NULL,'2015-09-03 15:15:42',1441293342,NULL),(1916729945,3761802,2,860136,1,1,1,'S',1,0.989929,497,796650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 706, \"large_tick_hit\": 118, \"small_tick_hit\": 159, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 118, \"small_tick_hit\": 163}}',86.1233,155190608,7608650,NULL,'2016-03-07 16:25:42',1457367942,NULL),(1909549797,3761802,2,168504,0,1,1,'S',1,0.996407,1254,866035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1637, \"small_tick_hit\": 27}, \"maximum_statistics\": {\"great\": 1643, \"small_tick_hit\": 27}}',86.3299,145041866,39538550,NULL,'2015-03-30 19:27:58',1427743678,NULL),(1917191065,3761802,2,642687,1,1,1,'S',1,0.996487,315,851383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 594, \"large_tick_hit\": 1, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 1, \"small_tick_hit\": 257}}',86.9262,155671360,4314480,NULL,'2016-03-25 16:11:38',1458922298,NULL),(1910881258,3761802,2,454120,1,1,1,'S',1,0.998496,399,914435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 5, \"small_tick_hit\": 215}}',87.1272,146801457,3966634,NULL,'2015-05-27 13:19:59',1432732799,NULL),(1911186883,3761802,2,325654,1,1,1,'S',1,0.998049,457,911631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 692, \"large_tick_hit\": 2, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 2, \"small_tick_hit\": 330}}',87.2602,147428044,8119010,NULL,'2015-06-16 15:25:20',1434468320,NULL),(1911263696,3761802,2,205282,0,1,1,'S',1,0.992812,509,805706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 833, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 1, \"small_tick_hit\": 273}}',87.4925,147326033,7241326,NULL,'2015-06-13 10:29:27',1434191367,NULL),(1916872202,3761802,2,871154,1,1,1,'S',1,0.995851,197,959557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 43, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 44}}',87.5763,155387258,1212730,NULL,'2016-03-15 10:25:34',1458037534,NULL),(1916742222,3761802,2,814266,1,1,1,'X',1,1,497,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 210}}',88.1437,155210260,6043680,NULL,'2016-03-08 13:14:10',1457442850,NULL),(1915898299,3761802,2,673916,1,1,1,'S',1,0.997337,346,895068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 528, \"large_tick_hit\": 4, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 4, \"small_tick_hit\": 218}}',88.1668,153890424,4717730,NULL,'2016-01-23 07:06:37',1453532797,NULL),(1926780749,3761802,2,1355965,1,1,1,'S',1,0.996296,304,847359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 529, \"large_tick_hit\": 3, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 3, \"small_tick_hit\": 276}}',88.2761,168667976,3036518,NULL,'2017-08-25 06:26:57',1503642417,NULL),(1917131867,3761802,2,788467,1,1,1,'S',1,0.994683,795,840318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1344, \"large_tick_hit\": 8, \"small_tick_hit\": 706, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1350, \"large_tick_hit\": 8, \"small_tick_hit\": 711}}',88.2826,155646711,25175020,NULL,'2016-03-24 20:46:02',1458852362,NULL),(1910735131,3761802,2,352235,0,1,1,'S',1,0.993719,519,897031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 581, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 584, \"small_tick_hit\": 212}}',88.4451,146609884,6678792,NULL,'2015-05-21 14:35:03',1432218903,NULL),(1928443377,3761802,2,1397951,0,1,1,'S',1,0.989426,287,810910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 463, \"large_tick_hit\": 4, \"small_tick_hit\": 188, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 192}}',88.7258,170787606,3012380,NULL,'2017-12-06 17:29:58',1512581398,NULL),(1911046514,3761802,2,523376,1,1,1,'S',1,0.984443,507,705300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 999, \"large_tick_hit\": 3, \"small_tick_hit\": 137, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 3, \"small_tick_hit\": 139}}',88.7274,146959631,9100970,NULL,'2015-06-01 11:42:41',1433158961,NULL),(1911917973,3761802,2,632523,1,1,1,'S',1,0.997226,394,863594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 521, \"large_tick_hit\": 20, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 20, \"small_tick_hit\": 178}}',88.8627,148316191,5127180,NULL,'2015-07-13 12:05:35',1436789135,NULL),(1910777993,3761802,2,417232,1,1,1,'S',1,0.99697,279,952203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"large_tick_hit\": 15, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 15, \"small_tick_hit\": 48}}',88.868,146702011,2260220,NULL,'2015-05-24 06:38:47',1432449527,NULL),(1917849024,3761802,2,804246,1,1,1,'S',1,0.988489,428,924700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',88.8887,156716417,4506516,NULL,'2016-05-01 04:29:07',1462076947,NULL),(1913539042,3761802,2,720176,1,1,1,'S',1,0.997512,322,895016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 506, \"large_tick_hit\": 11, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 11, \"small_tick_hit\": 286}}',88.8962,150640492,3462250,NULL,'2015-10-04 11:09:05',1443956945,NULL),(1911872203,3761802,2,243487,0,1,1,'S',1,0.991986,704,818838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 959, \"large_tick_hit\": 22, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 22, \"small_tick_hit\": 134}}',89.111,148257932,12700318,NULL,'2015-07-11 17:39:40',1436636380,NULL),(1911938611,3761802,2,690778,1,1,1,'S',1,0.983893,377,798982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 520, \"large_tick_hit\": 6, \"small_tick_hit\": 207, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 6, \"small_tick_hit\": 212}}',89.2375,148348089,4463490,NULL,'2015-07-14 10:43:23',1436870603,NULL),(1910795681,3761802,2,533695,0,1,1,'S',1,0.997076,380,906326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 427, \"large_tick_hit\": 20, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 20, \"small_tick_hit\": 236}}',89.3395,146751327,4439250,NULL,'2015-05-25 16:28:31',1432571311,NULL),(1910600925,3761802,2,225301,0,1,1,'S',1,0.995338,735,922413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 927, \"large_tick_hit\": 1, \"small_tick_hit\": 353, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 1, \"small_tick_hit\": 358}}',89.3856,146415045,14062674,NULL,'2015-05-15 03:37:32',1431661052,NULL),(1910649121,3761802,2,402624,0,1,1,'S',1,0.993798,500,964332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"small_tick_hit\": 141, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 145}}',89.5791,146415245,6153958,NULL,'2015-05-15 03:52:02',1431661922,NULL),(1910900179,3761802,2,257793,0,1,1,'S',1,0.992475,567,775858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1074, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1082, \"small_tick_hit\": 114}}',89.586,146798286,9394158,NULL,'2015-05-27 10:52:53',1432723973,NULL),(1926676007,3761802,2,1291407,0,1,1,'A',1,0.945701,135,828667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 150, \"large_tick_hit\": 6, \"small_tick_hit\": 53, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 6, \"small_tick_hit\": 63}}',89.759,168395594,570010,NULL,'2017-08-13 14:17:51',1502633871,NULL),(1910829593,3761802,2,180104,0,1,1,'S',1,0.997553,894,927954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1016, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1017, \"small_tick_hit\": 209}}',89.8078,146751598,19772694,NULL,'2015-05-25 16:39:26',1432571966,NULL),(1917124132,3761802,2,677872,1,1,1,'S',1,0.997267,1162,902127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1483, \"large_tick_hit\": 15, \"small_tick_hit\": 691, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1486, \"large_tick_hit\": 15, \"small_tick_hit\": 694}}',89.8408,155648584,34814162,NULL,'2016-03-24 21:56:28',1458856588,NULL),(1916660362,3761802,2,362998,1,1,1,'S',1,0.998625,448,906119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 540, \"large_tick_hit\": 7, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 7, \"small_tick_hit\": 179}}',89.9127,154894971,6424230,NULL,'2016-02-26 05:13:19',1456463599,NULL),(1908908401,3761802,2,425643,1,1,1,'S',1,0.996283,591,948412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 548, \"large_tick_hit\": 52, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 52, \"small_tick_hit\": 206}}',90.0237,143984246,7744024,NULL,'2015-02-21 07:27:27',1424503647,NULL),(1912065209,3761802,2,732756,1,1,1,'S',1,0.997264,425,901860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 496, \"large_tick_hit\": 49, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 49, \"small_tick_hit\": 185}}',90.3262,148451133,4433444,NULL,'2015-07-17 13:14:27',1437138867,NULL),(1909584420,3761802,2,147327,0,1,1,'S',1,0.995833,697,932796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 631, \"large_tick_hit\": 111, \"small_tick_hit\": 214, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 111, \"small_tick_hit\": 217}}',90.557,145042025,10390644,NULL,'2015-03-30 19:35:45',1427744145,NULL),(1909636881,3761802,2,489016,1,1,1,'S',1,0.997569,1281,900962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 2687, \"large_tick_hit\": 14, \"small_tick_hit\": 1403, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2692, \"large_tick_hit\": 14, \"small_tick_hit\": 1408}}',90.6241,144976357,55106526,NULL,'2015-03-28 15:15:11',1427555711,NULL),(1911476477,3761802,2,152908,0,1,1,'S',1,0.997522,590,958951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 75, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 75, \"small_tick_hit\": 217}}',90.8278,147818365,7559030,NULL,'2015-06-28 15:07:00',1435504020,NULL),(1925351368,3761802,2,895743,1,1,1,'S',1,0.989062,358,867804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 450, \"large_tick_hit\": 4, \"small_tick_hit\": 179, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 4, \"small_tick_hit\": 184}}',90.8466,166851736,4144270,NULL,'2017-06-10 14:57:05',1497106625,NULL),(1909005253,3761802,2,475206,1,1,1,'S',1,0.99729,499,958959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 239}}',90.8958,144204231,6092214,NULL,'2015-02-28 08:08:49',1425110929,NULL),(1910776464,3761802,2,217651,0,1,1,'S',1,0.997854,981,891603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1415, \"large_tick_hit\": 4, \"small_tick_hit\": 441, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1418, \"large_tick_hit\": 4, \"small_tick_hit\": 442}}',90.9097,146578701,25035358,NULL,'2015-05-20 11:54:12',1432122852,NULL),(1926782517,3761802,2,1060568,1,1,1,'S',1,0.996727,295,883039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 428, \"large_tick_hit\": 2, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 2, \"small_tick_hit\": 180}}',91.0099,168594893,2641130,NULL,'2017-08-22 00:43:40',1503362620,NULL),(1911330598,3761802,2,635865,1,1,1,'S',1,0.984556,263,725327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 419, \"large_tick_hit\": 9, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 9, \"small_tick_hit\": 82}}',91.0635,147625530,2369100,NULL,'2015-06-22 17:08:14',1434992894,NULL),(1911555895,3761802,2,211395,0,1,1,'S',1,0.994505,432,937127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 418, \"large_tick_hit\": 26, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 26, \"small_tick_hit\": 100}}',91.2232,147752145,4375850,NULL,'2015-06-26 16:34:09',1435336449,NULL),(1908661543,3761802,2,561339,1,1,1,'S',1,0.998733,485,962966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 2, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',91.4047,143701061,5766362,NULL,'2015-02-14 12:39:48',1423917588,NULL),(1911338244,3761802,2,507728,1,1,1,'S',1,0.996983,809,871136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1055, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 1059, \"small_tick_hit\": 267}}',91.4163,147625394,16685090,NULL,'2015-06-22 17:03:21',1434992601,NULL),(1910382842,3761802,2,512128,1,1,1,'S',1,0.985619,393,804857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 575, \"small_tick_hit\": 316, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 581, \"small_tick_hit\": 323}}',91.4983,146059066,5272180,NULL,'2015-05-03 05:44:20',1430631860,NULL),(1911943619,3761802,2,718956,1,1,1,'X',1,1,459,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 137}}',91.6023,148316733,5162414,NULL,'2015-07-13 12:26:44',1436790404,NULL),(1913200745,3761802,2,722607,1,1,1,'S',1,0.991184,326,822549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 524, \"large_tick_hit\": 1, \"small_tick_hit\": 262, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',91.7385,150003313,3499728,NULL,'2015-09-08 14:17:57',1441721877,NULL),(1910151725,3761802,2,256839,0,1,1,'S',1,0.987342,544,808740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 833, \"large_tick_hit\": 1, \"small_tick_hit\": 180, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',91.9297,145877592,7864644,NULL,'2015-04-27 07:12:47',1430118767,NULL),(1910821204,3761802,2,83974,0,1,1,'S',1,0.995987,852,876143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1060, \"large_tick_hit\": 3, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',92.185,146751175,18028948,NULL,'2015-05-25 16:22:34',1432570954,NULL),(1910863288,3761802,2,677126,1,1,1,'S',1,0.997214,283,841107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 477, \"large_tick_hit\": 60, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 60, \"small_tick_hit\": 179}}',92.4058,146778141,3207190,NULL,'2015-05-26 15:57:11',1432655831,NULL),(1910855388,3761802,2,443481,1,1,1,'S',1,0.988389,275,738705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 541, \"small_tick_hit\": 140, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 547, \"small_tick_hit\": 142}}',93.1321,146751235,3003300,NULL,'2015-05-25 16:24:59',1432571099,NULL),(1912042647,3761802,2,210164,0,1,1,'S',1,0.995726,430,963154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 272}}',93.4784,148473863,4565878,NULL,'2015-07-18 04:32:06',1437193926,NULL),(1910509604,3761802,2,354185,1,1,1,'S',1,0.998762,536,960482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 2, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 2, \"small_tick_hit\": 272}}',93.6213,146345965,8719390,NULL,'2015-05-12 16:54:06',1431449646,NULL),(1925463904,3761802,2,1216065,1,1,1,'S',1,0.998603,497,958170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 497, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 218}}',94.1008,166900381,6050360,NULL,'2017-06-12 12:26:52',1497270412,NULL),(1910830706,3761802,2,378205,1,1,1,'X',1,1,454,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 2, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',94.2306,146798965,5069392,NULL,'2015-05-27 11:30:26',1432726226,NULL),(1907565261,3761802,2,329967,1,1,1,'S',1,0.996192,610,918687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 756, \"small_tick_hit\": 552, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 757, \"small_tick_hit\": 556}}',94.3243,140605152,12013080,NULL,'2014-12-24 04:16:19',1419394579,NULL),(1913174883,3761802,2,714506,1,1,1,'S',1,0.99421,693,897815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 766, \"large_tick_hit\": 3, \"small_tick_hit\": 433, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 3, \"small_tick_hit\": 434}}',94.4186,150019559,11756326,NULL,'2015-09-09 11:00:39',1441796439,NULL),(1911349059,3761802,2,155118,1,1,1,'S',1,0.987897,395,859587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 480, \"large_tick_hit\": 7, \"small_tick_hit\": 166, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 7, \"small_tick_hit\": 171}}',94.8524,147577423,4798520,NULL,'2015-06-21 05:42:04',1434865324,NULL),(1926528097,3761802,2,1277250,1,1,1,'S',1,0.992593,421,875017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 476, \"large_tick_hit\": 21, \"small_tick_hit\": 307, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 21, \"small_tick_hit\": 309}}',94.9537,168235012,4340674,NULL,'2017-08-06 17:30:57',1502040657,NULL),(1911439720,3761802,2,111680,0,1,1,'X',1,1,1108,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}}',95.2186,147752621,29495166,NULL,'2015-06-26 16:51:55',1435337515,NULL),(1911910037,3761802,2,207659,0,1,1,'S',1,0.999247,879,964700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 873, \"large_tick_hit\": 6, \"small_tick_hit\": 448, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 6, \"small_tick_hit\": 449}}',95.5023,148316297,18663020,NULL,'2015-07-13 12:10:07',1436789407,NULL),(1912593367,3761802,2,458103,0,1,1,'S',1,0.987302,229,878593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 411, \"large_tick_hit\": 40, \"small_tick_hit\": 171, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 40, \"small_tick_hit\": 178}}',95.9518,149427661,2861730,NULL,'2015-08-18 03:43:39',1439869419,NULL),(1911599997,3761802,2,681412,1,1,1,'XH',1,1,454,1019391,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 203}}',96.053,147879541,5356905,NULL,'2015-06-30 11:31:06',1435663866,NULL),(1926800724,3761802,2,1290997,1,1,1,'A',1,0.973607,165,748377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 229, \"small_tick_hit\": 103, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 106}}',96.0751,168595107,937390,NULL,'2017-08-22 00:55:31',1503363331,NULL),(1912675005,3761802,2,564037,1,1,1,'S',1,0.997899,672,959190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668, \"large_tick_hit\": 4, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 4, \"small_tick_hit\": 280}}',96.3628,149427956,10928508,NULL,'2015-08-18 04:03:13',1439870593,NULL),(1910534420,3761802,2,462225,1,1,1,'S',1,0.999125,790,921662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1789, \"small_tick_hit\": 496}, \"maximum_statistics\": {\"great\": 1791, \"small_tick_hit\": 496}}',96.4171,146323174,27678460,NULL,'2015-05-11 20:28:46',1431376126,NULL),(1925434183,3761802,2,1262832,1,1,1,'S',1,0.982919,311,758229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 465, \"large_tick_hit\": 1, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 169}}',96.8058,166943167,3304210,NULL,'2017-06-14 09:15:38',1497431738,NULL),(1916672296,3761802,2,527712,1,1,1,'S',1,0.989521,235,789815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 447, \"large_tick_hit\": 11, \"small_tick_hit\": 203, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 11, \"small_tick_hit\": 207}}',96.925,154996154,2164606,NULL,'2016-02-29 10:58:26',1456743506,NULL),(1913490273,3761802,2,659340,1,1,1,'S',1,0.988197,552,875506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 638, \"large_tick_hit\": 3, \"small_tick_hit\": 280, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',97.4205,150640970,7563532,NULL,'2015-10-04 11:35:02',1443958502,NULL),(1909175664,3761802,2,169841,0,1,1,'S',1,0.999418,1461,938505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1598, \"large_tick_hit\": 6, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 1599, \"large_tick_hit\": 6, \"small_tick_hit\": 112}}',97.7032,144468527,51980412,NULL,'2015-03-09 10:34:23',1425897263,NULL),(1912691814,3761802,2,743688,1,1,1,'S',1,0.998711,470,918682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 516, \"large_tick_hit\": 11, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 11, \"small_tick_hit\": 248}}',97.7175,149428015,5383660,NULL,'2015-08-18 04:07:31',1439870851,NULL),(1919518560,3761802,2,790843,1,1,1,'X',1,1,659,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 659, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 659, \"small_tick_hit\": 294}}',97.7475,159099843,10611184,NULL,'2016-07-17 07:37:16',1468741036,NULL),(1919578584,3761802,2,634101,1,1,1,'S',1,0.998849,640,959526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_tick_hit\": 59, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 59, \"small_tick_hit\": 229}}',98.1494,159100076,9124256,NULL,'2016-07-17 07:50:41',1468741841,NULL),(1904102463,3761802,2,333984,1,1,1,'S',1,0.989862,552,1193413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 107, \"small_tick_hit\": 522, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 107, \"small_tick_hit\": 533}}',98.1635,135650264,5642859,NULL,'2014-07-27 17:28:14',1406482094,NULL),(1912884448,3761802,2,726336,1,1,1,'S',1,0.995185,247,789083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 476, \"large_tick_hit\": 1, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',98.2885,149721824,2352378,NULL,'2015-08-28 14:32:50',1440772370,NULL),(1925585613,3761802,2,899103,1,1,1,'S',1,0.986041,260,724058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 549, \"large_tick_hit\": 2, \"small_tick_hit\": 226, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 2, \"small_tick_hit\": 230}}',98.6246,167025355,2150088,NULL,'2017-06-17 15:59:16',1497715156,NULL),(1911005790,3761802,2,571610,1,1,1,'S',1,0.989494,439,792333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 513, \"large_tick_hit\": 176, \"small_tick_hit\": 347, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 176, \"small_tick_hit\": 350}}',98.7068,146959766,4255702,NULL,'2015-06-01 11:48:10',1433159290,NULL),(1926182681,3761802,2,1287025,1,1,1,'S',1,0.997253,243,958945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 120, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 121}}',98.887,167881962,1473828,NULL,'2017-07-22 18:31:49',1500748309,NULL),(1911938917,3761802,2,691384,1,1,1,'S',1,0.997515,494,961723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 6, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 6, \"small_tick_hit\": 311}}',98.8874,148317039,5920306,NULL,'2015-07-13 12:37:50',1436791070,NULL),(1911128669,3761802,2,678684,1,1,1,'S',1,0.998734,392,900782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 510, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 279}}',99.4741,147265102,4141278,NULL,'2015-06-11 12:14:36',1434024876,NULL),(1925432498,3761802,2,1262434,1,1,1,'S',1,0.987624,333,749499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 549, \"large_tick_hit\": 10, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 10, \"small_tick_hit\": 240}}',99.6857,166907082,3825330,NULL,'2017-06-12 17:53:24',1497290004,NULL),(1910798722,3761802,2,170976,1,1,1,'S',1,0.992401,383,922091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 407, \"large_tick_hit\": 6, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 6, \"small_tick_hit\": 244}}',99.9878,146777854,3639992,NULL,'2015-05-26 15:46:40',1432655200,NULL),(1911291813,3761802,2,614215,1,1,1,'S',1,0.987847,276,837234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 393, \"large_tick_hit\": 6, \"small_tick_hit\": 170, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 6, \"small_tick_hit\": 175}}',100.095,147459244,2152292,NULL,'2015-06-17 16:59:39',1434560379,NULL),(1911884262,3761802,2,610469,1,1,1,'S',1,0.998649,527,964801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 70, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 70, \"small_tick_hit\": 213}}',100.382,148240614,7511300,NULL,'2015-07-11 06:00:08',1436594408,NULL),(1911907373,3761802,2,368558,1,1,1,'S',1,0.990591,420,868442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 517, \"large_tick_hit\": 43, \"small_tick_hit\": 177, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 43, \"small_tick_hit\": 182}}',100.908,148258482,5124770,NULL,'2015-07-11 18:00:57',1436637657,NULL),(1911427734,3761802,2,681304,1,1,1,'S',1,0.995327,310,845858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 462, \"large_tick_hit\": 4, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 4, \"small_tick_hit\": 174}}',101.339,147480829,2690010,NULL,'2015-06-18 11:15:41',1434626141,NULL),(1912966681,3761802,2,758461,1,1,1,'S',1,0.991261,395,856719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 515, \"small_tick_hit\": 279, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 283}}',101.446,149688171,4191754,NULL,'2015-08-27 08:14:37',1440663277,NULL),(1920309489,3761802,2,1008444,1,1,1,'S',1,0.983051,399,840531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 498, \"small_tick_hit\": 82, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 502, \"small_tick_hit\": 88}}',101.932,160067985,5044960,NULL,'2016-08-20 10:45:24',1471689924,NULL),(1917361116,3761802,2,855113,1,1,1,'S',1,0.995885,482,958420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 247}}',102.24,156063489,7073440,NULL,'2016-04-08 07:31:32',1460100692,NULL),(1910683863,3761802,2,380485,1,1,1,'X',1,1,244,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 64}}',102.482,146701994,1495084,NULL,'2015-05-24 06:37:53',1432449473,NULL),(1910066700,3761802,2,221948,1,1,1,'S',1,0.997582,517,964828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 517, \"small_tick_hit\": 310}}',102.862,145693468,6568940,NULL,'2015-04-20 21:24:59',1429565099,NULL),(1910309841,3761802,2,588859,1,1,1,'S',1,0.997199,795,903313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 865, \"large_tick_hit\": 140, \"small_tick_hit\": 419, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 867, \"large_tick_hit\": 140, \"small_tick_hit\": 421}}',102.9,146100676,17661410,NULL,'2015-05-04 13:51:24',1430747484,NULL),(1911869871,3761802,2,467609,1,1,1,'S',1,0.992837,368,847497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 483, \"large_tick_hit\": 1, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 1, \"small_tick_hit\": 211}}',103.109,148348392,3505314,NULL,'2015-07-14 10:57:02',1436871422,NULL),(1924321520,3761802,2,1024010,1,1,1,'S',1,0.997904,642,960914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_tick_hit\": 6, \"small_tick_hit\": 310, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 6, \"small_tick_hit\": 312}}',103.163,165361311,10010416,NULL,'2017-04-05 15:10:55',1491405055,NULL),(1910510150,3761802,2,308981,1,1,1,'S',1,0.994688,412,864130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 515, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 235}}',103.394,146346059,5340400,NULL,'2015-05-12 16:57:32',1431449852,NULL),(1909238738,3761802,2,421532,0,1,1,'S',1,0.998314,828,931903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 901, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 902, \"small_tick_hit\": 284}}',103.406,144468481,16807866,NULL,'2015-03-09 10:30:33',1425897033,NULL),(1911833226,3761802,2,334720,1,1,1,'S',1,0.99701,439,964029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 230}}',104.262,148315337,5887280,NULL,'2015-07-13 11:23:02',1436786582,NULL),(1909100845,3761802,2,609741,1,1,1,'S',1,0.999381,1078,961104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1075, \"large_tick_hit\": 3, \"small_tick_hit\": 536, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1075, \"large_tick_hit\": 3, \"small_tick_hit\": 537}}',104.316,144205907,28043620,NULL,'2015-02-28 09:20:55',1425115255,NULL),(1910349118,3761802,2,670011,1,1,1,'X',1,1,527,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 4, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 4, \"small_tick_hit\": 275}}',104.412,146109983,6783234,NULL,'2015-05-04 20:40:26',1430772026,NULL),(1926253512,3761802,2,1321542,1,1,1,'S',1,0.99154,428,930584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 441, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 145}}',104.716,167920805,5599030,NULL,'2017-07-24 12:00:35',1500897635,NULL),(1908997480,3761802,2,514703,1,1,1,'S',1,0.998457,401,959383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 26, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 26, \"small_tick_hit\": 247}}',105.213,143984508,4738520,NULL,'2015-02-21 07:41:10',1424504470,NULL),(1926464469,3761802,2,638493,1,1,1,'S',1,0.985444,363,770494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 1, \"small_tick_hit\": 149}}',105.356,168235805,3491036,NULL,'2017-08-06 18:10:37',1502043037,NULL),(1911117055,3761802,2,574471,1,1,1,'X',1,1,1181,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1179, \"large_tick_hit\": 2, \"small_tick_hit\": 597}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 2, \"small_tick_hit\": 597}}',105.689,147179195,33692398,NULL,'2015-06-08 11:46:58',1433764018,NULL),(1910390868,3761802,2,557987,1,1,1,'S',1,0.994398,454,884724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 192}}',105.691,146003847,6404900,NULL,'2015-05-01 18:25:11',1430504711,NULL),(1913031334,3761802,2,328035,0,1,1,'S',1,0.989264,417,877753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 442, \"large_tick_hit\": 36, \"small_tick_hit\": 167, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 36, \"small_tick_hit\": 170}}',105.89,149877642,5140410,NULL,'2015-09-03 15:04:08',1441292648,NULL),(1926221240,3761802,2,1173115,1,1,1,'X',1,1,279,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 91}}',106.152,167905511,1932754,NULL,'2017-07-23 17:38:28',1500831508,NULL),(1910888631,3761802,2,457223,0,1,1,'X',1,1,152,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 68}}',106.314,146801340,616280,NULL,'2015-05-27 13:15:46',1432732546,NULL),(1912684437,3761802,2,328472,1,1,1,'S',1,0.992982,363,896526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 1, \"small_tick_hit\": 167}}',107.325,149434324,3308268,NULL,'2015-08-18 10:55:07',1439895307,NULL),(1926329922,3761802,2,481057,1,1,1,'S',1,0.983287,349,776725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 459, \"large_tick_hit\": 54, \"small_tick_hit\": 193, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 54, \"small_tick_hit\": 197}}',107.329,168148223,3523870,NULL,'2017-08-03 05:14:47',1501737287,NULL),(1909087065,3761802,2,261725,0,1,1,'S',1,0.998415,986,964572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 986, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 986, \"small_tick_hit\": 276}}',107.352,144296847,23590000,NULL,'2015-03-03 08:23:33',1425371013,NULL),(1927205807,3761802,2,1262433,1,1,1,'S',1,0.991337,348,808720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 554, \"large_tick_hit\": 10, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 10, \"small_tick_hit\": 240}}',107.961,169222847,4306390,NULL,'2017-09-19 16:46:04',1505839564,NULL),(1919799209,3761802,2,822840,0,1,1,'S',1,0.992847,391,852546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 453, \"large_tick_hit\": 38, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 38, \"small_tick_hit\": 204}}',108.421,159305829,4626170,NULL,'2016-07-24 07:00:25',1469343625,NULL),(1925390981,3761802,2,1269453,1,1,1,'S',1,0.984227,338,811549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 441, \"large_tick_hit\": 7, \"small_tick_hit\": 176, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 7, \"small_tick_hit\": 180}}',108.484,166851511,3694200,NULL,'2017-06-10 14:47:34',1497106054,NULL),(1911725236,3761802,2,653128,1,1,1,'S',1,0.999069,658,918946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 831, \"large_tick_hit\": 4, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 4, \"small_tick_hit\": 238}}',108.521,148184321,11265584,NULL,'2015-07-09 15:01:47',1436454107,NULL),(1918092589,3761802,2,949888,1,1,1,'S',1,0.990312,401,809187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 626, \"small_tick_hit\": 294, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 298}}',109.249,156948430,4365252,NULL,'2016-05-09 07:19:12',1462778352,NULL),(1926772483,3761802,2,1213767,1,1,1,'S',1,0.996077,861,891381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1386, \"large_tick_hit\": 10, \"small_tick_hit\": 889, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1389, \"large_tick_hit\": 10, \"small_tick_hit\": 895}}',109.55,168668024,23094634,NULL,'2017-08-25 06:32:11',1503642731,NULL),(1910518639,3761802,2,646066,1,1,1,'S',1,0.995652,484,913613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 721, \"small_tick_hit\": 424, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 428}}',110.393,146323491,7155424,NULL,'2015-05-11 20:44:48',1431377088,NULL),(1925735721,3761802,2,1210038,1,1,1,'S',1,0.997101,529,958882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 3, \"small_tick_hit\": 159, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 3, \"small_tick_hit\": 161}}',111.201,167252951,6800250,NULL,'2017-06-26 17:33:04',1498498384,NULL),(1913608714,3761802,2,778097,1,1,1,'S',1,0.997441,1065,951866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1078, \"small_tick_hit\": 481, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1079, \"small_tick_hit\": 484}}',112.351,150640327,27489346,NULL,'2015-10-04 11:01:24',1443956484,NULL),(1925390335,3761802,2,1264763,1,1,1,'S',1,0.995177,367,901236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 438, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 183}}',112.38,166851338,3462990,NULL,'2017-06-10 14:41:30',1497105690,NULL),(1913407079,3761802,2,135396,0,1,1,'S',1,0.997388,983,912990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1296, \"large_tick_hit\": 133, \"small_tick_hit\": 480, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1298, \"large_tick_hit\": 133, \"small_tick_hit\": 483}}',112.699,150385497,31908480,NULL,'2015-09-24 10:47:20',1443091640,NULL),(1910290975,3761802,2,215181,0,1,1,'S',1,0.998818,1198,969102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1060, \"large_tick_hit\": 138, \"small_tick_hit\": 492, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 138, \"small_tick_hit\": 494}}',113.191,146059155,38855560,NULL,'2015-05-03 05:48:12',1430632092,NULL),(1916700013,3761802,2,471169,1,1,1,'S',1,0.996624,685,900928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 750, \"large_tick_hit\": 20, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 20, \"small_tick_hit\": 411}}',113.386,155121885,11502546,NULL,'2016-03-05 10:35:28',1457174128,NULL),(1911911309,3761802,2,674979,1,1,1,'S',1,0.995608,425,896353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 481, \"large_tick_hit\": 6, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 6, \"small_tick_hit\": 194}}',114.53,148257555,4477646,NULL,'2015-07-11 17:24:55',1436635495,NULL),(1926692991,3761802,2,899534,1,1,1,'S',1,0.998476,353,893048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 468, \"large_tick_hit\": 7, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 7, \"small_tick_hit\": 180}}',115.357,168668047,3384244,NULL,'2017-08-25 06:34:22',1503642862,NULL),(1910289073,3761802,2,358682,1,1,1,'X',1,1,778,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 720, \"large_tick_hit\": 58, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 58, \"small_tick_hit\": 169}}',115.377,146001204,17095930,NULL,'2015-05-01 17:04:17',1430499857,NULL),(1926427352,3761802,2,1241396,1,1,1,'S',1,0.99532,309,885850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 428, \"large_tick_hit\": 8, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 8, \"small_tick_hit\": 204}}',116.492,168234961,2741748,NULL,'2017-08-06 17:28:37',1502040517,NULL),(1910525526,3761802,2,403006,0,1,1,'S',1,0.997627,535,960043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 306, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 308}}',117.21,146323297,6971364,NULL,'2015-05-11 20:35:01',1431376501,NULL),(1912339879,3761802,2,337229,1,1,1,'S',1,0.998843,656,968545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 596, \"large_tick_hit\": 60, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 60, \"small_tick_hit\": 208}}',117.711,148986418,9865882,NULL,'2015-08-03 12:40:31',1438605631,NULL),(1916517044,3761802,2,506013,1,1,1,'S',1,0.996466,404,958636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 3, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 3, \"small_tick_hit\": 162}}',118.769,154763152,3957592,NULL,'2016-02-21 09:32:51',1456047171,NULL),(1911195006,3761802,2,178505,0,1,1,'X',1,1,716,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_tick_hit\": 116, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 116, \"small_tick_hit\": 124}}',118.781,147427954,10602744,NULL,'2015-06-16 15:22:08',1434468128,NULL),(1917000280,3761802,2,615303,1,1,1,'S',1,0.997249,496,923166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 489, \"large_tick_hit\": 53, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 53, \"small_tick_hit\": 184}}',119.035,155433188,6745270,NULL,'2016-03-17 09:38:00',1458207480,NULL),(1927081258,3761802,2,1264343,1,1,1,'S',1,0.99685,390,918117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 427, \"large_tick_hit\": 2, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 2, \"small_tick_hit\": 205}}',120.418,169175775,3769004,NULL,'2017-09-17 03:41:41',1505619701,NULL),(1910912007,3761802,2,263614,1,1,1,'X',1,1,541,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 50, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 50, \"small_tick_hit\": 190}}',122.247,146778076,8036880,NULL,'2015-05-26 15:54:41',1432655681,NULL),(1926760414,3761802,2,1262049,1,1,1,'S',1,0.998408,309,886124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 445, \"large_tick_hit\": 6, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 6, \"small_tick_hit\": 176}}',122.264,168594613,2877080,NULL,'2017-08-22 00:24:02',1503361442,NULL),(1926607263,3761802,2,196499,1,1,1,'S',1,0.998289,712,922933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 833, \"large_tick_hit\": 2, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 2, \"small_tick_hit\": 333}}',122.792,168395501,12728740,NULL,'2017-08-13 14:13:20',1502633600,NULL),(1918449536,3761802,2,863038,1,1,1,'S',1,0.996918,266,832613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 514, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 516, \"small_tick_hit\": 133}}',122.813,157372641,3044506,NULL,'2016-05-24 14:53:28',1464101608,NULL),(1910467789,3761802,2,612655,1,1,1,'S',1,0.997238,535,943130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 533, \"large_tick_hit\": 16, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 16, \"small_tick_hit\": 174}}',124.28,146322873,6896202,NULL,'2015-05-11 20:13:01',1431375181,NULL),(1909631686,3761802,2,290581,0,1,1,'S',1,0.996413,768,929542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 808, \"large_tick_hit\": 3, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 3, \"small_tick_hit\": 302}}',125.85,145041469,14388376,NULL,'2015-03-30 19:12:06',1427742726,NULL),(1926171973,3761802,2,1215641,1,1,1,'S',1,0.996633,273,909233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 296}, \"maximum_statistics\": {\"great\": 297}}',125.992,167921086,2314020,NULL,'2017-07-24 12:17:00',1500898620,NULL),(1911910942,3761802,2,553131,1,1,1,'X',1,1,1592,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',126.942,148258735,60957358,NULL,'2015-07-11 18:11:02',1436638262,NULL),(1916947734,3761802,2,808848,1,1,1,'S',1,0.992754,413,839964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 470, \"large_tick_hit\": 52, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 52, \"small_tick_hit\": 163}}',127.487,155432990,4896170,NULL,'2016-03-17 09:22:42',1458206562,NULL),(1929239154,3761802,2,1512844,0,1,1,'S',1,0.984906,196,959706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 65, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 69}}',127.983,171759925,1167490,NULL,'2018-01-18 10:46:45',1516272405,NULL),(1915678656,3761802,2,626245,1,1,1,'S',1,0.996289,360,880312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 404, \"large_tick_hit\": 21, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 21, \"small_tick_hit\": 112}}',128.3,153648445,3861640,NULL,'2016-01-15 13:33:33',1452864813,NULL),(1911047423,3761802,2,528386,1,1,1,'S',1,0.996269,482,917523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 539, \"large_tick_hit\": 4, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',129.277,146989355,7207860,NULL,'2015-06-02 12:35:48',1433248548,NULL),(1909718377,3761802,2,647685,1,1,1,'S',1,0.998563,490,959447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',130.941,145101441,5852642,NULL,'2015-04-01 19:44:27',1427917467,NULL),(1910839833,3761802,2,501049,1,1,1,'S',1,0.995033,474,960391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"small_tick_hit\": 127, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 130}}',133.899,146778185,5514814,NULL,'2015-05-26 15:59:31',1432655971,NULL),(1919869286,3761802,2,800599,1,1,1,'X',1,1,491,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 2, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',134.813,159305665,5892312,NULL,'2016-07-24 06:51:17',1469343077,NULL),(1911014984,3761802,2,460878,0,1,1,'A',1,0.965217,167,951046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 55, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 63}}',134.896,146959208,897650,NULL,'2015-06-01 11:21:38',1433157698,NULL),(1910853049,3761802,2,441818,1,1,1,'X',1,1,494,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 160}}',134.953,146778542,5986544,NULL,'2015-05-26 16:13:50',1432656830,NULL),(1909549811,3761802,2,210078,1,1,1,'S',1,0.998712,1307,966015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1262, \"large_tick_hit\": 45, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1262, \"large_tick_hit\": 45, \"small_tick_hit\": 246}}',135.62,144976783,39973692,NULL,'2015-03-28 15:28:05',1427556485,NULL),(1910723821,3761802,2,454107,1,1,1,'S',1,0.998658,544,961762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 34, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 34, \"small_tick_hit\": 201}}',136.055,146702646,6823488,NULL,'2015-05-24 07:09:11',1432451351,NULL),(1912895276,3761802,2,555291,1,1,1,'S',1,0.998473,445,910881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 475, \"large_tick_hit\": 39, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 39, \"small_tick_hit\": 140}}',137.409,149694638,5774300,NULL,'2015-08-27 14:13:55',1440684835,NULL),(1925170963,3761802,2,1023492,1,1,1,'S',1,0.998671,997,959486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 985, \"large_tick_hit\": 12, \"small_tick_hit\": 506, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 985, \"large_tick_hit\": 12, \"small_tick_hit\": 508}}',138.962,166684367,29517920,NULL,'2017-06-03 15:26:30',1496503590,NULL),(1911217759,3761802,2,648876,1,1,1,'S',1,0.995856,528,960003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 54, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 54, \"small_tick_hit\": 196}}',141.063,147427495,7619050,NULL,'2015-06-16 15:06:03',1434467163,NULL),(1910378479,3761802,2,675840,1,1,1,'S',1,0.997515,499,959041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 4, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 4, \"small_tick_hit\": 306}}',146.19,146048587,6028916,NULL,'2015-05-02 21:56:38',1430603798,NULL),(1910804940,3761802,2,483375,1,1,1,'X',1,1,579,976320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 65, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 65, \"small_tick_hit\": 190}}',148.049,146777440,8990480,NULL,'2015-05-26 15:30:11',1432654211,NULL),(1912910147,3761802,2,558451,1,1,1,'S',1,0.996178,632,960567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 37, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 37, \"small_tick_hit\": 153}}',148.17,149694467,9234872,NULL,'2015-08-27 14:06:33',1440684393,NULL),(1910438678,3761802,2,374777,1,1,1,'S',1,0.99895,802,966691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 783, \"large_tick_hit\": 19, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 19, \"small_tick_hit\": 150}}',149.468,146218412,15382718,NULL,'2015-05-08 21:15:41',1431119741,NULL),(1925500389,3761802,2,667685,1,1,1,'S',1,0.997842,1093,910668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1242, \"large_tick_hit\": 14, \"small_tick_hit\": 594, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1245, \"large_tick_hit\": 14, \"small_tick_hit\": 595}}',154.592,166949484,36486380,NULL,'2017-06-14 15:30:38',1497454238,NULL),(1917188070,3761802,2,711209,1,1,1,'S',1,0.99422,482,901438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 525, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 163}}',155.729,155671421,5734138,NULL,'2016-03-25 16:13:44',1458922424,NULL),(1910415338,3761802,2,476149,1,1,1,'S',1,0.999438,1380,961318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1379, \"large_tick_hit\": 1, \"small_tick_hit\": 399, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1379, \"large_tick_hit\": 1, \"small_tick_hit\": 400}}',157.441,146270121,45981470,NULL,'2015-05-10 05:47:49',1431236869,NULL),(1911447346,3761802,2,498644,1,1,1,'S',1,0.998519,512,959386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 50, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 50, \"small_tick_hit\": 163}}',159.906,147686804,7177880,NULL,'2015-06-24 15:40:06',1435160406,NULL),(1925439837,3761802,2,1263997,1,1,1,'X',1,1,456,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 198}}',166.271,166899854,5101404,NULL,'2017-06-12 11:56:55',1497268615,NULL),(1919787884,3761802,2,874101,1,1,1,'S',1,0.996178,500,958531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 1, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 1, \"small_tick_hit\": 285}}',166.322,159306084,6101404,NULL,'2016-07-24 07:15:09',1469344509,NULL),(1911048476,3761802,2,539578,1,1,1,'S',1,0.998594,467,959455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 6, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 6, \"small_tick_hit\": 244}}',171.709,147264266,5283378,NULL,'2015-06-11 11:35:15',1434022515,NULL),(1899252483,3791326,2,27638,0,1,1,'D',1,0.739924,35,131625,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 282, \"great\": 775, \"small_tick_hit\": 198, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 1057, \"small_tick_hit\": 258}}',NULL,125982089,459904,NULL,'2014-01-03 05:26:18',1388726778,NULL),(1944657333,3791326,2,1393780,1,1,1,'S',1,0.983455,443,803520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 751, \"large_tick_hit\": 53, \"small_tick_hit\": 682, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 53, \"small_tick_hit\": 701}}',NULL,192414455,5969196,NULL,'2020-11-19 11:59:33',1605787173,NULL),(1944657696,3791326,2,1395788,1,1,1,'B',1,0.933218,58,206040,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 921, \"large_tick_hit\": 22, \"small_tick_hit\": 678, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1005, \"large_tick_hit\": 22, \"small_tick_hit\": 710}}',NULL,192392308,635024,NULL,'2020-11-18 14:58:33',1605711513,NULL),(1944657733,3791326,2,1395788,1,1,1,'A',1,0.946459,79,482002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 955, \"large_tick_hit\": 23, \"small_tick_hit\": 666, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 1004, \"large_tick_hit\": 23, \"small_tick_hit\": 710}}',NULL,192402430,1209764,NULL,'2020-11-18 22:14:39',1605737679,NULL),(1944652153,3791326,2,2125713,1,1,1,'S',1,0.988281,249,866417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 430, \"large_tick_hit\": 86, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 86, \"small_tick_hit\": 248}}',NULL,192369786,2206250,NULL,'2020-11-17 18:11:47',1605636707,NULL),(1903757375,3791326,2,202756,0,1,1,'D',1,0.582097,39,167163,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 702, \"great\": 814, \"large_tick_hit\": 130, \"small_tick_hit\": 155, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 1516, \"large_tick_hit\": 130, \"small_tick_hit\": 242}}',0,135322830,361440,NULL,'2014-07-19 16:45:48',1405788348,NULL),(1899131622,3791326,2,328412,0,1,1,'D',1,0.777076,33,22176,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 176, \"great\": 497, \"large_tick_hit\": 27, \"small_tick_hit\": 337, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 27, \"small_tick_hit\": 408}}',0.009199,125211443,185872,NULL,'2013-12-28 21:23:51',1388265831,NULL),(1903668726,3791326,2,66609,0,1,1,'B',1,0.936088,122,396350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 215, \"great\": 2937, \"large_tick_hit\": 270, \"small_tick_hit\": 689, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 3152, \"large_tick_hit\": 270, \"small_tick_hit\": 740}}',0.012308,135092711,3882706,NULL,'2014-07-13 19:37:26',1405280246,NULL),(1904655513,3791326,2,131891,0,1,1,'D',1,0.828464,70,132202,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 229, \"great\": 1065, \"large_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 41}}',0.015019,136636632,658791,NULL,'2014-08-24 05:33:31',1408858411,NULL),(1903834183,3791326,2,92051,0,1,1,'A',1,0.959851,290,468258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 142, \"great\": 3098, \"large_tick_hit\": 210, \"small_tick_hit\": 565, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 3240, \"large_tick_hit\": 210, \"small_tick_hit\": 585}}',0.281176,135301393,6563306,NULL,'2014-07-19 05:07:47',1405746467,NULL),(1905021107,3791326,2,274783,0,1,1,'B',1,0.935939,192,210256,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 1844, \"large_tick_hit\": 104, \"small_tick_hit\": 375, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1966, \"large_tick_hit\": 104, \"small_tick_hit\": 412}}',0.710748,136911640,2935890,NULL,'2014-08-31 21:53:48',1409522028,NULL),(1904356894,3791326,2,146957,0,1,1,'C',1,0.856757,55,138228,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 502, \"large_tick_hit\": 47, \"small_tick_hit\": 85, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 47, \"small_tick_hit\": 90}}',0.727787,135959067,324420,NULL,'2014-08-04 23:34:34',1407195274,NULL),(1905326603,3791326,2,226605,0,1,1,'A',1,0.950787,239,456178,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 134, \"great\": 2345, \"large_tick_hit\": 240, \"small_tick_hit\": 255, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2479, \"large_tick_hit\": 240, \"small_tick_hit\": 268}}',0.736148,137373155,4799011,NULL,'2014-09-15 11:56:23',1410782183,NULL),(1944678674,3791326,2,1636583,0,1,1,'C',1,0.895664,37,421355,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 287, \"large_tick_hit\": 20, \"small_tick_hit\": 354, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 20, \"small_tick_hit\": 393}}',0.974866,192351943,223340,NULL,'2020-11-17 00:02:37',1605571357,NULL),(1905208330,3791326,2,381798,0,1,1,'A',1,0.950379,119,480490,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 2066, \"large_tick_hit\": 15, \"small_tick_hit\": 677, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 2167, \"large_tick_hit\": 15, \"small_tick_hit\": 720}}',1.06147,137255706,3658487,NULL,'2014-09-12 08:18:39',1410509919,NULL),(1944669461,3791326,2,2012527,1,1,1,'B',1,0.919032,66,408841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 718, \"large_tick_hit\": 7, \"small_tick_hit\": 376, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 7, \"small_tick_hit\": 416}}',1.16693,192377831,700148,NULL,'2020-11-18 00:15:27',1605658527,NULL),(1904041760,3791326,2,389348,0,1,1,'A',1,0.963848,145,514042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 2243, \"large_tick_hit\": 24, \"small_tick_hit\": 959, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 2319, \"large_tick_hit\": 24, \"small_tick_hit\": 1004}}',1.43461,135675086,4492930,NULL,'2014-07-28 10:21:11',1406542871,NULL),(1899088546,3791326,2,117427,0,1,1,'A',1,0.941227,93,439134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 757, \"large_tick_hit\": 8, \"small_tick_hit\": 324, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',1.43502,125181090,968928,NULL,'2013-12-28 16:42:16',1388248936,NULL),(1905652313,3791326,2,104229,0,1,1,'B',1,0.907149,107,368683,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 866, \"large_tick_hit\": 56, \"small_tick_hit\": 182, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 56, \"small_tick_hit\": 193}}',1.72727,137819107,1236042,NULL,'2014-09-30 10:27:42',1412072862,NULL),(1944680439,3791326,2,2019740,0,1,1,'B',1,0.9101,45,379611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 436, \"large_tick_hit\": 29, \"small_tick_hit\": 355, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 29, \"small_tick_hit\": 383}}',1.81345,192392621,418894,NULL,'2020-11-18 15:14:04',1605712444,NULL),(1901669867,3791326,2,67792,0,1,1,'A',1,0.946612,60,583670,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 349, \"large_tick_hit\": 66, \"small_tick_hit\": 507, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 66, \"small_tick_hit\": 520}}',1.87255,132174392,290813,NULL,'2014-04-28 00:57:28',1398646648,NULL),(1944653685,3791326,2,1915096,1,1,1,'B',1,0.938265,107,461324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1112, \"large_tick_hit\": 2, \"small_tick_hit\": 649, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 699}}',1.87777,192393175,1335810,NULL,'2020-11-18 15:38:07',1605713887,NULL),(1905562407,3791326,2,388536,0,1,1,'B',1,0.935077,102,470884,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 1240, \"large_tick_hit\": 25, \"small_tick_hit\": 809, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 1324, \"large_tick_hit\": 25, \"small_tick_hit\": 869}}',1.95375,137750753,2062166,NULL,'2014-09-28 01:21:24',1411867284,NULL),(1899079051,3791326,2,77117,0,1,1,'B',1,0.938086,79,442937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 621, \"large_tick_hit\": 1, \"small_tick_hit\": 378, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 1, \"small_tick_hit\": 401}}',2.06047,125344540,813992,NULL,'2013-12-29 18:15:35',1388340935,NULL),(1961077279,3791326,2,369563,0,1,1,'A',1,0.949014,64,515846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 930, \"large_tick_hit\": 87, \"small_tick_hit\": 956, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 87, \"small_tick_hit\": 992}}',2.16158,213872561,1114848,NULL,'2023-08-21 00:47:22',1692578842,NULL),(1899109680,3791326,2,97238,0,1,1,'A',1,0.944444,120,510773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 641, \"small_tick_hit\": 566, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 678, \"small_tick_hit\": 600}}',2.41399,125176681,934244,NULL,'2013-12-28 16:03:32',1388246612,NULL),(1899091527,3791326,2,205162,0,1,1,'B',1,0.920624,76,644627,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 354, \"large_tick_hit\": 51, \"small_tick_hit\": 894, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 51, \"small_tick_hit\": 980}}',2.97086,125355260,387447,NULL,'2013-12-29 20:03:05',1388347385,NULL),(1898970543,3791326,2,97810,0,1,1,'B',1,0.935525,57,481061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 294, \"large_tick_hit\": 11, \"small_tick_hit\": 435, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 465}}',3.01677,125168509,291554,NULL,'2013-12-28 15:00:56',1388242856,NULL),(1904985114,3791326,2,340104,0,1,1,'A',1,0.963731,95,575811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1056, \"large_tick_hit\": 2, \"small_tick_hit\": 430, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 441}}',3.36307,136858606,1608061,NULL,'2014-08-30 14:35:19',1409409319,NULL),(1901658875,3791326,2,65855,0,1,1,'A',1,0.953924,130,502557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 750, \"small_tick_hit\": 575, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 793, \"small_tick_hit\": 596}}',3.45654,132175352,1213406,NULL,'2014-04-28 01:48:01',1398649681,NULL),(1899062190,3791326,2,230090,0,1,1,'A',1,0.96234,160,558542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 815, \"large_tick_hit\": 56, \"small_tick_hit\": 330, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 56, \"small_tick_hit\": 352}}',3.58696,125348577,1854552,NULL,'2013-12-29 18:52:50',1388343170,NULL),(1903824917,3791326,2,112817,0,1,1,'A',1,0.96248,140,524018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 911, \"large_tick_hit\": 271, \"small_tick_hit\": 588, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 271, \"small_tick_hit\": 611}}',3.70804,135256331,1778408,NULL,'2014-07-18 02:35:20',1405650920,NULL),(1899093990,3791326,2,63849,0,1,1,'A',1,0.967407,65,477067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 417, \"large_tick_hit\": 58, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 58, \"small_tick_hit\": 179}}',3.8008,125346875,586300,NULL,'2013-12-29 18:36:23',1388342183,NULL),(1903859164,3791326,2,95733,0,1,1,'B',1,0.92707,97,405141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 598, \"small_tick_hit\": 152, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 645, \"small_tick_hit\": 164}}',3.89509,135231567,797952,NULL,'2014-07-17 11:43:33',1405597413,NULL),(1899055734,3791326,2,60545,0,1,1,'A',1,0.967093,150,600022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 553, \"large_tick_hit\": 4, \"small_tick_hit\": 501, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 4, \"small_tick_hit\": 520}}',4.47352,125231716,1336830,NULL,'2013-12-29 01:15:00',1388279700,NULL),(1899075407,3791326,2,256983,0,1,1,'A',1,0.942559,99,519784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 523, \"large_tick_hit\": 3, \"small_tick_hit\": 557, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 595}}',4.55618,125447757,714206,NULL,'2013-12-30 11:50:34',1388404234,NULL),(1904653017,3791326,2,282770,0,1,1,'A',1,0.960905,82,475674,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1120, \"large_tick_hit\": 74, \"small_tick_hit\": 207, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1171, \"large_tick_hit\": 74, \"small_tick_hit\": 213}}',4.60672,136641232,1798665,NULL,'2014-08-24 08:30:59',1408869059,NULL),(1944678225,3791326,2,893468,0,1,1,'A',1,0.949571,83,449016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 569, \"large_tick_hit\": 61, \"small_tick_hit\": 255, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 61, \"small_tick_hit\": 265}}',4.61234,192376217,687958,NULL,'2020-11-17 22:42:18',1605652938,NULL),(1905358930,3791326,2,120030,0,1,1,'A',1,0.970666,208,563972,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 1935, \"large_tick_hit\": 440, \"small_tick_hit\": 570, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 2004, \"large_tick_hit\": 440, \"small_tick_hit\": 590}}',4.75503,137400827,5326773,NULL,'2014-09-16 11:03:47',1410865427,NULL),(1899107786,3791326,2,25844,0,1,1,'B',1,0.938875,48,434116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 211, \"small_tick_hit\": 173, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 183}}',4.79823,125205295,281010,NULL,'2013-12-28 20:19:21',1388261961,NULL),(1904704902,3791326,2,19990,0,1,1,'A',1,0.960938,108,539973,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 788, \"large_tick_hit\": 98, \"small_tick_hit\": 221, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 98, \"small_tick_hit\": 237}}',4.85487,136524934,1642319,NULL,'2014-08-21 01:54:44',1408586084,NULL),(1901532986,3791326,2,24695,0,1,1,'A',1,0.973432,221,573327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1203, \"large_tick_hit\": 16, \"small_tick_hit\": 100, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 111}}',4.95193,131892726,3459964,NULL,'2014-04-19 18:02:11',1397930531,NULL),(1901635821,3791326,2,226319,0,1,1,'A',1,0.954751,71,510763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 306, \"large_tick_hit\": 52, \"small_tick_hit\": 275, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 52, \"small_tick_hit\": 288}}',5.06502,132166263,441586,NULL,'2014-04-27 18:48:12',1398624492,NULL),(1904357425,3791326,2,200742,0,1,1,'A',1,0.971326,128,601779,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 973, \"small_tick_hit\": 653, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1001, \"small_tick_hit\": 673}}',5.07659,135924393,2158848,NULL,'2014-08-03 23:45:26',1407109526,NULL),(1899123805,3791326,2,183358,0,1,1,'A',1,0.979495,200,637656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1256, \"large_tick_hit\": 9, \"small_tick_hit\": 789, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1278, \"large_tick_hit\": 9, \"small_tick_hit\": 810}}',5.10102,125463426,4321926,NULL,'2013-12-30 13:57:41',1388411861,NULL),(1899091519,3791326,2,318618,0,1,1,'A',1,0.961395,92,677402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 297, \"large_tick_hit\": 64, \"small_tick_hit\": 411, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 64, \"small_tick_hit\": 432}}',5.38894,125196649,536057,NULL,'2013-12-28 19:02:31',1388257351,NULL),(1899080227,3791326,2,177188,0,1,1,'B',1,0.931854,88,481894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 333, \"large_tick_hit\": 15, \"small_tick_hit\": 240, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 15, \"small_tick_hit\": 258}}',5.56461,125450684,426924,NULL,'2013-12-30 12:17:57',1388405877,NULL),(1944669783,3791326,2,1940875,1,1,1,'A',1,0.952297,141,483431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 725, \"large_tick_hit\": 3, \"small_tick_hit\": 350, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 3, \"small_tick_hit\": 361}}',5.59496,192371261,1530220,NULL,'2020-11-17 19:14:23',1605640463,NULL),(1901628522,3791326,2,34208,0,1,1,'A',1,0.942857,106,541110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 429, \"large_tick_hit\": 33, \"small_tick_hit\": 396, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 33, \"small_tick_hit\": 428}}',5.59666,132175441,654448,NULL,'2014-04-28 01:53:04',1398649984,NULL),(1904908769,3791326,2,60560,0,1,1,'A',1,0.94058,159,525286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 881, \"small_tick_hit\": 417, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 935, \"small_tick_hit\": 445}}',5.72815,136841597,1563376,NULL,'2014-08-30 04:54:13',1409374453,NULL),(1944720315,3791326,2,726335,1,1,1,'A',1,0.943925,65,462797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 209, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 223}}',5.74614,192378499,432366,NULL,'2020-11-18 00:56:22',1605660982,NULL),(1905177885,3791326,2,160002,0,1,1,'B',1,0.901086,122,503205,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 823, \"small_tick_hit\": 671, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 875, \"small_tick_hit\": 783}}',5.8324,137192372,1228603,NULL,'2014-09-09 22:32:14',1410301934,NULL),(1899102137,3791326,2,139505,0,1,1,'A',1,0.977064,86,565154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 448, \"small_tick_hit\": 191, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 195}}',5.90715,125545125,729650,NULL,'2013-12-31 03:03:44',1388459024,NULL),(1961077405,3791326,2,2231816,1,1,1,'A',1,0.947568,163,476866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1170, \"small_tick_hit\": 330, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1225, \"small_tick_hit\": 358}}',5.95205,213878857,2168796,NULL,'2023-08-21 16:03:46',1692633826,NULL),(1899041693,3791326,2,191824,0,1,1,'A',1,0.974958,58,626394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 258, \"small_tick_hit\": 326, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 332}}',6.15825,125231101,270456,NULL,'2013-12-29 01:07:45',1388279265,NULL),(1944707149,3791326,2,2521257,0,1,1,'B',1,0.925191,69,412386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 464, \"small_tick_hit\": 142, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 159}}',6.28889,192392383,530932,NULL,'2020-11-18 15:03:02',1605711782,NULL),(1905003777,3791326,2,92071,0,1,1,'A',1,0.953009,88,516979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 840, \"small_tick_hit\": 316, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 879, \"small_tick_hit\": 334}}',6.56555,136841695,1392359,NULL,'2014-08-30 04:58:37',1409374717,NULL),(1903865225,3791326,2,59892,0,1,1,'A',1,0.96072,165,507496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 871, \"small_tick_hit\": 303, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 910, \"small_tick_hit\": 312}}',6.61294,135235421,1987626,NULL,'2014-07-17 13:50:33',1405605033,NULL),(1899097986,3791326,2,238509,0,1,1,'A',1,0.971119,70,705850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 237, \"large_tick_hit\": 26, \"small_tick_hit\": 275, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 26, \"small_tick_hit\": 284}}',6.64623,125369794,348153,NULL,'2013-12-29 21:45:51',1388353551,NULL),(1903791492,3791326,2,15821,1,1,1,'B',1,0.919893,67,441870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 465, \"small_tick_hit\": 224, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 493, \"small_tick_hit\": 256}}',6.68243,135280971,672080,NULL,'2014-07-18 17:05:44',1405703144,NULL),(1899113057,3791326,2,210405,0,1,1,'S',1,0.988462,205,872174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 360, \"large_tick_hit\": 63, \"small_tick_hit\": 1376, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 63, \"small_tick_hit\": 1392}}',6.7102,125340222,861536,NULL,'2013-12-29 17:36:33',1388338593,NULL),(1901642681,3791326,2,82815,0,1,1,'A',1,0.965461,82,599544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 303, \"large_tick_hit\": 12, \"small_tick_hit\": 272, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 12, \"small_tick_hit\": 285}}',7.07039,132166487,454544,NULL,'2014-04-27 18:55:46',1398624946,NULL),(1898983455,3791326,2,25162,0,1,1,'X',1,1,86,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',7.14631,125104669,141090,NULL,'2013-12-28 05:08:27',1388207307,NULL),(1904841372,3791326,2,230162,0,1,1,'A',1,0.941263,75,517731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 367, \"large_tick_hit\": 35, \"small_tick_hit\": 239, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 35, \"small_tick_hit\": 253}}',7.35224,136664277,388842,NULL,'2014-08-24 21:19:36',1408915176,NULL),(1899055570,3791326,2,60544,0,1,1,'S',1,0.981855,231,641654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 910, \"large_tick_hit\": 120, \"small_tick_hit\": 431, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 120, \"small_tick_hit\": 440}}',7.50114,125554838,2891390,NULL,'2013-12-31 04:37:46',1388464666,NULL),(1899110377,3791326,2,53389,0,1,1,'S',1,0.980556,196,659397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 662, \"large_tick_hit\": 2, \"small_tick_hit\": 395, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 2, \"small_tick_hit\": 404}}',7.52427,125230740,2404330,NULL,'2013-12-29 01:03:38',1388279018,NULL),(1899120002,3791326,2,26945,0,1,1,'X',1,1,68,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 76}}',7.56835,125357187,100476,NULL,'2013-12-29 20:22:48',1388348568,NULL),(1899101064,3791326,2,96054,0,1,1,'S',1,0.986166,142,753947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 298, \"large_tick_hit\": 93, \"small_tick_hit\": 607, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 93, \"small_tick_hit\": 617}}',7.70654,125208091,701890,NULL,'2013-12-28 20:47:33',1388263653,NULL),(1903485222,3791326,2,326388,0,1,1,'A',1,0.965204,114,520968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 425, \"large_tick_hit\": 37, \"small_tick_hit\": 176, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 37, \"small_tick_hit\": 179}}',7.87615,134816756,792928,NULL,'2014-07-07 07:44:55',1404719095,NULL),(1898945685,3791326,2,137167,0,1,1,'S',1,0.997512,303,964581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 32, \"small_tick_hit\": 900, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 32, \"small_tick_hit\": 903}}',7.91625,125111727,1054896,NULL,'2013-12-28 06:16:40',1388211400,NULL),(1899006535,3791326,2,75,0,1,1,'S',1,0.98209,161,708082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 228, \"large_tick_hit\": 74, \"small_tick_hit\": 356, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 74, \"small_tick_hit\": 360}}',7.95071,125212645,709980,NULL,'2013-12-28 21:36:47',1388266607,NULL),(1903789782,3791326,2,155912,0,1,1,'SH',1,0.984655,76,829425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 116, \"large_tick_hit\": 29, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 243}}',8.01896,135210817,155370,NULL,'2014-07-16 21:47:46',1405547266,NULL),(1899034392,3791326,2,30284,0,1,1,'A',1,0.970803,107,724386,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 398, \"large_tick_hit\": 25, \"small_tick_hit\": 375, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 25, \"small_tick_hit\": 392}}',8.14536,125352314,1051915,NULL,'2013-12-29 19:32:08',1388345528,NULL),(1899129585,3791326,2,124837,0,1,1,'A',1,0.963846,161,735411,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 360, \"large_tick_hit\": 117, \"small_tick_hit\": 696, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 117, \"small_tick_hit\": 729}}',8.19697,125351715,751723,NULL,'2013-12-29 19:25:42',1388345142,NULL),(1899056417,3791326,2,60557,0,1,1,'X',1,1,186,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 44, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 44, \"small_tick_hit\": 228}}',8.29206,125235981,376916,NULL,'2013-12-29 01:58:23',1388282303,NULL),(1901623493,3791326,2,187883,0,1,1,'A',1,0.956739,85,509283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 387, \"small_tick_hit\": 188, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 198}}',8.39395,132166315,520624,NULL,'2014-04-27 18:50:02',1398624602,NULL),(1899099227,3791326,2,52234,0,1,1,'S',1,0.985401,151,693897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 336, \"large_tick_hit\": 94, \"small_tick_hit\": 245, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 94, \"small_tick_hit\": 249}}',8.64316,125230101,1033210,NULL,'2013-12-29 00:56:47',1388278607,NULL),(1905102658,3791326,2,237848,0,1,1,'A',1,0.9719,204,546234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1588, \"large_tick_hit\": 5, \"small_tick_hit\": 586, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1635, \"large_tick_hit\": 5, \"small_tick_hit\": 602}}',8.7024,137117939,4535560,NULL,'2014-09-07 11:00:03',1410087603,NULL),(1944645564,3791326,2,2116784,1,1,1,'S',1,0.986301,165,632354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 698, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 710, \"small_tick_hit\": 239}}',8.71214,192378429,2022580,NULL,'2020-11-18 00:52:00',1605660720,NULL),(1901667477,3791326,2,105718,0,1,1,'A',1,0.961783,205,563667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 626, \"large_tick_hit\": 17, \"small_tick_hit\": 263, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 17, \"small_tick_hit\": 273}}',8.87621,132165960,1634618,NULL,'2014-04-27 18:38:25',1398623905,NULL),(1944677723,3791326,2,52741,0,1,1,'A',1,0.948005,78,212319,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 600, \"small_tick_hit\": 184, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 640, \"small_tick_hit\": 187}}',9.1367,192392162,624100,NULL,'2020-11-18 14:51:28',1605711088,NULL),(1905024431,3791326,2,417238,1,1,1,'XH',1,1,163,1207727,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 34, \"small_tick_hit\": 581}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 34, \"small_tick_hit\": 581, \"legacy_combo_increase\": 2}}',9.16576,136969967,434041,NULL,'2014-09-02 22:29:54',1409696994,NULL),(1899115792,3791326,2,181994,0,1,1,'S',1,0.997283,146,974983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 32, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 32, \"small_tick_hit\": 222}}',9.22111,125252082,334714,NULL,'2013-12-29 04:42:48',1388292168,NULL),(1905694261,3791326,2,192514,0,1,1,'B',1,0.933559,69,443945,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 678, \"large_tick_hit\": 3, \"small_tick_hit\": 148, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 3, \"small_tick_hit\": 170}}',9.23276,137942008,983695,NULL,'2014-10-04 12:32:51',1412425971,NULL),(1904667816,3791326,2,158870,0,1,1,'A',1,0.969791,139,531593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 861, \"large_tick_hit\": 1, \"small_tick_hit\": 390, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 1, \"small_tick_hit\": 398}}',9.26627,136472437,1761696,NULL,'2014-08-19 12:10:12',1408450212,NULL),(1944714374,3791326,2,1498004,0,1,1,'A',1,0.957096,70,555199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 307, \"large_tick_hit\": 8, \"small_tick_hit\": 265, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',9.27876,192378164,416820,NULL,'2020-11-18 00:35:02',1605659702,NULL),(1904787024,3791326,2,391998,0,1,1,'XH',1,1,185,1220345,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 511}}',9.5422,136738404,329315,NULL,'2014-08-27 05:14:14',1409116454,NULL),(1903854865,3791326,2,335167,0,1,1,'A',1,0.979592,141,646982,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 424, \"large_tick_hit\": 92, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 92, \"small_tick_hit\": 207}}',9.60322,135205552,1143606,NULL,'2014-07-16 18:41:44',1405536104,NULL),(1899048114,3791326,2,31798,0,1,1,'S',1,0.983027,192,705524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 505, \"small_tick_hit\": 190, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 196}}',9.63385,125369145,2032720,NULL,'2013-12-29 21:38:52',1388353132,NULL),(1901629170,3791326,2,189138,0,1,1,'S',1,0.989011,219,877542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"large_tick_hit\": 89, \"small_tick_hit\": 427, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 89, \"small_tick_hit\": 435}}',9.8987,132163533,1178170,NULL,'2014-04-27 17:17:36',1398619056,NULL),(1899081986,3791326,2,156951,0,1,1,'S',1,0.985935,180,916689,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 358, \"large_tick_hit\": 54, \"small_tick_hit\": 990, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 54, \"small_tick_hit\": 1008}}',9.93166,125352037,869285,NULL,'2013-12-29 19:29:02',1388345342,NULL),(1905887366,3791326,2,297454,0,1,1,'A',1,0.943574,89,452031,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 706, \"large_tick_hit\": 8, \"small_tick_hit\": 189, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 8, \"small_tick_hit\": 201}}',9.98703,138279104,1129974,NULL,'2014-10-15 09:03:23',1413363803,NULL),(1901611343,3791326,2,140944,0,1,1,'S',1,0.98419,242,694795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 693, \"large_tick_hit\": 2, \"small_tick_hit\": 550, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 2, \"small_tick_hit\": 559}}',10.0899,132163873,2388736,NULL,'2014-04-27 17:29:00',1398619740,NULL),(1944671822,3791326,2,879693,0,1,1,'A',1,0.97474,112,733552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 308, \"large_tick_hit\": 21, \"small_tick_hit\": 327, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 21, \"small_tick_hit\": 337}}',10.1308,192369848,694072,NULL,'2020-11-17 18:14:37',1605636877,NULL),(1899081212,3791326,2,316573,0,1,1,'S',1,0.986188,229,685410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 562, \"large_tick_hit\": 142, \"small_tick_hit\": 367, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 142, \"small_tick_hit\": 371}}',10.2445,125447396,1889998,NULL,'2013-12-30 11:46:56',1388404016,NULL),(1944692693,3791326,2,1445871,0,1,1,'B',1,0.939589,110,504338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 411, \"large_tick_hit\": 86, \"small_tick_hit\": 234, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 86, \"small_tick_hit\": 256}}',10.4371,192379368,605600,NULL,'2020-11-18 01:47:39',1605664059,NULL),(1903485523,3791326,2,297410,0,1,1,'A',1,0.979219,170,628038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 682, \"large_tick_hit\": 8, \"small_tick_hit\": 488, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 8, \"small_tick_hit\": 498}}',10.4999,134817850,2217208,NULL,'2014-07-07 08:23:53',1404721433,NULL),(1899022064,3791326,2,128025,0,1,1,'S',1,0.998874,318,966221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 116, \"small_tick_hit\": 569, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 116, \"small_tick_hit\": 570}}',10.6737,125357469,912278,NULL,'2013-12-29 20:25:52',1388348752,NULL),(1944704902,3791326,2,1661768,1,1,1,'S',1,0.980507,254,678332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 605, \"large_tick_hit\": 61, \"small_tick_hit\": 340, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 61, \"small_tick_hit\": 348}}',10.7305,192371356,2343416,NULL,'2020-11-17 19:18:39',1605640719,NULL),(1903941845,3791326,2,36995,1,1,1,'A',1,0.94575,83,653414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 240, \"large_tick_hit\": 39, \"small_tick_hit\": 244, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 39, \"small_tick_hit\": 262}}',10.8171,135514094,358234,NULL,'2014-07-24 11:03:22',1406199802,NULL),(1899092694,3791326,2,205318,0,1,1,'X',1,1,342,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 95, \"small_tick_hit\": 569}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 95, \"small_tick_hit\": 569}}',10.8257,125462091,1146730,NULL,'2013-12-30 13:47:17',1388411237,NULL),(1903661877,3791326,2,180424,0,1,1,'S',1,0.981496,214,662882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 814, \"large_tick_hit\": 4, \"small_tick_hit\": 455, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 4, \"small_tick_hit\": 466}}',10.8819,135042796,2684034,NULL,'2014-07-12 15:22:18',1405178538,NULL),(1904134495,3791326,2,205405,0,1,1,'A',1,0.970522,122,527027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 864, \"large_tick_hit\": 85, \"small_tick_hit\": 335, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 85, \"small_tick_hit\": 343}}',10.8838,135884142,2094530,NULL,'2014-08-02 22:30:20',1407018620,NULL),(1904679287,3791326,2,366182,0,1,1,'A',1,0.97272,140,590658,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 827, \"large_tick_hit\": 84, \"small_tick_hit\": 337, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 84, \"small_tick_hit\": 347}}',10.9556,136550492,1881331,NULL,'2014-08-21 21:18:45',1408655925,NULL),(1903824585,3791326,2,112700,0,1,1,'A',1,0.947368,97,592461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 352, \"large_tick_hit\": 10, \"small_tick_hit\": 178, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',11.0314,135363785,667296,NULL,'2014-07-20 16:36:51',1405874211,NULL),(1899232432,3791326,2,140302,0,1,1,'A',1,0.979508,117,816337,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 249, \"large_tick_hit\": 20, \"small_tick_hit\": 448, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 20, \"small_tick_hit\": 460}}',11.0781,126218902,555543,NULL,'2014-01-04 17:26:38',1388856398,NULL),(1901636161,3791326,2,190619,0,1,1,'S',1,0.99793,372,935264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 248, \"large_tick_hit\": 144, \"small_tick_hit\": 572, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 144, \"small_tick_hit\": 573}}',11.1308,132165077,1182244,NULL,'2014-04-27 18:09:47',1398622187,NULL),(1899029306,3791326,2,86482,0,1,1,'A',1,0.951456,102,688563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 177, \"large_tick_hit\": 15, \"small_tick_hit\": 200, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 15, \"small_tick_hit\": 208}}',11.1658,125464005,312709,NULL,'2013-12-30 14:02:12',1388412132,NULL),(1898882939,3791326,2,128024,0,1,1,'S',1,0.982143,257,790213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 455, \"large_tick_hit\": 58, \"small_tick_hit\": 477, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 58, \"small_tick_hit\": 491}}',11.251,125172417,2246146,NULL,'2013-12-28 15:30:40',1388244640,NULL),(1902023543,3791326,2,200214,0,1,1,'A',1,0.969048,110,588478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 445, \"large_tick_hit\": 106, \"small_tick_hit\": 263, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 106, \"small_tick_hit\": 276}}',11.3291,132715066,1011306,NULL,'2014-05-14 16:08:35',1400083715,NULL),(1905634387,3791326,2,98415,0,1,1,'A',1,0.973045,212,570948,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1584, \"large_tick_hit\": 265, \"small_tick_hit\": 353, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1634, \"large_tick_hit\": 265, \"small_tick_hit\": 364}}',11.3702,137750102,5355474,NULL,'2014-09-28 00:56:31',1411865791,NULL),(1904052073,3791326,2,83851,0,1,1,'B',1,0.93538,95,666333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 304, \"large_tick_hit\": 10, \"small_tick_hit\": 265, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 10, \"small_tick_hit\": 293}}',11.4159,135725900,554589,NULL,'2014-07-29 17:30:58',1406655058,NULL),(1903629226,3791326,2,1362,0,1,1,'A',1,0.943953,85,566316,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 182, \"large_tick_hit\": 48, \"small_tick_hit\": 90, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 48, \"small_tick_hit\": 99}}',11.4379,135191582,301957,NULL,'2014-07-16 11:01:48',1405508508,NULL),(1903771076,3791326,2,381161,0,1,1,'SH',1,0.9862,258,718864,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1179, \"large_tick_hit\": 2, \"small_tick_hit\": 820, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1196, \"large_tick_hit\": 2, \"small_tick_hit\": 831}}',11.4977,135196888,4217516,NULL,'2014-07-16 13:52:37',1405518757,NULL),(1903643914,3791326,2,63893,0,1,1,'A',1,0.970905,166,556846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 761, \"small_tick_hit\": 140, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 781, \"small_tick_hit\": 147}}',11.5063,135152301,2027188,NULL,'2014-07-15 11:03:04',1405422184,NULL),(1904613152,3791326,2,453122,0,1,1,'X',1,1,225,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 375}}',11.5406,136363937,550158,NULL,'2014-08-16 11:10:27',1408187427,NULL),(1961081562,3791326,2,386781,0,1,1,'A',1,0.964166,111,533211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 578, \"large_tick_hit\": 1, \"small_tick_hit\": 282, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',11.5467,213872520,1064372,NULL,'2023-08-21 00:40:28',1692578428,NULL),(1899068342,3791326,2,230807,0,1,1,'S',1,0.998486,400,911356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 401, \"large_tick_hit\": 192, \"small_tick_hit\": 726, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 192, \"small_tick_hit\": 727}}',11.5633,125179962,2436072,NULL,'2013-12-28 16:31:38',1388248298,NULL),(1944671331,3791326,2,2336858,1,1,1,'X',1,1,193,1058519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 438}}',11.6479,192400066,495527,NULL,'2020-11-18 20:21:42',1605730902,NULL),(1944671336,3791326,2,2336858,1,1,1,'X',1,1,193,1058519,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 438}}',11.6479,192400138,495527,NULL,'2020-11-18 20:24:50',1605731090,NULL),(1899104009,3791326,2,313207,0,1,1,'S',1,0.994371,125,837801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 163, \"large_tick_hit\": 39, \"small_tick_hit\": 328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 39, \"small_tick_hit\": 330}}',11.7539,125213255,379488,NULL,'2013-12-28 21:43:37',1388267017,NULL),(1899035313,3791326,2,30347,0,1,1,'S',1,0.994056,265,843530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 391, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 280}}',11.7983,125365144,2021684,NULL,'2013-12-29 21:09:40',1388351380,NULL),(1904957873,3791326,2,221362,0,1,1,'SH',1,0.980256,177,626295,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1262, \"large_tick_hit\": 5, \"small_tick_hit\": 570, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1290, \"large_tick_hit\": 5, \"small_tick_hit\": 579}}',11.8003,136911873,3065836,NULL,'2014-08-31 22:04:57',1409522697,NULL),(1944726781,3791326,2,2238066,1,1,1,'X',1,1,243,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 445}}',11.9159,192398415,1140346,NULL,'2020-11-18 19:14:05',1605726845,NULL),(1903796664,3791326,2,133723,0,1,1,'A',1,0.952381,143,489235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 669, \"large_tick_hit\": 2, \"small_tick_hit\": 129, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 2, \"small_tick_hit\": 138}}',11.9233,135301115,1356898,NULL,'2014-07-19 04:57:05',1405745825,NULL),(1903747279,3791326,2,45427,0,1,1,'S',1,0.980463,208,613833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 906, \"large_tick_hit\": 37, \"small_tick_hit\": 412, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 926, \"large_tick_hit\": 37, \"small_tick_hit\": 419}}',11.9534,135257175,2462468,NULL,'2014-07-18 03:11:54',1405653114,NULL),(1899120903,3791326,2,54336,0,1,1,'S',1,0.995434,255,961887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 1, \"small_tick_hit\": 399, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 1, \"small_tick_hit\": 402}}',11.9537,125194435,868614,NULL,'2013-12-28 18:41:45',1388256105,NULL),(1898886361,3791326,2,28520,0,1,1,'A',1,0.979798,189,795978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 384, \"large_tick_hit\": 77, \"small_tick_hit\": 509, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 77, \"small_tick_hit\": 521}}',11.9717,125169430,1131484,NULL,'2013-12-28 15:08:08',1388243288,NULL),(1899093738,3791326,2,63848,0,1,1,'X',1,1,217,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 155}}',11.9941,125236611,921270,NULL,'2013-12-29 02:04:38',1388282678,NULL),(1903864785,3791326,2,28555,0,1,1,'S',1,0.989362,119,658876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 376, \"large_tick_hit\": 6, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 83}}',12.1677,135294746,1173010,NULL,'2014-07-19 01:24:12',1405733052,NULL),(1899122517,3791326,2,164011,0,1,1,'S',1,0.994089,316,847487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 330, \"large_tick_hit\": 117, \"small_tick_hit\": 562, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 117, \"small_tick_hit\": 565}}',12.1934,125356044,1685260,NULL,'2013-12-29 20:10:56',1388347856,NULL),(1898883438,3791326,2,85410,0,1,1,'S',1,0.99602,263,1005118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 314, \"large_tick_hit\": 11, \"small_tick_hit\": 676, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 679}}',12.2477,125175759,1064590,NULL,'2013-12-28 15:56:00',1388246160,NULL),(1903845942,3791326,2,142221,0,1,1,'A',1,0.972634,126,629700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 480, \"large_tick_hit\": 2, \"small_tick_hit\": 371, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 385}}',12.2701,135232120,1026034,NULL,'2014-07-17 12:03:53',1405598633,NULL),(1901613580,3791326,2,315553,0,1,1,'S',1,0.996234,289,916690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 315, \"large_tick_hit\": 7, \"small_tick_hit\": 736, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',12.2804,132165184,1679696,NULL,'2014-04-27 18:13:14',1398622394,NULL),(1899244207,3791326,2,54637,0,1,1,'A',1,0.956438,206,692162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 511, \"large_tick_hit\": 17, \"small_tick_hit\": 460, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 17, \"small_tick_hit\": 484}}',12.2835,126224282,1399180,NULL,'2014-01-04 18:15:07',1388859307,NULL),(1901990678,3791326,2,79217,0,1,1,'S',1,0.980871,195,646040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 600, \"large_tick_hit\": 12, \"small_tick_hit\": 311, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 12, \"small_tick_hit\": 317}}',12.3398,132739981,2339514,NULL,'2014-05-15 13:34:11',1400160851,NULL),(1903726726,3791326,2,419811,0,1,1,'A',1,0.958802,59,485108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 137, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 145}}',12.3567,135156288,578370,NULL,'2014-07-15 13:19:50',1405430390,NULL),(1905704450,3791326,2,239186,0,1,1,'SH',1,0.981472,179,765907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1029, \"large_tick_hit\": 29, \"small_tick_hit\": 849, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1048, \"large_tick_hit\": 29, \"small_tick_hit\": 866}}',12.6484,137941695,3297650,NULL,'2014-10-04 12:20:58',1412425258,NULL),(1904868687,3791326,2,350314,0,1,1,'A',1,0.949917,244,502563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 896, \"small_tick_hit\": 242, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 947, \"small_tick_hit\": 251}}',12.7763,136747269,2953520,NULL,'2014-08-27 12:25:06',1409142306,NULL),(1903631519,3791326,2,374113,0,1,1,'S',1,0.990661,321,749864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 813, \"large_tick_hit\": 185, \"small_tick_hit\": 381, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 185, \"small_tick_hit\": 386}}',12.7806,135110632,4289090,NULL,'2014-07-14 08:18:16',1405325896,NULL),(1903812337,3791326,2,183492,0,1,1,'A',1,0.978324,120,637423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 427, \"large_tick_hit\": 7, \"small_tick_hit\": 243, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 7, \"small_tick_hit\": 250}}',12.9005,135253235,932382,NULL,'2014-07-18 00:27:39',1405643259,NULL),(1944726667,3791326,2,2238066,0,1,1,'S',1,0.992733,160,959227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"small_tick_hit\": 441, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 445}}',13.0762,192376067,726091,NULL,'2020-11-17 22:34:20',1605652460,NULL),(1899020279,3791326,2,103153,0,1,1,'S',1,0.997745,347,961433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 538, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 540}}',13.0906,125226613,2960952,NULL,'2013-12-29 00:15:23',1388276123,NULL),(1904303246,3791326,2,34211,0,1,1,'A',1,0.9746,211,610670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 877, \"large_tick_hit\": 5, \"small_tick_hit\": 154, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 5, \"small_tick_hit\": 165}}',13.1258,135960503,2912352,NULL,'2014-08-05 00:38:42',1407199122,NULL),(1903863903,3791326,2,123869,0,1,1,'A',1,0.976059,77,801688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 151, \"large_tick_hit\": 68, \"small_tick_hit\": 311, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 68, \"small_tick_hit\": 319}}',13.1866,135214000,218225,NULL,'2014-07-16 23:54:29',1405554869,NULL),(1899052321,3791326,2,110002,0,1,1,'A',1,0.977998,169,858604,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 284, \"large_tick_hit\": 58, \"small_tick_hit\": 547, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 58, \"small_tick_hit\": 564}}',13.3524,125354888,506526,NULL,'2013-12-29 19:59:46',1388347186,NULL),(1905628800,3791326,2,211800,0,1,1,'A',1,0.977303,94,684734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 373, \"large_tick_hit\": 105, \"small_tick_hit\": 254, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 105, \"small_tick_hit\": 258}}',13.3667,137834057,836754,NULL,'2014-09-30 21:23:06',1412112186,NULL),(1903859328,3791326,2,196787,0,1,1,'A',1,0.976452,202,633462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 782, \"large_tick_hit\": 20, \"small_tick_hit\": 442, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 20, \"small_tick_hit\": 456}}',13.3936,135346987,2403936,NULL,'2014-07-20 07:13:39',1405840419,NULL),(1903845616,3791326,2,57696,0,1,1,'S',1,0.982082,135,689956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 631, \"large_tick_hit\": 9, \"small_tick_hit\": 511, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 9, \"small_tick_hit\": 524}}',13.4606,135207354,1968030,NULL,'2014-07-16 19:46:54',1405540014,NULL),(1904776715,3791326,2,46332,0,1,1,'SH',1,0.986486,153,691176,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 542, \"large_tick_hit\": 57, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 57, \"small_tick_hit\": 206}}',13.5864,136801039,2091106,NULL,'2014-08-29 02:19:30',1409278770,NULL),(1899218315,3791326,2,181023,0,1,1,'S',1,0.999154,385,970617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"small_tick_hit\": 796, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 797}}',13.5985,126220568,2833456,NULL,'2014-01-04 17:42:03',1388857323,NULL),(1944697638,3791326,2,1656913,1,1,1,'S',1,0.989282,350,735004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1035, \"large_tick_hit\": 16, \"small_tick_hit\": 795, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1046, \"large_tick_hit\": 16, \"small_tick_hit\": 804}}',13.6016,192393474,5019890,NULL,'2020-11-18 15:50:13',1605714613,NULL),(1903731540,3791326,2,397864,0,1,1,'A',1,0.978882,145,587143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 582, \"large_tick_hit\": 13, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 13, \"small_tick_hit\": 195}}',13.6185,135176935,1783890,NULL,'2014-07-16 01:05:23',1405472723,NULL),(1899052180,3791326,2,252047,0,1,1,'A',1,0.964476,97,764395,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 122, \"large_tick_hit\": 61, \"small_tick_hit\": 360, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 61, \"small_tick_hit\": 375}}',13.6232,125352437,205919,NULL,'2013-12-29 19:33:38',1388345618,NULL),(1899118392,3791326,2,66030,0,1,1,'S',1,0.988476,135,758546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 342, \"large_tick_hit\": 11, \"small_tick_hit\": 419, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 11, \"small_tick_hit\": 425}}',13.7755,125388436,823310,NULL,'2013-12-30 01:20:35',1388366435,NULL),(1899117342,3791326,2,314669,0,1,1,'S',1,0.988959,245,864360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 302, \"large_tick_hit\": 3, \"small_tick_hit\": 322, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 327}}',13.8154,125255281,1180384,NULL,'2013-12-29 05:16:03',1388294163,NULL),(1899080435,3791326,2,177189,0,1,1,'S',1,0.982379,121,810214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 158, \"large_tick_hit\": 44, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 44, \"small_tick_hit\": 247}}',13.9142,125443817,376133,NULL,'2013-12-30 11:14:24',1388402064,NULL),(1899111454,3791326,2,65419,0,1,1,'S',1,0.991614,198,966598,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 172, \"large_tick_hit\": 172, \"small_tick_hit\": 602, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 609}}',13.958,125354595,456977,NULL,'2013-12-29 19:56:25',1388346985,NULL),(1944694062,3791326,2,1451924,1,1,1,'S',1,0.984409,229,677832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 868, \"small_tick_hit\": 963, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 883, \"small_tick_hit\": 977}}',14.0159,192393013,3240122,NULL,'2020-11-18 15:31:43',1605713503,NULL),(1903671708,3791326,2,250577,0,1,1,'S',1,0.983064,228,669412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 802, \"large_tick_hit\": 1, \"small_tick_hit\": 474, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 1, \"small_tick_hit\": 483}}',14.0442,135111480,2632864,NULL,'2014-07-14 08:55:17',1405328117,NULL),(1903860983,3791326,2,305454,0,1,1,'A',1,0.970309,84,540515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 470, \"large_tick_hit\": 83, \"small_tick_hit\": 264, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 83, \"small_tick_hit\": 271}}',14.0641,135243679,709604,NULL,'2014-07-17 18:25:19',1405621519,NULL),(1899207215,3791326,2,311717,0,1,1,'S',1,0.997203,218,877595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"large_tick_hit\": 35, \"small_tick_hit\": 407, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 35, \"small_tick_hit\": 408}}',14.065,126223590,953198,NULL,'2014-01-04 18:08:47',1388858927,NULL),(1905305765,3791326,2,293134,0,1,1,'A',1,0.954821,336,542076,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1115, \"large_tick_hit\": 146, \"small_tick_hit\": 155, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1175, \"large_tick_hit\": 146, \"small_tick_hit\": 162}}',14.1337,137468937,3669659,NULL,'2014-09-18 21:29:28',1411075768,NULL),(1903712857,3791326,2,188689,0,1,1,'S',1,0.991842,228,745432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 801, \"small_tick_hit\": 658, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 808, \"small_tick_hit\": 663}}',14.135,135127972,3359700,NULL,'2014-07-14 18:27:20',1405362440,NULL),(1904196439,3791326,2,261725,0,1,1,'S',1,0.981775,188,595949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 966, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 986, \"small_tick_hit\": 276}}',14.136,135786921,2761890,NULL,'2014-07-31 10:12:41',1406801561,NULL),(1904812095,3791326,2,86860,0,1,1,'S',1,0.991742,295,748894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 815, \"small_tick_hit\": 386, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 822, \"small_tick_hit\": 389}}',14.2318,136732951,4034476,NULL,'2014-08-27 00:15:36',1409098536,NULL),(1903758069,3791326,2,126772,0,1,1,'S',1,0.9987,154,861066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 198, \"large_tick_hit\": 75, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 75, \"small_tick_hit\": 495}}',14.3479,135214114,611386,NULL,'2014-07-16 23:58:58',1405555138,NULL),(1903691453,3791326,2,37709,0,1,1,'A',1,0.975992,145,590977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 728, \"small_tick_hit\": 207, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 215}}',14.3555,135152484,2063710,NULL,'2014-07-15 11:09:17',1405422557,NULL),(1944636447,3791326,2,1975297,1,1,1,'S',1,0.982445,277,683888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 955, \"large_tick_hit\": 3, \"small_tick_hit\": 609, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 3, \"small_tick_hit\": 623}}',14.4294,192414529,3577146,NULL,'2020-11-19 12:03:49',1605787429,NULL),(1904316405,3791326,2,186721,0,1,1,'A',1,0.979381,272,640184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 787, \"large_tick_hit\": 145, \"small_tick_hit\": 398, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 807, \"large_tick_hit\": 145, \"small_tick_hit\": 406}}',14.4387,135925187,4164500,NULL,'2014-08-04 00:17:06',1407111426,NULL),(1901589242,3791326,2,137770,0,1,1,'S',1,0.996849,543,921035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 634, \"large_tick_hit\": 19, \"small_tick_hit\": 1245, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 19, \"small_tick_hit\": 1250}}',14.4398,132165820,5632434,NULL,'2014-04-27 18:34:31',1398623671,NULL),(1899013826,3791326,2,84651,0,1,1,'S',1,0.998249,158,1055260,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 413}}',14.5407,125353847,362983,NULL,'2013-12-29 19:48:28',1388346508,NULL),(1903801466,3791326,2,107409,0,1,1,'SH',1,0.996835,157,1138151,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 473, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}}',14.5466,135211479,287811,NULL,'2014-07-16 22:15:22',1405548922,NULL),(1901623565,3791326,2,187892,0,1,1,'S',1,0.981651,156,798737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 254, \"large_tick_hit\": 27, \"small_tick_hit\": 361, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 27, \"small_tick_hit\": 371}}',14.6725,132165499,600370,NULL,'2014-04-27 18:23:59',1398623039,NULL),(1903781389,3791326,2,209553,0,1,1,'A',1,0.975419,190,626106,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 620, \"large_tick_hit\": 10, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',14.7036,135212606,1487116,NULL,'2014-07-16 22:59:38',1405551578,NULL),(1905201885,3791326,2,306488,0,1,1,'A',1,0.944142,105,459029,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 587, \"large_tick_hit\": 20, \"small_tick_hit\": 86, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 20, \"small_tick_hit\": 93}}',14.7195,137253121,1092683,NULL,'2014-09-12 05:02:48',1410498168,NULL),(1899047748,3791326,2,31783,0,1,1,'S',1,0.980682,242,711954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 426, \"large_tick_hit\": 29, \"small_tick_hit\": 408, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 29, \"small_tick_hit\": 414}}',14.7237,125216099,1594420,NULL,'2013-12-28 22:16:32',1388268992,NULL),(1901611468,3791326,2,140945,0,1,1,'S',1,0.99711,458,965957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 29, \"small_tick_hit\": 577, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 29, \"small_tick_hit\": 580}}',14.7558,132165370,2508878,NULL,'2014-04-27 18:19:29',1398622769,NULL),(1899007825,3791326,2,270916,0,1,1,'S',1,0.997849,212,941874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 183, \"large_tick_hit\": 34, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 34, \"small_tick_hit\": 247}}',14.9997,125252956,763086,NULL,'2013-12-29 04:52:10',1388292730,NULL),(1898882208,3791326,2,274506,0,1,1,'S',1,0.987603,262,826584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 561, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 570}}',15.0254,125166984,1956710,NULL,'2013-12-28 14:49:50',1388242190,NULL),(1905142569,3791326,2,283156,1,1,1,'XH',1,1,137,1143117,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 2, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 2, \"small_tick_hit\": 392}}',15.0903,137129618,320908,NULL,'2014-09-07 17:27:41',1410110861,NULL),(1899024283,3791326,2,57168,0,1,1,'S',1,0.988216,257,917736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 216, \"large_tick_hit\": 61, \"small_tick_hit\": 310, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 61, \"small_tick_hit\": 316}}',15.1754,125368469,1031288,NULL,'2013-12-29 21:31:49',1388352709,NULL),(1904157918,3791326,2,249234,0,1,1,'SH',1,0.981255,269,696774,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 781, \"large_tick_hit\": 138, \"small_tick_hit\": 442, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 138, \"small_tick_hit\": 451}}',15.3482,135787062,3386753,NULL,'2014-07-31 10:17:59',1406801879,NULL),(1904738417,3791326,2,147728,0,1,1,'A',1,0.97084,231,591229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 750, \"large_tick_hit\": 2, \"small_tick_hit\": 380, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 2, \"small_tick_hit\": 389}}',15.3772,136522468,2059624,NULL,'2014-08-20 23:52:56',1408578776,NULL),(1905523714,3791326,2,129891,0,1,1,'A',1,0.977559,393,610435,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 2335, \"small_tick_hit\": 148, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',15.4276,137650063,9046580,NULL,'2014-09-24 20:45:19',1411591519,NULL),(1903952363,3791326,2,90467,0,1,1,'SH',1,0.994312,147,891753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 297, \"large_tick_hit\": 72, \"small_tick_hit\": 505, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 72, \"small_tick_hit\": 506}}',15.4431,135514250,810695,NULL,'2014-07-24 11:08:14',1406200094,NULL),(1901642257,3791326,2,82814,0,1,1,'X',1,1,184,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 5, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 5, \"small_tick_hit\": 304}}',15.6599,132164834,475172,NULL,'2014-04-27 18:01:33',1398621693,NULL),(1901639899,3791326,2,98859,0,1,1,'X',1,1,359,1076674,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 24, \"small_tick_hit\": 654}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 24, \"small_tick_hit\": 654}}',15.6865,132174733,2556178,NULL,'2014-04-28 01:15:20',1398647720,NULL),(1903846732,3791326,2,191719,1,1,1,'S',1,0.997306,671,1086333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 182, \"small_tick_hit\": 1180, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 182, \"small_tick_hit\": 1185}}',15.772,135273948,4641763,NULL,'2014-07-18 13:36:45',1405690605,NULL),(1904898825,3791326,2,352863,0,1,1,'A',1,0.971638,142,532502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 809, \"large_tick_hit\": 73, \"small_tick_hit\": 180, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 73, \"small_tick_hit\": 185}}',15.8441,136912165,1903300,NULL,'2014-08-31 22:18:32',1409523512,NULL),(1899017370,3791326,2,146074,0,1,1,'X',1,1,201,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 31, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 31, \"small_tick_hit\": 243}}',15.852,125203249,717002,NULL,'2013-12-28 20:08:01',1388261281,NULL),(1903851767,3791326,2,266226,0,1,1,'S',1,0.99384,190,824551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 640, \"large_tick_hit\": 23, \"small_tick_hit\": 789, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 23, \"small_tick_hit\": 795}}',15.8883,135214864,2741630,NULL,'2014-07-17 00:29:58',1405556998,NULL),(1899089105,3791326,2,158496,0,1,1,'S',1,0.998599,532,978449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 46, \"small_tick_hit\": 894, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 46, \"small_tick_hit\": 896}}',15.966,125206352,4896652,NULL,'2013-12-28 20:29:12',1388262552,NULL),(1904114767,3791326,2,404823,0,1,1,'S',1,0.982419,176,634668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 935, \"large_tick_hit\": 22, \"small_tick_hit\": 440, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 951, \"large_tick_hit\": 22, \"small_tick_hit\": 449}}',15.9665,135674841,3238560,NULL,'2014-07-28 10:09:59',1406542199,NULL),(1899050671,3791326,2,225661,0,1,1,'X',1,1,443,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 26, \"small_tick_hit\": 530}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 26, \"small_tick_hit\": 530}}',15.986,125547043,3510176,NULL,'2013-12-31 03:21:51',1388460111,NULL),(1899019823,3791326,2,146394,0,1,1,'S',1,0.993139,194,807789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 369, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 212}}',15.9862,125343930,1598008,NULL,'2013-12-29 18:09:39',1388340579,NULL),(1899067330,3791326,2,173812,0,1,1,'S',1,0.985637,193,749924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 356, \"large_tick_hit\": 6, \"small_tick_hit\": 187, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 6, \"small_tick_hit\": 191}}',16.007,125252478,1183630,NULL,'2013-12-29 04:47:14',1388292434,NULL),(1904455181,3791326,2,404825,1,1,1,'S',1,0.998296,515,973318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 68, \"small_tick_hit\": 657, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 68, \"small_tick_hit\": 659}}',16.0241,136216092,4339654,NULL,'2014-08-12 05:37:10',1407821830,NULL),(1902017367,3791326,2,101901,0,1,1,'A',1,0.949102,242,682506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 394, \"small_tick_hit\": 240, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 253}}',16.0297,132740244,1643652,NULL,'2014-05-15 13:43:49',1400161429,NULL),(1905300030,3791326,2,155227,0,1,1,'A',1,0.948571,137,556806,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 819, \"large_tick_hit\": 4, \"small_tick_hit\": 505, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 4, \"small_tick_hit\": 543}}',16.0729,137468723,2039221,NULL,'2014-09-18 21:20:34',1411075234,NULL),(1905039503,3791326,2,216747,0,1,1,'A',1,0.968085,105,534156,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 928, \"small_tick_hit\": 164, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 957, \"small_tick_hit\": 171}}',16.0958,137090015,1716883,NULL,'2014-09-06 17:47:42',1410025662,NULL),(1901571824,3791326,2,179225,0,1,1,'S',1,0.995521,323,964081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 146, \"small_tick_hit\": 566, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 146, \"small_tick_hit\": 570}}',16.1066,132165246,833720,NULL,'2014-04-27 18:15:21',1398622521,NULL),(1905002123,3791326,2,407544,0,1,1,'A',1,0.965058,92,546964,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 415, \"small_tick_hit\": 165, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 169}}',16.1188,136858082,676297,NULL,'2014-08-30 14:21:42',1409408502,NULL),(1903665103,3791326,2,133900,0,1,1,'S',1,0.985348,172,662718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 586, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 595, \"small_tick_hit\": 224}}',16.1456,135128717,2044550,NULL,'2014-07-14 18:53:56',1405364036,NULL),(1899050856,3791326,2,31886,0,1,1,'S',1,0.998983,542,972278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 5, \"small_tick_hit\": 440, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 5, \"small_tick_hit\": 441}}',16.2867,125207012,7194520,NULL,'2013-12-28 20:35:51',1388262951,NULL),(1899121767,3791326,2,268687,0,1,1,'S',1,0.998241,402,1087933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 43, \"small_tick_hit\": 1301, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 43, \"small_tick_hit\": 1304}}',16.3639,125363666,2188262,NULL,'2013-12-29 21:01:41',1388350901,NULL),(1903645028,3791326,2,9007,0,1,1,'S',1,0.996293,2075,942047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 4528, \"large_tick_hit\": 1377, \"small_tick_hit\": 2158, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 4531, \"large_tick_hit\": 1377, \"small_tick_hit\": 2185}}',16.4226,135173923,168427020,NULL,'2014-07-15 23:03:24',1405465404,NULL),(1903860235,3791326,2,44069,1,1,1,'X',1,1,304,1090871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 14, \"small_tick_hit\": 711}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 14, \"small_tick_hit\": 711}}',16.4613,135200298,1344038,NULL,'2014-07-16 15:37:17',1405525037,NULL),(1904987014,3791326,2,266280,0,1,1,'A',1,0.95928,118,491170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 801, \"small_tick_hit\": 212, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 833, \"small_tick_hit\": 223}}',16.47,136971687,1569640,NULL,'2014-09-03 00:10:05',1409703005,NULL),(1904171983,3791326,2,34209,0,1,1,'A',1,0.978102,188,629965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 601, \"large_tick_hit\": 12, \"small_tick_hit\": 191, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 12, \"small_tick_hit\": 197}}',16.4773,135911958,1833186,NULL,'2014-08-03 15:38:41',1407080321,NULL),(1904670689,3791326,2,396761,0,1,1,'A',1,0.965409,121,537627,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 675, \"large_tick_hit\": 121, \"small_tick_hit\": 125, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 121, \"small_tick_hit\": 132}}',16.6098,136639893,1706523,NULL,'2014-08-24 07:39:23',1408865963,NULL),(1903870957,3791326,2,436664,0,1,1,'S',1,0.993183,296,756990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 570, \"large_tick_hit\": 314, \"small_tick_hit\": 573, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 314, \"small_tick_hit\": 575}}',16.639,135347211,2409726,NULL,'2014-07-20 07:21:29',1405840889,NULL),(1901643736,3791326,2,371337,0,1,1,'S',1,0.996088,402,849553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 521, \"large_tick_hit\": 245, \"small_tick_hit\": 507, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 245, \"small_tick_hit\": 509}}',16.7137,132166104,2982110,NULL,'2014-04-27 18:42:29',1398624149,NULL),(1903842664,3791326,2,230304,0,1,1,'SH',1,0.987745,130,694433,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 573, \"large_tick_hit\": 3, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 3, \"small_tick_hit\": 232}}',16.788,135197462,1532738,NULL,'2014-07-16 14:09:56',1405519796,NULL),(1944615526,3791326,2,2079781,1,1,1,'X',1,1,228,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 7, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 7, \"small_tick_hit\": 223}}',16.9004,192351996,1011706,NULL,'2020-11-17 00:05:50',1605571550,NULL),(1904056347,3791326,2,106553,0,1,1,'SH',1,0.985976,118,830621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 303, \"large_tick_hit\": 61, \"small_tick_hit\": 550, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 61, \"small_tick_hit\": 557}}',17.0432,135644908,432913,NULL,'2014-07-27 14:29:11',1406471351,NULL),(1903845162,3791326,2,405363,1,1,1,'S',1,0.997934,223,1081994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 20, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 20, \"small_tick_hit\": 261}}',17.2401,135203015,1000836,NULL,'2014-07-16 17:11:47',1405530707,NULL),(1901644374,3791326,2,261704,0,1,1,'S',1,0.998043,230,967472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 20, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 20, \"small_tick_hit\": 281}}',17.3366,132165559,974096,NULL,'2014-04-27 18:25:38',1398623138,NULL),(1905691752,3791326,2,423335,0,1,1,'SH',1,0.986649,151,878437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 384, \"large_tick_hit\": 3, \"small_tick_hit\": 352, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 3, \"small_tick_hit\": 358}}',17.4297,137940964,1387777,NULL,'2014-10-04 11:55:34',1412423734,NULL),(1904338174,3791326,2,233067,0,1,1,'S',1,0.991178,419,774872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1085, \"large_tick_hit\": 44, \"small_tick_hit\": 1118, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1094, \"large_tick_hit\": 44, \"small_tick_hit\": 1129}}',17.5022,135928927,8058528,NULL,'2014-08-04 03:05:39',1407121539,NULL),(1903718841,3791326,2,93999,0,1,1,'S',1,0.98993,354,766115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 816, \"small_tick_hit\": 462, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 823, \"small_tick_hit\": 468}}',17.5072,135129193,4399592,NULL,'2014-07-14 19:09:38',1405364978,NULL),(1903847683,3791326,2,405910,1,1,1,'X',1,1,464,1084190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 22, \"small_tick_hit\": 1160}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 22, \"small_tick_hit\": 1160}}',17.6298,135203127,2921811,NULL,'2014-07-16 17:16:21',1405530981,NULL),(1903684249,3791326,2,69403,0,1,1,'SH',1,0.997301,276,1143818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 463, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',17.7069,135192549,926932,NULL,'2014-07-16 11:40:12',1405510812,NULL),(1944732213,3791326,2,2548346,1,1,1,'A',1,0.977236,208,837323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 440, \"large_tick_hit\": 4, \"small_tick_hit\": 758, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 4, \"small_tick_hit\": 780}}',17.8155,192378085,1306237,NULL,'2020-11-18 00:30:26',1605659426,NULL),(1903767265,3791326,2,128320,0,1,1,'SH',1,0.996667,285,1052929,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 362, \"large_tick_hit\": 42, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}}',17.8455,135211385,1370177,NULL,'2014-07-16 22:11:08',1405548668,NULL),(1899130252,3791326,2,125099,0,1,1,'S',1,0.986152,342,724036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 686, \"large_tick_hit\": 5, \"small_tick_hit\": 306, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 310}}',17.9304,125449398,3520052,NULL,'2013-12-30 12:06:24',1388405184,NULL),(1903761012,3791326,2,240267,1,1,1,'X',1,1,202,1087223,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 1, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',17.9398,135317020,928645,NULL,'2014-07-19 14:05:18',1405778718,NULL),(1899120260,3791326,2,54321,0,1,1,'S',1,0.990698,442,957566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"small_tick_hit\": 410, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 418}}',17.9553,125389037,4800260,NULL,'2013-12-30 01:26:57',1388366817,NULL),(1905054719,3791326,2,63804,0,1,1,'SH',1,0.985037,194,649449,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1182, \"large_tick_hit\": 168, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1204, \"large_tick_hit\": 168, \"small_tick_hit\": 232}}',18.1199,137062594,5698170,NULL,'2014-09-06 03:23:42',1409973822,NULL),(1905877759,3791326,2,152127,1,1,1,'A',1,0.963992,141,537227,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 779, \"large_tick_hit\": 3, \"small_tick_hit\": 155, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 3, \"small_tick_hit\": 161}}',18.1211,138223999,2274508,NULL,'2014-10-13 07:58:22',1413187102,NULL),(1905737086,3791326,2,123417,0,1,1,'A',1,0.979181,229,737261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 968, \"small_tick_hit\": 443, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 988, \"small_tick_hit\": 453}}',18.1314,137941400,3528302,NULL,'2014-10-04 12:10:17',1412424617,NULL),(1905230869,3791326,2,388623,0,1,1,'A',1,0.946708,77,480083,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 434, \"small_tick_hit\": 170, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 180}}',18.1958,137254483,654612,NULL,'2014-09-12 06:51:11',1410504671,NULL),(1904716232,3791326,2,341285,0,1,1,'A',1,0.979167,111,602532,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 727, \"large_tick_hit\": 14, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 14, \"small_tick_hit\": 249}}',18.2905,136638129,1601502,NULL,'2014-08-24 06:31:00',1408861860,NULL),(1903853433,3791326,2,120893,0,1,1,'S',1,0.982989,150,653913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 529, \"small_tick_hit\": 280, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 285}}',18.3267,135320064,1558588,NULL,'2014-07-19 15:26:58',1405783618,NULL),(1905002567,3791326,2,26401,0,1,1,'A',1,0.942529,110,650391,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 109, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 2, \"small_tick_hit\": 128}}',18.3273,136936226,882501,NULL,'2014-09-01 17:35:48',1409592948,NULL),(1905143059,3791326,2,317550,1,1,1,'SH',1,0.998822,370,1169661,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 66, \"small_tick_hit\": 1326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 66, \"small_tick_hit\": 1328}}',18.5009,137129938,1825210,NULL,'2014-09-07 17:38:02',1410111482,NULL),(1903839727,3791326,2,73759,1,1,1,'S',1,0.997278,417,1069253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 117, \"small_tick_hit\": 682, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 117, \"small_tick_hit\": 685}}',18.5591,135247555,1736090,NULL,'2014-07-17 20:47:36',1405630056,NULL),(1904853285,3791326,2,340605,0,1,1,'A',1,0.949495,84,478109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 189, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',18.6004,136696158,690410,NULL,'2014-08-25 20:33:51',1408998831,NULL),(1961118016,3791326,2,4189338,1,1,1,'S',1,0.993976,285,812096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 455, \"large_tick_hit\": 2, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 204}}',18.6234,213883397,2751418,NULL,'2023-08-22 00:24:50',1692663890,NULL),(1899099421,3791326,2,24733,0,1,1,'X',1,1,398,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 65, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 65, \"small_tick_hit\": 155}}',18.7071,125238417,2608954,NULL,'2013-12-29 02:23:13',1388283793,NULL),(1904355533,3791326,2,169505,0,1,1,'A',1,0.966443,95,555258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 309, \"small_tick_hit\": 123, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 128}}',18.7108,135924231,562334,NULL,'2014-08-03 23:38:43',1407109123,NULL),(1903842401,3791326,2,141379,1,1,1,'X',1,1,191,1084000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 17, \"small_tick_hit\": 530}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 17, \"small_tick_hit\": 530}}',18.7352,135200869,556659,NULL,'2014-07-16 15:55:36',1405526136,NULL),(1904100788,3791326,2,333375,0,1,1,'S',1,0.981439,208,655791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 562, \"large_tick_hit\": 39, \"small_tick_hit\": 245, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 39, \"small_tick_hit\": 250}}',18.7665,135675340,2081130,NULL,'2014-07-28 10:32:16',1406543536,NULL),(1899071840,3791326,2,256501,0,1,1,'S',1,0.99697,706,964657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 186, \"small_tick_hit\": 1268, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 186, \"small_tick_hit\": 1274}}',18.7813,125193179,4606036,NULL,'2013-12-28 18:29:49',1388255389,NULL),(1903754088,3791326,2,46159,0,1,1,'S',1,0.992771,215,963628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 17, \"small_tick_hit\": 197, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 17, \"small_tick_hit\": 200}}',18.9089,135215207,874002,NULL,'2014-07-17 00:44:13',1405557853,NULL),(1903793173,3791326,2,133173,0,1,1,'S',1,0.994887,427,830339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 873, \"large_tick_hit\": 66, \"small_tick_hit\": 423, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 66, \"small_tick_hit\": 426}}',18.9314,135231052,8781550,NULL,'2014-07-17 11:22:56',1405596176,NULL),(1899055974,3791326,2,60556,0,1,1,'S',1,0.998798,393,961028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 74, \"small_tick_hit\": 438, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 74, \"small_tick_hit\": 439}}',18.9396,125358159,2370168,NULL,'2013-12-29 20:33:18',1388349198,NULL),(1903963003,3791326,2,164269,0,1,1,'A',1,0.960396,181,950225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 248, \"large_tick_hit\": 2, \"small_tick_hit\": 235, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 2, \"small_tick_hit\": 252}}',18.9672,135514441,858878,NULL,'2014-07-24 11:14:21',1406200461,NULL),(1903707651,3791326,2,187590,0,1,1,'SH',1,0.981962,246,932538,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 386, \"large_tick_hit\": 31, \"small_tick_hit\": 454, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 31, \"small_tick_hit\": 469}}',18.9786,135177720,1835828,NULL,'2014-07-16 01:38:49',1405474729,NULL),(1904027803,3791326,2,206600,0,1,1,'S',1,0.984892,345,689982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 968, \"large_tick_hit\": 175, \"small_tick_hit\": 552, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 175, \"small_tick_hit\": 562}}',18.9952,135725463,6403560,NULL,'2014-07-29 17:15:41',1406654141,NULL),(1944684358,3791326,2,2022410,1,1,1,'S',1,0.997661,316,961594,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"small_tick_hit\": 537, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 539}}',19.0693,192376135,2488310,NULL,'2020-11-17 22:37:54',1605652674,NULL),(1899086259,3791326,2,137165,0,1,1,'S',1,0.98458,371,913440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 407, \"large_tick_hit\": 14, \"small_tick_hit\": 856, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 14, \"small_tick_hit\": 875}}',19.1789,125181600,3483296,NULL,'2013-12-28 16:46:42',1388249202,NULL),(1905079537,3791326,2,406247,0,1,1,'A',1,0.971689,90,597353,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 680, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 1, \"small_tick_hit\": 292}}',19.1946,137026522,1588357,NULL,'2014-09-05 00:18:23',1409876303,NULL),(1903812973,3791326,2,162030,0,1,1,'S',1,0.985882,233,702523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 503, \"large_tick_hit\": 88, \"small_tick_hit\": 247, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 88, \"small_tick_hit\": 251}}',19.2099,135231705,2246614,NULL,'2014-07-17 11:48:35',1405597715,NULL),(1904821847,3791326,2,137351,0,1,1,'SH',1,0.981273,90,626375,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 396, \"large_tick_hit\": 58, \"small_tick_hit\": 70, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 58, \"small_tick_hit\": 72}}',19.2628,136665517,794977,NULL,'2014-08-24 22:10:55',1408918255,NULL),(1904645911,3791326,2,45658,0,1,1,'A',1,0.970194,129,571969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 499, \"large_tick_hit\": 3, \"small_tick_hit\": 149, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 3, \"small_tick_hit\": 156}}',19.2773,136524767,1107554,NULL,'2014-08-21 01:47:19',1408585639,NULL),(1903868591,3791326,2,417885,0,1,1,'S',1,0.994907,268,797957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 660, \"large_tick_hit\": 5, \"small_tick_hit\": 507, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 5, \"small_tick_hit\": 509}}',19.3031,135240612,3647550,NULL,'2014-07-17 16:37:25',1405615045,NULL),(1904761510,3791326,2,208776,0,1,1,'A',1,0.973411,241,634652,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 898, \"large_tick_hit\": 9, \"small_tick_hit\": 594, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 926, \"large_tick_hit\": 9, \"small_tick_hit\": 607}}',19.3722,136634967,2798687,NULL,'2014-08-24 04:39:58',1408855198,NULL),(1961048467,3791326,2,1995048,0,1,1,'S',1,0.983752,252,881695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 42, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',19.3983,213872367,1263178,NULL,'2023-08-21 00:11:55',1692576715,NULL),(1903948792,3791326,2,54363,0,1,1,'S',1,0.986436,258,664172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 679, \"large_tick_hit\": 2, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 2, \"small_tick_hit\": 119}}',19.4176,135467808,3251470,NULL,'2014-07-23 07:07:03',1406099223,NULL),(1905057657,3791326,2,370612,1,1,1,'S',1,0.984176,268,604161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1659, \"large_tick_hit\": 11, \"small_tick_hit\": 569, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1693, \"large_tick_hit\": 11, \"small_tick_hit\": 571}}',19.5183,137086241,6055670,NULL,'2014-09-06 15:59:25',1410019165,NULL),(1899044982,3791326,2,46330,0,1,1,'S',1,0.99773,450,964873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 12, \"small_tick_hit\": 429, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 12, \"small_tick_hit\": 431}}',19.5338,125179200,3671898,NULL,'2013-12-28 16:25:22',1388247922,NULL),(1903715041,3791326,2,120929,0,1,1,'SH',1,0.987805,275,1133674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 373, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',19.5461,135180654,931727,NULL,'2014-07-16 03:32:21',1405481541,NULL),(1903839135,3791326,2,397536,0,1,1,'S',1,0.999242,597,1080374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 722, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',19.598,135215715,5042148,NULL,'2014-07-17 01:02:02',1405558922,NULL),(1899009846,3791326,2,126069,0,1,1,'S',1,0.983278,231,772954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 227, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 5, \"small_tick_hit\": 232}}',19.6461,125445026,1494994,NULL,'2013-12-30 11:24:36',1388402676,NULL),(1904237778,3791326,2,274033,0,1,1,'A',1,0.96587,95,543201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 398, \"small_tick_hit\": 168, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 175}}',19.6469,135761511,818280,NULL,'2014-07-30 16:23:30',1406737410,NULL),(1905632225,3791326,2,290799,0,1,1,'A',1,0.977486,175,617020,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1133, \"large_tick_hit\": 1, \"small_tick_hit\": 429, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1159, \"large_tick_hit\": 1, \"small_tick_hit\": 439}}',19.686,137847131,3099431,NULL,'2014-10-01 11:13:15',1412161995,NULL),(1899098835,3791326,2,179973,0,1,1,'S',1,0.995349,135,958366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 55, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 55, \"small_tick_hit\": 80}}',19.7246,125237930,224302,NULL,'2013-12-29 02:17:50',1388283470,NULL),(1904728172,3791326,2,95382,0,1,1,'SH',1,0.989569,514,717056,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 2029, \"large_tick_hit\": 1, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 2052, \"large_tick_hit\": 1, \"small_tick_hit\": 152}}',19.7449,136607579,14896770,NULL,'2014-08-23 12:44:50',1408797890,NULL),(1904545763,3791326,2,85106,0,1,1,'SH',1,0.984683,105,668512,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 345, \"large_tick_hit\": 6, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 6, \"small_tick_hit\": 100}}',19.8454,136314421,939470,NULL,'2014-08-15 02:37:15',1408070235,NULL),(1903774908,3791326,2,82573,0,1,1,'A',1,0.973577,227,606511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 674, \"large_tick_hit\": 88, \"small_tick_hit\": 196, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 88, \"small_tick_hit\": 204}}',19.9267,135232536,2164420,NULL,'2014-07-17 12:19:20',1405599560,NULL),(1901643194,3791326,2,82816,0,1,1,'S',1,0.993658,245,961549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 8, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 8, \"small_tick_hit\": 228}}',20.0295,132166406,1127858,NULL,'2014-04-27 18:52:36',1398624756,NULL),(1903751798,3791326,2,45909,1,1,1,'X',1,1,281,1080765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 458}}',20.1128,135215510,1692245,NULL,'2014-07-17 00:55:00',1405558500,NULL),(1903849873,3791326,2,142826,1,1,1,'S',1,0.998724,600,1087412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 251, \"small_tick_hit\": 965, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 251, \"small_tick_hit\": 967}}',20.2545,135200706,2944837,NULL,'2014-07-16 15:49:37',1405525777,NULL),(1903476250,3791326,2,263472,1,1,1,'X',1,1,561,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 16, \"small_tick_hit\": 1092}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 16, \"small_tick_hit\": 1092}}',20.3784,134747540,5755524,NULL,'2014-07-05 15:30:41',1404574241,NULL),(1903782792,3791326,2,103154,1,1,1,'SH',1,0.998888,264,1147830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 16, \"small_tick_hit\": 634, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 16, \"small_tick_hit\": 635}}',20.465,135366233,1048637,NULL,'2014-07-20 18:01:15',1405879275,NULL),(1903802611,3791326,2,284931,0,1,1,'S',1,0.986046,196,741452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 459, \"large_tick_hit\": 209, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 209, \"small_tick_hit\": 394}}',20.4777,135341668,1342194,NULL,'2014-07-20 03:55:49',1405828549,NULL),(1944671341,3791326,2,2336858,1,1,1,'S',1,0.998415,193,1184292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 437, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 438}}',20.5493,192400304,544156,NULL,'2020-11-18 20:32:49',1605731569,NULL),(1899035565,3791326,2,30348,0,1,1,'S',1,0.994493,506,874371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 701, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 703, \"small_tick_hit\": 205}}',20.7429,125549468,7036768,NULL,'2013-12-31 03:43:39',1388461419,NULL),(1903861446,3791326,2,122740,0,1,1,'S',1,0.985401,232,673443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 958, \"large_tick_hit\": 3, \"small_tick_hit\": 524, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 3, \"small_tick_hit\": 532}}',20.8563,135233167,3464216,NULL,'2014-07-17 12:41:03',1405600863,NULL),(1903653190,3791326,2,313465,0,1,1,'S',1,0.984701,214,697262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 421, \"large_tick_hit\": 74, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 74, \"small_tick_hit\": 216}}',20.8935,135043138,1323602,NULL,'2014-07-12 15:30:54',1405179054,NULL),(1905023298,3791326,2,416162,1,1,1,'SH',1,0.998343,449,1147751,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 121, \"small_tick_hit\": 1359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 121, \"small_tick_hit\": 1362}}',20.9294,136970091,2249133,NULL,'2014-09-02 22:36:51',1409697411,NULL),(1903721735,3791326,2,366648,0,1,1,'S',1,0.989751,391,738089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 721, \"large_tick_hit\": 177, \"small_tick_hit\": 454, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 177, \"small_tick_hit\": 457}}',20.9608,135109531,5244316,NULL,'2014-07-14 07:31:13',1405323073,NULL),(1905247289,3791326,2,392637,1,1,1,'A',1,0.965924,80,514002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 536, \"large_tick_hit\": 2, \"small_tick_hit\": 199, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 2, \"small_tick_hit\": 207}}',21.042,137282667,732186,NULL,'2014-09-13 01:23:09',1410571389,NULL),(1903870851,3791326,2,432215,1,1,1,'XH',1,1,138,1207106,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 61, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 61, \"small_tick_hit\": 240}}',21.0928,135283842,196858,NULL,'2014-07-18 18:42:54',1405708974,NULL),(1904244479,3791326,2,44782,0,1,1,'A',1,0.969936,422,608639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1054, \"small_tick_hit\": 301, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1092, \"small_tick_hit\": 305}}',21.1913,135868228,5374918,NULL,'2014-08-02 13:19:54',1406985594,NULL),(1903683568,3791326,2,161604,0,1,1,'SH',1,0.991096,373,807468,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 844, \"large_tick_hit\": 155, \"small_tick_hit\": 448, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 155, \"small_tick_hit\": 453}}',21.2005,135193146,5739592,NULL,'2014-07-16 11:59:24',1405511964,NULL),(1903405461,3791326,2,51083,0,1,1,'A',1,0.972696,212,706261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 339, \"large_tick_hit\": 72, \"small_tick_hit\": 159, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 72, \"small_tick_hit\": 168}}',21.3929,134727763,1277626,NULL,'2014-07-05 05:21:18',1404537678,NULL),(1903785997,3791326,2,353597,0,1,1,'A',1,0.962359,161,611300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 481, \"large_tick_hit\": 4, \"small_tick_hit\": 282, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',21.4355,135243819,1437824,NULL,'2014-07-17 18:30:11',1405621811,NULL),(1903830469,3791326,2,139208,0,1,1,'SH',1,0.98916,127,769319,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 217, \"large_tick_hit\": 31, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 31, \"small_tick_hit\": 118}}',21.4651,135213206,607168,NULL,'2014-07-16 23:22:06',1405552926,NULL),(1903697287,3791326,2,257690,0,1,1,'X',1,1,606,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 36, \"small_tick_hit\": 649}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 36, \"small_tick_hit\": 649}}',21.4833,135174378,8411218,NULL,'2014-07-15 23:20:30',1405466430,NULL),(1899085842,3791326,2,78008,0,1,1,'S',1,0.989011,239,966697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 211, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 216}}',21.8755,125444472,1475310,NULL,'2013-12-30 11:19:21',1388402361,NULL),(1899055632,3791326,2,74438,0,1,1,'S',1,0.997959,387,1083808,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 156, \"small_tick_hit\": 591, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 156, \"small_tick_hit\": 593}}',21.9682,125360796,1316203,NULL,'2013-12-29 20:46:28',1388349988,NULL),(1903725326,3791326,2,144935,0,1,1,'A',1,0.978975,162,638557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 543, \"small_tick_hit\": 202, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 553, \"small_tick_hit\": 208}}',22.0337,135171413,1881800,NULL,'2014-07-15 21:25:45',1405459545,NULL),(1903668627,3791326,2,315550,0,1,1,'SH',1,0.993,270,1161678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 723, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',22.0372,135180187,1144390,NULL,'2014-07-16 03:12:11',1405480331,NULL),(1899087704,3791326,2,117426,0,1,1,'S',1,0.996894,534,918775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 457, \"large_tick_hit\": 160, \"small_tick_hit\": 346, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 160, \"small_tick_hit\": 348}}',22.0614,125342227,4142568,NULL,'2013-12-29 17:54:32',1388339672,NULL),(1903810746,3791326,2,161578,1,1,1,'S',1,0.996099,313,1083510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 38, \"small_tick_hit\": 453, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 38, \"small_tick_hit\": 456}}',22.2173,135200569,1302379,NULL,'2014-07-16 15:45:29',1405525529,NULL),(1903849386,3791326,2,232530,1,1,1,'S',1,0.99848,291,1076423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 31, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 31, \"small_tick_hit\": 367}}',22.2642,135200482,1609195,NULL,'2014-07-16 15:42:46',1405525366,NULL),(1905557836,3791326,2,308461,0,1,1,'A',1,0.958009,87,515422,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 458, \"large_tick_hit\": 6, \"small_tick_hit\": 152, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 6, \"small_tick_hit\": 159}}',22.2905,137750513,800219,NULL,'2014-09-28 01:12:44',1411866764,NULL),(1961038864,3791326,2,3993682,1,1,1,'S',1,0.993579,198,775731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 422, \"large_tick_hit\": 2, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 2, \"small_tick_hit\": 196}}',22.3451,213883450,1463150,NULL,'2023-08-22 00:31:34',1692664294,NULL),(1903771030,3791326,2,152419,0,1,1,'S',1,0.999167,443,916199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 707, \"large_tick_hit\": 25, \"small_tick_hit\": 468}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 25, \"small_tick_hit\": 468}}',22.3569,135213441,6730232,NULL,'2014-07-16 23:31:37',1405553497,NULL),(1904095426,3791326,2,188290,1,1,1,'S',1,0.993151,281,769037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 432, \"large_tick_hit\": 82, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 82, \"small_tick_hit\": 211}}',22.4701,135663752,2257742,NULL,'2014-07-28 01:53:59',1406512439,NULL),(1901669385,3791326,2,201616,0,1,1,'S',1,0.997468,367,1011836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 267, \"large_tick_hit\": 202, \"small_tick_hit\": 319, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 202, \"small_tick_hit\": 320}}',22.5112,132173664,1744164,NULL,'2014-04-28 00:21:41',1398644501,NULL),(1904875420,3791326,2,169748,0,1,1,'A',1,0.944954,92,497979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 358, \"small_tick_hit\": 54, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 65}}',22.534,136646455,763840,NULL,'2014-08-24 11:44:53',1408880693,NULL),(1903737701,3791326,2,370523,1,1,1,'X',1,1,621,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 296, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 296, \"small_tick_hit\": 462}}',22.5742,135126244,2564628,NULL,'2014-07-14 17:22:05',1405358525,NULL),(1905213162,3791326,2,166126,0,1,1,'A',1,0.96748,262,601243,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 866, \"large_tick_hit\": 157, \"small_tick_hit\": 405, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 157, \"small_tick_hit\": 416}}',22.7541,137341839,2979908,NULL,'2014-09-14 11:35:36',1410694536,NULL),(1903769274,3791326,2,275964,0,1,1,'S',1,0.994056,242,876229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 384, \"large_tick_hit\": 5, \"small_tick_hit\": 280, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',22.8494,135212784,1993860,NULL,'2014-07-16 23:06:00',1405551960,NULL),(1905526431,3791326,2,219090,0,1,1,'SH',1,0.984881,232,663118,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1445, \"large_tick_hit\": 5, \"small_tick_hit\": 374, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1468, \"large_tick_hit\": 5, \"small_tick_hit\": 379}}',22.9733,137580202,4422095,NULL,'2014-09-22 00:09:21',1411344561,NULL),(1903645858,3791326,2,82825,0,1,1,'S',1,0.998235,377,870835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 469, \"large_tick_hit\": 87, \"small_tick_hit\": 575}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 87, \"small_tick_hit\": 575}}',23.1211,135176696,3758934,NULL,'2014-07-16 00:54:14',1405472054,NULL),(1903713707,3791326,2,93047,1,1,1,'X',1,1,386,1080540,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"small_tick_hit\": 664}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 664}}',23.1289,135194129,3130209,NULL,'2014-07-16 12:30:16',1405513816,NULL),(1904720441,3791326,2,270363,0,1,1,'SH',1,0.981357,224,623711,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1069, \"large_tick_hit\": 5, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1093, \"large_tick_hit\": 5, \"small_tick_hit\": 243}}',23.2455,136488948,2939304,NULL,'2014-08-19 23:01:45',1408489305,NULL),(1904225237,3791326,2,123872,0,1,1,'A',1,0.964497,151,569786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 456, \"large_tick_hit\": 37, \"small_tick_hit\": 159, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 37, \"small_tick_hit\": 167}}',23.4309,135858139,1035770,NULL,'2014-08-02 07:17:33',1406963853,NULL),(1903775870,3791326,2,32106,0,1,1,'SH',1,0.991713,212,983598,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 203, \"large_tick_hit\": 16, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 16, \"small_tick_hit\": 141}}',23.46,135204908,1400560,NULL,'2014-07-16 18:18:38',1405534718,NULL),(1904780009,3791326,2,245736,0,1,1,'SH',1,0.989608,215,830015,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 528, \"large_tick_hit\": 10, \"small_tick_hit\": 700, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 10, \"small_tick_hit\": 709}}',23.5537,136665127,2280991,NULL,'2014-08-24 21:54:50',1408917290,NULL),(1903815627,3791326,2,290920,1,1,1,'S',1,0.996549,473,1082781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 99, \"small_tick_hit\": 682, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 99, \"small_tick_hit\": 686}}',23.5651,135204078,3695088,NULL,'2014-07-16 17:50:16',1405533016,NULL),(1903380851,3791326,2,204945,0,1,1,'S',1,0.992714,387,822492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 588, \"large_tick_hit\": 71, \"small_tick_hit\": 431, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 71, \"small_tick_hit\": 435}}',23.6137,134746635,3931106,NULL,'2014-07-05 15:08:17',1404572897,NULL),(1903946201,3791326,2,161579,0,1,1,'SH',1,0.985101,237,810239,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 694, \"large_tick_hit\": 1, \"small_tick_hit\": 429, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 1, \"small_tick_hit\": 441}}',23.6154,135419746,3124630,NULL,'2014-07-22 02:01:11',1405994471,NULL),(1903907932,3791326,2,153197,1,1,1,'SH',1,0.99734,350,1144994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 47, \"small_tick_hit\": 400, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 47, \"small_tick_hit\": 402}}',23.6345,135466330,1643123,NULL,'2014-07-23 06:06:23',1406095583,NULL),(1903714224,3791326,2,397446,0,1,1,'S',1,0.994371,346,860762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 595, \"large_tick_hit\": 5, \"small_tick_hit\": 460, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 5, \"small_tick_hit\": 464}}',23.6468,135158518,3905828,NULL,'2014-07-15 14:24:10',1405434250,NULL),(1904716511,3791326,2,341591,0,1,1,'A',1,0.966725,105,538059,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 485, \"large_tick_hit\": 13, \"small_tick_hit\": 54, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 13, \"small_tick_hit\": 57}}',23.6507,136608614,1112040,NULL,'2014-08-23 13:16:01',1408799761,NULL),(1903437481,3791326,2,137940,0,1,1,'S',1,0.988447,394,955564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"small_tick_hit\": 376, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 385}}',23.6529,134748479,2894968,NULL,'2014-07-05 15:55:08',1404575708,NULL),(1903664215,3791326,2,180428,0,1,1,'S',1,0.998338,587,969117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 60, \"small_tick_hit\": 614, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 60, \"small_tick_hit\": 616}}',23.6972,135174145,5843204,NULL,'2014-07-15 23:12:07',1405465927,NULL),(1903762206,3791326,2,173241,1,1,1,'X',1,1,216,1077761,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 8, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 8, \"small_tick_hit\": 317}}',23.732,135317165,965542,NULL,'2014-07-19 14:09:36',1405778976,NULL),(1961077321,3791326,2,369563,0,1,1,'S',1,0.986051,475,743447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 986, \"large_tick_hit\": 87, \"small_tick_hit\": 977, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 87, \"small_tick_hit\": 992}}',23.9979,213883489,6803810,NULL,'2023-08-22 00:37:20',1692664640,NULL),(1905082088,3791326,2,163892,1,1,1,'SH',1,0.991561,83,1140962,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 154}}',24.048,137130730,170737,NULL,'2014-09-07 18:03:44',1410113024,NULL),(1904679026,3791326,2,327012,0,1,1,'S',1,0.981343,131,605071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 499, \"large_tick_hit\": 63, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 63, \"small_tick_hit\": 230}}',24.0589,136522675,1131798,NULL,'2014-08-21 00:03:11',1408579391,NULL),(1903791368,3791326,2,15820,1,1,1,'S',1,0.997024,243,919239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 194, \"large_tick_hit\": 65, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 65, \"small_tick_hit\": 76}}',24.1476,135281119,1110412,NULL,'2014-07-18 17:10:56',1405703456,NULL),(1903463760,3791326,2,320350,1,1,1,'A',1,0.9625,93,1188840,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 19, \"small_tick_hit\": 215, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 19, \"small_tick_hit\": 227}}',24.1547,134820017,150931,NULL,'2014-07-07 09:41:11',1404726071,NULL),(1903865618,3791326,2,397746,0,1,1,'S',1,0.997944,536,964530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 61, \"small_tick_hit\": 435, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 61, \"small_tick_hit\": 437}}',24.1854,135202677,6265974,NULL,'2014-07-16 17:00:18',1405530018,NULL),(1903479943,3791326,2,295984,0,1,1,'X',1,1,677,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 305, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 305, \"small_tick_hit\": 477}}',24.1906,134817094,3335738,NULL,'2014-07-07 07:57:13',1404719833,NULL),(1903797767,3791326,2,51743,1,1,1,'SH',1,0.990926,200,1146837,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 89, \"small_tick_hit\": 346, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 89, \"small_tick_hit\": 351}}',24.209,135254161,399600,NULL,'2014-07-18 01:07:47',1405645667,NULL),(1899093761,3791326,2,179223,0,1,1,'S',1,0.985961,485,836125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 367, \"large_tick_hit\": 262, \"small_tick_hit\": 284, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 262, \"small_tick_hit\": 290}}',24.2493,125446443,3657636,NULL,'2013-12-30 11:38:24',1388403504,NULL),(1904960622,3791326,2,257793,0,1,1,'A',1,0.974916,249,572500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1056, \"small_tick_hit\": 110, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1082, \"small_tick_hit\": 114}}',24.299,136847365,3476708,NULL,'2014-08-30 08:37:38',1409387858,NULL),(1904226255,3791326,2,168666,0,1,1,'A',1,0.9775,194,650351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 702, \"large_tick_hit\": 36, \"small_tick_hit\": 435, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 36, \"small_tick_hit\": 449}}',24.3402,135869486,2978330,NULL,'2014-08-02 13:56:15',1406987775,NULL),(1903673383,3791326,2,181506,0,1,1,'S',1,0.99688,177,813573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 301, \"large_tick_hit\": 14, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 14, \"small_tick_hit\": 324}}',24.6033,135148257,1157252,NULL,'2014-07-15 08:20:12',1405412412,NULL),(1903696755,3791326,2,225300,0,1,1,'S',1,0.99305,336,814290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 820, \"large_tick_hit\": 1, \"small_tick_hit\": 465, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 1, \"small_tick_hit\": 470}}',24.6094,135127630,4562158,NULL,'2014-07-14 18:14:59',1405361699,NULL),(1905058703,3791326,2,84538,0,1,1,'A',1,0.973841,168,594881,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 661, \"large_tick_hit\": 14, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 14, \"small_tick_hit\": 147}}',24.6816,137025811,1873202,NULL,'2014-09-04 23:36:59',1409873819,NULL),(1903705588,3791326,2,187406,1,1,1,'SH',1,0.992593,229,1138301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 12, \"small_tick_hit\": 575, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 12, \"small_tick_hit\": 581}}',24.7104,135179874,1101388,NULL,'2014-07-16 02:58:22',1405479502,NULL),(1904867870,3791326,2,350238,0,1,1,'S',1,0.994422,246,795424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 514, \"large_tick_hit\": 50, \"small_tick_hit\": 684, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 50, \"small_tick_hit\": 687}}',24.8172,136732754,2504556,NULL,'2014-08-27 00:04:58',1409097898,NULL),(1904792887,3791326,2,428270,1,1,1,'S',1,0.983849,288,628491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1006, \"large_tick_hit\": 90, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1028, \"large_tick_hit\": 90, \"small_tick_hit\": 368}}',24.8379,136704400,5101900,NULL,'2014-08-26 03:22:40',1409023360,NULL),(1899125881,3791326,2,99015,0,1,1,'S',1,0.998335,572,960041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 140, \"small_tick_hit\": 627, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 140, \"small_tick_hit\": 629}}',24.8747,125371565,5958478,NULL,'2013-12-29 22:06:40',1388354800,NULL),(1944642058,3791326,2,1773540,1,1,1,'S',1,0.991643,251,801756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 432, \"large_tick_hit\": 4, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 4, \"small_tick_hit\": 279}}',25.1152,192377402,2203912,NULL,'2020-11-17 23:52:19',1605657139,NULL),(1903813644,3791326,2,87611,0,1,1,'X',1,1,336,1087641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 9, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 9, \"small_tick_hit\": 334}}',25.1678,135203843,2358745,NULL,'2014-07-16 17:42:03',1405532523,NULL),(1903666035,3791326,2,180429,0,1,1,'SH',1,0.990214,380,1085284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 111, \"small_tick_hit\": 677, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 111, \"small_tick_hit\": 687}}',25.3011,135177589,2546147,NULL,'2014-07-16 01:32:52',1405474372,NULL),(1904692187,3791326,2,436662,0,1,1,'S',1,0.987076,269,677099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1011, \"large_tick_hit\": 204, \"small_tick_hit\": 618, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1028, \"large_tick_hit\": 204, \"small_tick_hit\": 625}}',25.4579,136522588,4644336,NULL,'2014-08-20 23:59:02',1408579142,NULL),(1904992090,3791326,2,345099,0,1,1,'S',1,0.98741,286,658271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1213, \"large_tick_hit\": 4, \"small_tick_hit\": 430, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 4, \"small_tick_hit\": 433}}',25.5377,136846797,6010492,NULL,'2014-08-30 08:17:32',1409386652,NULL),(1904213911,3791326,2,302056,0,1,1,'XH',1,1,95,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',25.5861,135877432,182038,NULL,'2014-08-02 18:08:42',1407002922,NULL),(1899094228,3791326,2,63850,0,1,1,'S',1,0.993644,334,961540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 42, \"small_tick_hit\": 135, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 42, \"small_tick_hit\": 138}}',25.6017,125358756,2434646,NULL,'2013-12-29 20:36:37',1388349397,NULL),(1904028892,3791326,2,99254,0,1,1,'SH',1,0.995352,388,972637,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 632, \"large_tick_hit\": 132, \"small_tick_hit\": 521, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 132, \"small_tick_hit\": 526}}',25.6757,135726112,7890030,NULL,'2014-07-29 17:38:40',1406655520,NULL),(1904697412,3791326,2,52741,0,1,1,'A',1,0.972189,137,558072,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 617, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 640, \"small_tick_hit\": 187}}',25.6957,136605301,1599044,NULL,'2014-08-23 11:33:06',1408793586,NULL),(1904380755,3791326,2,421532,0,1,1,'S',1,0.990725,217,689438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 892, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 902, \"small_tick_hit\": 284}}',25.8232,135940769,3597266,NULL,'2014-08-04 12:00:28',1407153628,NULL),(1903778071,3791326,2,129510,0,1,1,'S',1,0.996933,359,960923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 4, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',26.1626,135281204,3154166,NULL,'2014-07-18 17:14:03',1405703643,NULL),(1903774322,3791326,2,63894,0,1,1,'S',1,0.998331,262,969102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 41, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 41, \"small_tick_hit\": 337}}',26.256,135296687,1157444,NULL,'2014-07-19 02:25:56',1405736756,NULL),(1903651656,3791326,2,178448,0,1,1,'S',1,0.99359,523,758634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1296, \"large_tick_hit\": 245, \"small_tick_hit\": 319, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1307, \"large_tick_hit\": 245, \"small_tick_hit\": 320}}',26.3377,135127802,12056714,NULL,'2014-07-14 18:20:52',1405362052,NULL),(1903618453,3791326,2,200177,0,1,1,'S',1,0.99507,355,909295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 587, \"large_tick_hit\": 40, \"small_tick_hit\": 584, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 40, \"small_tick_hit\": 589}}',26.3987,135127337,4709352,NULL,'2014-07-14 18:04:11',1405361051,NULL),(1903719859,3791326,2,296102,0,1,1,'S',1,0.988756,583,818166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 922, \"small_tick_hit\": 397, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 928, \"small_tick_hit\": 406}}',26.4674,135176588,9428102,NULL,'2014-07-16 00:48:38',1405471718,NULL),(1904651234,3791326,2,211732,0,1,1,'S',1,0.980273,222,614618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 863, \"large_tick_hit\": 55, \"small_tick_hit\": 374, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 55, \"small_tick_hit\": 380}}',26.4736,136641581,4024480,NULL,'2014-08-24 08:45:06',1408869906,NULL),(1905084973,3791326,2,305017,0,1,1,'XH',1,1,186,1157477,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 291}}',26.4758,137130949,714940,NULL,'2014-09-07 18:10:36',1410113436,NULL),(1903620461,3791326,2,200527,1,1,1,'S',1,0.999174,491,965812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 46, \"small_tick_hit\": 718, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 46, \"small_tick_hit\": 719}}',26.513,135170862,2900496,NULL,'2014-07-15 21:05:05',1405458305,NULL),(1903794555,3791326,2,106049,0,1,1,'S',1,0.991142,236,743640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 696, \"large_tick_hit\": 2, \"small_tick_hit\": 309, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 2, \"small_tick_hit\": 312}}',26.6467,135214962,2793950,NULL,'2014-07-17 00:34:32',1405557272,NULL),(1905443591,3791326,2,384718,0,1,1,'SH',1,0.986777,308,695512,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1298, \"large_tick_hit\": 87, \"small_tick_hit\": 406, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1318, \"large_tick_hit\": 87, \"small_tick_hit\": 410}}',26.8158,137723513,7693411,NULL,'2014-09-27 10:17:53',1411813073,NULL),(1904335921,3791326,2,268034,0,1,1,'S',1,0.997647,574,890075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 757, \"large_tick_hit\": 13, \"small_tick_hit\": 502, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 13, \"small_tick_hit\": 503}}',26.9098,135942160,8762528,NULL,'2014-08-04 12:45:58',1407156358,NULL),(1904800425,3791326,2,251792,0,1,1,'SH',1,0.988349,266,717623,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 788, \"large_tick_hit\": 48, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 799, \"large_tick_hit\": 48, \"small_tick_hit\": 183}}',26.9202,136801186,3517859,NULL,'2014-08-29 02:27:12',1409279232,NULL),(1905606880,3791326,2,242575,0,1,1,'A',1,0.969507,190,601947,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 749, \"large_tick_hit\": 1, \"small_tick_hit\": 331, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 1, \"small_tick_hit\": 340}}',26.9837,137904866,2722609,NULL,'2014-10-03 12:21:46',1412338906,NULL),(1903709729,3791326,2,57372,0,1,1,'S',1,0.998905,607,971970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 157, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 157, \"small_tick_hit\": 306}}',27.0309,135039430,6756274,NULL,'2014-07-12 13:59:03',1405173543,NULL),(1904272712,3791326,2,247642,0,1,1,'S',1,0.982196,111,643081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 497, \"large_tick_hit\": 4, \"small_tick_hit\": 161, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 4, \"small_tick_hit\": 166}}',27.0819,135977584,1189494,NULL,'2014-08-05 13:12:44',1407244364,NULL),(1903825487,3791326,2,89856,0,1,1,'SH',1,0.991761,218,741830,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 798, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 806, \"small_tick_hit\": 165}}',27.1168,135197242,4392146,NULL,'2014-07-16 14:03:23',1405519403,NULL),(1905370794,3791326,2,72585,0,1,1,'A',1,0.974948,148,576988,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 677, \"large_tick_hit\": 123, \"small_tick_hit\": 134, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 123, \"small_tick_hit\": 136}}',27.2668,137518430,1466483,NULL,'2014-09-20 11:09:16',1411211356,NULL),(1903802317,3791326,2,159497,1,1,1,'X',1,1,706,1099463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 311, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 311, \"small_tick_hit\": 470}}',27.3011,135200121,5895030,NULL,'2014-07-16 15:31:09',1405524669,NULL),(1903620308,3791326,2,45908,0,1,1,'A',1,0.977099,290,690126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 618, \"large_tick_hit\": 1, \"small_tick_hit\": 277, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',27.4944,135110520,3204070,NULL,'2014-07-14 08:13:32',1405325612,NULL),(1905218494,3791326,2,312933,0,1,1,'A',1,0.97712,139,620204,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 455, \"large_tick_hit\": 60, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 60, \"small_tick_hit\": 213}}',27.5305,137282505,924785,NULL,'2014-09-13 01:16:35',1410570995,NULL),(1903725866,3791326,2,297667,0,1,1,'SH',1,0.994698,342,1033239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 361, \"large_tick_hit\": 63, \"small_tick_hit\": 514, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 63, \"small_tick_hit\": 516}}',27.598,135181114,2281489,NULL,'2014-07-16 03:50:55',1405482655,NULL),(1904723386,3791326,2,73473,0,1,1,'S',1,0.992268,317,810015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 761, \"large_tick_hit\": 119, \"small_tick_hit\": 275, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 119, \"small_tick_hit\": 280}}',27.6246,136524673,5111410,NULL,'2014-08-21 01:42:05',1408585325,NULL),(1904218356,3791326,2,340316,0,1,1,'S',1,0.990881,185,725172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 595, \"large_tick_hit\": 20, \"small_tick_hit\": 363, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 20, \"small_tick_hit\": 366}}',27.6374,135858220,2214434,NULL,'2014-08-02 07:20:40',1406964040,NULL),(1903847572,3791326,2,405909,1,1,1,'S',1,0.993567,527,875134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 708, \"small_tick_hit\": 991, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 711, \"small_tick_hit\": 999}}',27.7819,135226972,7196102,NULL,'2014-07-17 08:35:00',1405586100,NULL),(1903786391,3791326,2,103565,0,1,1,'S',1,0.988481,581,939463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 465, \"large_tick_hit\": 131, \"small_tick_hit\": 777, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 131, \"small_tick_hit\": 791}}',27.8564,135225849,4871754,NULL,'2014-07-17 07:48:26',1405583306,NULL),(1904309254,3791326,2,136910,0,1,1,'A',1,0.973579,187,605666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 773, \"small_tick_hit\": 443, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 792, \"small_tick_hit\": 457}}',27.9642,135977118,1920762,NULL,'2014-08-05 12:56:29',1407243389,NULL),(1903765938,3791326,2,127847,0,1,1,'S',1,0.998308,341,961845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 250}}',28.0017,135244284,2885330,NULL,'2014-07-17 18:46:25',1405622785,NULL),(1903787466,3791326,2,211308,1,1,1,'SH',1,0.994941,246,1145542,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 10, \"small_tick_hit\": 344, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 10, \"small_tick_hit\": 347}}',28.0364,135317385,1336981,NULL,'2014-07-19 14:15:20',1405779320,NULL),(1903696611,3791326,2,138548,0,1,1,'S',1,0.998195,255,1082534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 299}}',28.092,135180941,1244165,NULL,'2014-07-16 03:44:19',1405482259,NULL),(1905213887,3791326,2,310670,1,1,1,'SH',1,0.997676,556,1143465,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 165, \"small_tick_hit\": 732, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 165, \"small_tick_hit\": 735}}',28.1276,137363361,4794463,NULL,'2014-09-15 01:29:11',1410744551,NULL),(1905088037,3791326,2,407920,1,1,1,'XH',1,1,145,1152235,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 4, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 4, \"small_tick_hit\": 286}}',28.1523,137130579,524110,NULL,'2014-09-07 17:59:02',1410112742,NULL),(1905373231,3791326,2,241078,0,1,1,'SH',1,0.981395,165,759487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 480, \"small_tick_hit\": 364, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 368}}',28.2097,137469160,1266471,NULL,'2014-09-18 21:41:08',1411076468,NULL),(1903818775,3791326,2,361378,0,1,1,'S',1,0.995708,317,962943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 77, \"small_tick_hit\": 379, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 77, \"small_tick_hit\": 382}}',28.2108,135201518,1869662,NULL,'2014-07-16 16:19:22',1405527562,NULL),(1903844425,3791326,2,57526,1,1,1,'X',1,1,315,1087648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 56, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 56, \"small_tick_hit\": 437}}',28.2307,135200942,1784344,NULL,'2014-07-16 15:58:23',1405526303,NULL),(1904734354,3791326,2,40505,1,1,1,'A',1,0.962743,243,709037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 658, \"large_tick_hit\": 13, \"small_tick_hit\": 466, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 13, \"small_tick_hit\": 493}}',28.2752,136524584,2896531,NULL,'2014-08-21 01:36:55',1408585015,NULL),(1904196287,3791326,2,88633,0,1,1,'S',1,0.985305,226,676429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 877, \"small_tick_hit\": 397, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 889, \"small_tick_hit\": 404}}',28.3931,135871511,3390010,NULL,'2014-08-02 14:58:27',1406991507,NULL),(1903745727,3791326,2,455138,1,1,1,'S',1,0.998603,366,1092406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 7, \"small_tick_hit\": 349, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 7, \"small_tick_hit\": 350}}',28.4217,135194674,2837566,NULL,'2014-07-16 12:47:32',1405514852,NULL),(1903821085,3791326,2,163890,0,1,1,'A',1,0.965636,95,1125625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 186, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',28.4495,135337438,200172,NULL,'2014-07-20 01:29:30',1405819770,NULL),(1903844634,3791326,2,166652,0,1,1,'S',1,0.988748,272,796353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 267, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 5, \"small_tick_hit\": 271}}',28.5303,135252983,2137702,NULL,'2014-07-18 00:18:05',1405642685,NULL),(1903917679,3791326,2,246110,0,1,1,'S',1,0.991218,333,819877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 492, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 10, \"small_tick_hit\": 405}}',28.6004,135467972,3159630,NULL,'2014-07-23 07:12:55',1406099575,NULL),(1905096511,3791326,2,380646,0,1,1,'A',1,0.947566,43,384056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 213, \"small_tick_hit\": 40, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 41}}',28.6998,137084531,233320,NULL,'2014-09-06 15:15:40',1410016540,NULL),(1905080182,3791326,2,374574,0,1,1,'SH',1,0.986549,250,708196,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1382, \"large_tick_hit\": 25, \"small_tick_hit\": 500, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1400, \"large_tick_hit\": 25, \"small_tick_hit\": 508}}',28.7503,137062437,6715540,NULL,'2014-09-06 03:18:00',1409973480,NULL),(1903766737,3791326,2,205313,1,1,1,'S',1,0.999184,555,1084871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 133, \"small_tick_hit\": 669, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 133, \"small_tick_hit\": 670}}',28.9379,135201164,4865006,NULL,'2014-07-16 16:06:42',1405526802,NULL),(1904751070,3791326,2,455796,0,1,1,'A',1,0.975904,142,621563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 436, \"small_tick_hit\": 212, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 218}}',29.0009,136472670,1337560,NULL,'2014-08-19 12:18:34',1408450714,NULL),(1904337549,3791326,2,142445,1,1,1,'S',1,0.99843,313,966298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 10, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 10, \"small_tick_hit\": 324}}',29.0758,135977008,2411658,NULL,'2014-08-05 12:52:59',1407243179,NULL),(1903458505,3791326,2,187227,0,1,1,'S',1,0.995798,343,958384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 368, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',29.1217,134817465,2889420,NULL,'2014-07-07 08:09:23',1404720563,NULL),(1903623023,3791326,2,240011,0,1,1,'SH',1,0.989101,292,828784,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 386, \"large_tick_hit\": 95, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 95, \"small_tick_hit\": 248}}',29.1934,135193717,2011268,NULL,'2014-07-16 12:18:49',1405513129,NULL),(1903636916,3791326,2,342422,0,1,1,'S',1,0.996092,665,860478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 927, \"large_tick_hit\": 246, \"small_tick_hit\": 611, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 246, \"small_tick_hit\": 614}}',29.28,135177278,12368142,NULL,'2014-07-16 01:20:18',1405473618,NULL),(1903753116,3791326,2,46016,0,1,1,'S',1,0.985462,236,662189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 691, \"large_tick_hit\": 4, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 4, \"small_tick_hit\": 256}}',29.3395,135233534,3414500,NULL,'2014-07-17 12:52:12',1405601532,NULL),(1903808509,3791326,2,182769,0,1,1,'S',1,0.998308,253,1075672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 52, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 52, \"small_tick_hit\": 338}}',29.3686,135201268,1085514,NULL,'2014-07-16 16:10:33',1405527033,NULL),(1903745730,3791326,2,455179,0,1,1,'SH',1,0.993499,325,872798,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 607, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 610, \"small_tick_hit\": 313}}',29.3973,135196369,3807157,NULL,'2014-07-16 13:36:28',1405517788,NULL),(1905444671,3791326,2,164183,0,1,1,'SH',1,0.985432,251,668059,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1130, \"large_tick_hit\": 179, \"small_tick_hit\": 585, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1155, \"large_tick_hit\": 179, \"small_tick_hit\": 588}}',29.5618,137650388,4558538,NULL,'2014-09-24 21:03:23',1411592603,NULL),(1903764892,3791326,2,151009,1,1,1,'A',1,0.97146,422,1130556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 26, \"small_tick_hit\": 463, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 26, \"small_tick_hit\": 489}}',29.7963,135361675,3715374,NULL,'2014-07-20 15:30:08',1405870208,NULL),(1903737047,3791326,2,197031,0,1,1,'S',1,0.984279,515,795008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 836, \"large_tick_hit\": 32, \"small_tick_hit\": 572, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 32, \"small_tick_hit\": 587}}',29.9135,135171934,7041924,NULL,'2014-07-15 21:48:09',1405460889,NULL),(1905232635,3791326,2,144414,0,1,1,'SH',1,0.988069,334,759240,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 650, \"large_tick_hit\": 41, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 41, \"small_tick_hit\": 221}}',29.9421,137281899,3631315,NULL,'2014-09-13 00:52:32',1410569552,NULL),(1904707453,3791326,2,231475,0,1,1,'SH',1,0.986776,303,741939,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1122, \"small_tick_hit\": 445, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1135, \"small_tick_hit\": 453}}',29.953,136492994,5656815,NULL,'2014-08-20 02:44:00',1408502640,NULL),(1903810890,3791326,2,161580,0,1,1,'SH',1,0.98977,312,1058423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 395, \"large_tick_hit\": 10, \"small_tick_hit\": 369, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 376}}',30.0412,135198522,2324720,NULL,'2014-07-16 14:41:24',1405521684,NULL),(1903834628,3791326,2,327011,0,1,1,'XH',1,1,403,1165445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 175, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 175, \"small_tick_hit\": 276}}',30.1728,135362139,2283174,NULL,'2014-07-20 15:44:33',1405871073,NULL),(1903630185,3791326,2,373842,0,1,1,'X',1,1,349,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 229}}',30.2779,135126622,3022734,NULL,'2014-07-14 17:37:09',1405359429,NULL),(1904789318,3791326,2,283897,0,1,1,'S',1,0.983567,238,653336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 939, \"large_tick_hit\": 3, \"small_tick_hit\": 674, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 3, \"small_tick_hit\": 683}}',30.336,136738308,3395844,NULL,'2014-08-27 05:07:27',1409116047,NULL),(1903687980,3791326,2,69406,0,1,1,'SH',1,0.998615,324,1146082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 397, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',30.3375,135179342,2097197,NULL,'2014-07-16 02:36:47',1405478207,NULL),(1903650585,3791326,2,154569,0,1,1,'A',1,0.977233,333,674897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 785, \"small_tick_hit\": 331, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 801, \"small_tick_hit\": 341}}',30.3635,135156134,4957210,NULL,'2014-07-15 13:15:19',1405430119,NULL),(1903434207,3791326,2,315551,0,1,1,'S',1,0.997586,474,972124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"small_tick_hit\": 766, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',30.4629,134747677,5582804,NULL,'2014-07-05 15:34:02',1404574442,NULL),(1904943012,3791326,2,324848,1,1,1,'XH',1,1,173,1149953,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 11, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 11, \"small_tick_hit\": 185}}',30.6086,136844073,704835,NULL,'2014-08-30 06:34:09',1409380449,NULL),(1901636039,3791326,2,125954,0,1,1,'S',1,0.998359,769,965960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 409, \"small_tick_hit\": 448, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 409, \"small_tick_hit\": 450}}',30.6794,132164755,3629252,NULL,'2014-04-27 17:58:38',1398621518,NULL),(1905461891,3791326,2,351996,0,1,1,'A',1,0.979332,232,617970,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 952, \"large_tick_hit\": 20, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 20, \"small_tick_hit\": 261}}',30.6906,137662425,3499600,NULL,'2014-09-25 11:13:46',1411643626,NULL),(1903832128,3791326,2,296250,0,1,1,'S',1,0.988978,241,712308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 701, \"large_tick_hit\": 4, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 4, \"small_tick_hit\": 285}}',30.6937,135320544,2911924,NULL,'2014-07-19 15:39:59',1405784399,NULL),(1903790316,3791326,2,387212,1,1,1,'X',1,1,307,1085933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 97, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 97, \"small_tick_hit\": 182}}',30.7291,135201221,1425509,NULL,'2014-07-16 16:08:40',1405526920,NULL),(1903662831,3791326,2,107035,0,1,1,'S',1,0.992126,492,912652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 570, \"large_tick_hit\": 90, \"small_tick_hit\": 726, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 90, \"small_tick_hit\": 736}}',30.8084,135192118,5758460,NULL,'2014-07-16 11:23:41',1405509821,NULL),(1904920496,3791326,2,244704,1,1,1,'XH',1,1,605,1256141,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 168, \"small_tick_hit\": 1062}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 168, \"small_tick_hit\": 1062}}',30.8359,136880388,4224122,NULL,'2014-08-31 03:07:45',1409454465,NULL),(1903782238,3791326,2,64780,0,1,1,'S',1,0.996823,422,849671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 787, \"large_tick_hit\": 61, \"small_tick_hit\": 407, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 61, \"small_tick_hit\": 408}}',30.8385,135236411,9318910,NULL,'2014-07-17 14:20:07',1405606807,NULL),(1903757289,3791326,2,172655,0,1,1,'SH',1,0.993594,460,872562,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 771, \"large_tick_hit\": 8, \"small_tick_hit\": 772, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 8, \"small_tick_hit\": 777}}',30.851,135198279,7117428,NULL,'2014-07-16 14:34:32',1405521272,NULL),(1904196952,3791326,2,37433,0,1,1,'A',1,0.970696,218,621911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 621, \"large_tick_hit\": 2, \"small_tick_hit\": 172, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',30.8521,135887706,2335764,NULL,'2014-08-03 01:01:48',1407027708,NULL),(1903630150,3791326,2,127060,0,1,1,'S',1,0.990917,471,809302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 745, \"large_tick_hit\": 202, \"small_tick_hit\": 253, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 202, \"small_tick_hit\": 259}}',31.0918,135126806,5857642,NULL,'2014-07-14 17:44:12',1405359852,NULL),(1903819256,3791326,2,54411,1,1,1,'X',1,1,630,963840,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 630, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 630, \"small_tick_hit\": 328}}',31.1401,135258268,9694568,NULL,'2014-07-18 03:54:30',1405655670,NULL),(1905153732,3791326,2,359410,0,1,1,'A',1,0.975,162,736965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 309, \"large_tick_hit\": 99, \"small_tick_hit\": 216, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 99, \"small_tick_hit\": 223}}',31.1652,137091824,800785,NULL,'2014-09-06 18:47:42',1410029262,NULL),(1903647307,3791326,2,377207,1,1,1,'S',1,0.991743,772,846531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 989, \"large_tick_hit\": 77, \"small_tick_hit\": 1096, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 997, \"large_tick_hit\": 77, \"small_tick_hit\": 1106}}',31.2703,135127245,14145120,NULL,'2014-07-14 18:00:20',1405360820,NULL),(1903871016,3791326,2,434310,1,1,1,'X',1,1,225,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 69}}',31.2727,135283492,1286838,NULL,'2014-07-18 18:32:33',1405708353,NULL),(1904334203,3791326,2,267656,1,1,1,'XH',1,1,478,1151523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 71, \"small_tick_hit\": 670}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 71, \"small_tick_hit\": 670}}',31.4325,135942919,4350354,NULL,'2014-08-04 13:08:21',1407157701,NULL),(1903714289,3791326,2,397447,1,1,1,'SH',1,0.996169,364,1145586,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 38, \"small_tick_hit\": 416, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 38, \"small_tick_hit\": 419}}',31.5154,135179470,2661532,NULL,'2014-07-16 02:42:05',1405478525,NULL),(1903769059,3791326,2,128321,0,1,1,'X',1,1,747,977088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',31.523,135205477,13525986,NULL,'2014-07-16 18:38:59',1405535939,NULL),(1904798595,3791326,2,106491,0,1,1,'S',1,0.986312,227,658076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 907, \"large_tick_hit\": 1, \"small_tick_hit\": 389, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 1, \"small_tick_hit\": 393}}',31.5966,136731314,3409186,NULL,'2014-08-26 22:44:40',1409093080,NULL),(1903401275,3791326,2,276226,0,1,1,'S',1,0.995327,154,962044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 60}}',31.6106,134819258,626934,NULL,'2014-07-07 09:16:46',1404724606,NULL),(1904843256,3791326,2,142489,0,1,1,'A',1,0.973978,149,567291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 496, \"small_tick_hit\": 28, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 30}}',31.6228,136645176,1511600,NULL,'2014-08-24 10:58:20',1408877900,NULL),(1903624363,3791326,2,149736,1,1,1,'SH',1,0.990689,198,1143312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 63, \"small_tick_hit\": 334, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 63, \"small_tick_hit\": 339}}',31.6439,135179806,461661,NULL,'2014-07-16 02:55:44',1405479344,NULL),(1904749281,3791326,2,385014,1,1,1,'SH',1,0.998129,454,1152437,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 64, \"small_tick_hit\": 613, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 64, \"small_tick_hit\": 615}}',31.6527,136557787,3913003,NULL,'2014-08-22 03:00:33',1408676433,NULL),(1905511214,3791326,2,179070,0,1,1,'A',1,0.970219,371,614099,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1110, \"large_tick_hit\": 3, \"small_tick_hit\": 125, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',31.687,137578822,5065850,NULL,'2014-09-21 22:30:03',1411338603,NULL),(1903633819,3791326,2,81131,0,1,1,'S',1,0.997389,692,971372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 137, \"small_tick_hit\": 836, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 137, \"small_tick_hit\": 840}}',31.6981,135126578,9456236,NULL,'2014-07-14 17:35:17',1405359317,NULL),(1903851992,3791326,2,167885,1,1,1,'S',1,0.990566,454,1067222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 32, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 32, \"small_tick_hit\": 394}}',31.7773,135247621,5008283,NULL,'2014-07-17 20:50:22',1405630222,NULL),(1903759914,3791326,2,376996,0,1,1,'S',1,0.998457,373,961901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 275}}',31.7878,135215787,3438052,NULL,'2014-07-17 01:04:49',1405559089,NULL),(1903745850,3791326,2,146923,1,1,1,'S',1,0.998387,190,1082432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 10, \"small_tick_hit\": 429, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 10, \"small_tick_hit\": 430}}',31.8165,135201702,788407,NULL,'2014-07-16 16:26:31',1405527991,NULL),(1903748252,3791326,2,29367,0,1,1,'S',1,0.991128,326,1066091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 12, \"small_tick_hit\": 456, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 12, \"small_tick_hit\": 463}}',31.9307,135245983,2158217,NULL,'2014-07-17 19:49:17',1405626557,NULL),(1899006896,3791326,2,125681,0,1,1,'S',1,0.997207,674,937026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 398, \"large_tick_hit\": 314, \"small_tick_hit\": 359, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 314, \"small_tick_hit\": 361}}',31.9682,125201326,4604370,NULL,'2013-12-28 19:52:43',1388260363,NULL),(1903830143,3791326,2,91043,0,1,1,'S',1,0.993541,408,859282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 498, \"large_tick_hit\": 18, \"small_tick_hit\": 407, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 18, \"small_tick_hit\": 409}}',31.9689,135348454,4151406,NULL,'2014-07-20 08:09:42',1405843782,NULL),(1904018763,3791326,2,274051,1,1,1,'SH',1,0.996646,729,1148189,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 191, \"small_tick_hit\": 1054, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 191, \"small_tick_hit\": 1060}}',32.0004,135725748,8637196,NULL,'2014-07-29 17:25:29',1406654729,NULL),(1904357844,3791326,2,273772,0,1,1,'S',1,0.997945,528,916515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 583, \"large_tick_hit\": 2, \"small_tick_hit\": 872, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 2, \"small_tick_hit\": 873}}',32.0295,135960282,6881160,NULL,'2014-08-05 00:29:01',1407198541,NULL),(1905125572,3791326,2,418497,1,1,1,'XH',1,1,103,1143807,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 23, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 23, \"small_tick_hit\": 183}}',32.0413,137130418,215772,NULL,'2014-09-07 17:53:21',1410112401,NULL),(1903796377,3791326,2,250291,0,1,1,'SH',1,0.984798,257,896426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 595, \"large_tick_hit\": 62, \"small_tick_hit\": 833, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 62, \"small_tick_hit\": 849}}',32.1064,135367251,2602617,NULL,'2014-07-20 18:36:11',1405881371,NULL),(1961127343,3791326,2,136817,1,1,1,'S',1,0.997161,672,961606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 197, \"small_tick_hit\": 733, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 197, \"small_tick_hit\": 737}}',32.1215,213872679,7533006,NULL,'2023-08-21 01:05:09',1692579909,NULL),(1903819965,3791326,2,292141,1,1,1,'X',1,1,386,1078396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 71, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 71, \"small_tick_hit\": 226}}',32.295,135202576,2508565,NULL,'2014-07-16 16:56:54',1405529814,NULL),(1904947020,3791326,2,446769,0,1,1,'A',1,0.971623,177,591491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 552, \"large_tick_hit\": 80, \"small_tick_hit\": 224, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 80, \"small_tick_hit\": 232}}',32.31,136949224,2140780,NULL,'2014-09-02 04:52:58',1409633578,NULL),(1904277154,3791326,2,281677,0,1,1,'A',1,0.979622,172,639078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 449, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 227}}',32.3599,135939804,1187476,NULL,'2014-08-04 11:26:48',1407151608,NULL),(1905108904,3791326,2,385128,1,1,1,'XH',1,1,258,1148809,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 57, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 57, \"small_tick_hit\": 361}}',32.3739,137130265,1215583,NULL,'2014-09-07 17:48:33',1410112113,NULL),(1944684252,3791326,2,2022409,1,1,1,'S',1,0.991347,205,872058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 354, \"large_tick_hit\": 2, \"small_tick_hit\": 446, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 452}}',32.4392,192398601,1644228,NULL,'2020-11-18 19:21:52',1605727312,NULL),(1903749878,3791326,2,239816,0,1,1,'S',1,0.98265,186,683700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 448, \"small_tick_hit\": 175, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 179}}',32.4686,135336314,1360346,NULL,'2014-07-20 00:49:35',1405817375,NULL),(1903965574,3791326,2,433646,1,1,1,'S',1,0.992491,434,773828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1001, \"large_tick_hit\": 11, \"small_tick_hit\": 574, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1009, \"large_tick_hit\": 11, \"small_tick_hit\": 578}}',32.5741,135419975,6297272,NULL,'2014-07-22 02:10:53',1405995053,NULL),(1904709479,3791326,2,120151,0,1,1,'SH',1,0.993515,278,844041,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 461, \"large_tick_hit\": 9, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 9, \"small_tick_hit\": 297}}',32.6157,136463953,2630156,NULL,'2014-08-19 05:01:03',1408424463,NULL),(1944701975,3791326,2,1947217,0,1,1,'S',1,0.997312,552,969689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 561, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',32.6742,192392843,5412886,NULL,'2020-11-18 15:24:26',1605713066,NULL),(1903730423,3791326,2,298911,1,1,1,'SH',1,0.998062,412,1141220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 84, \"small_tick_hit\": 618, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 84, \"small_tick_hit\": 620}}',32.8794,135180541,2085308,NULL,'2014-07-16 03:28:19',1405481299,NULL),(1903790939,3791326,2,387277,1,1,1,'S',1,0.996357,249,1080657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 16, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 16, \"small_tick_hit\": 300}}',32.9245,135201063,1246605,NULL,'2014-07-16 16:03:12',1405526592,NULL),(1905088321,3791326,2,339651,1,1,1,'XH',1,1,196,1149950,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 6, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 6, \"small_tick_hit\": 300}}',33.0282,137061754,896794,NULL,'2014-09-06 02:55:27',1409972127,NULL),(1903824370,3791326,2,89719,0,1,1,'S',1,0.993687,428,883752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 524, \"small_tick_hit\": 263, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 266}}',33.0929,135214568,4727422,NULL,'2014-07-17 00:17:15',1405556235,NULL),(1904294633,3791326,2,219315,0,1,1,'SH',1,0.991618,744,879993,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1021, \"large_tick_hit\": 1, \"small_tick_hit\": 516, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 1, \"small_tick_hit\": 520}}',33.1567,135928446,15505012,NULL,'2014-08-04 02:45:49',1407120349,NULL),(1903886467,3791326,2,342424,0,1,1,'SH',1,0.993007,582,1095045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 519, \"large_tick_hit\": 112, \"small_tick_hit\": 931, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 112, \"small_tick_hit\": 940}}',33.1597,135415548,6042259,NULL,'2014-07-21 23:10:28',1405984228,NULL),(1905072961,3791326,2,336275,0,1,1,'XH',1,1,221,1142427,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',33.2249,137130489,1017357,NULL,'2014-09-07 17:55:49',1410112549,NULL),(1903782254,3791326,2,353056,0,1,1,'S',1,0.995776,357,1015855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 351, \"large_tick_hit\": 80, \"small_tick_hit\": 512, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 80, \"small_tick_hit\": 515}}',33.2934,135339087,2286535,NULL,'2014-07-20 02:26:25',1405823185,NULL),(1905632443,3791326,2,290919,0,1,1,'SH',1,0.980494,252,663345,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1065, \"small_tick_hit\": 443, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1086, \"small_tick_hit\": 452}}',33.3048,137904573,4013637,NULL,'2014-10-03 12:10:31',1412338231,NULL),(1903861991,3791326,2,270517,0,1,1,'SH',1,0.999208,700,1098944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 600, \"large_tick_hit\": 213, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 213, \"small_tick_hit\": 448}}',33.3058,135367045,8387562,NULL,'2014-07-20 18:28:57',1405880937,NULL),(1903855057,3791326,2,335168,1,1,1,'X',1,1,416,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 128, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 128, \"small_tick_hit\": 243}}',33.3132,135215575,2533758,NULL,'2014-07-17 00:57:27',1405558647,NULL),(1903625830,3791326,2,372942,1,1,1,'SH',1,0.997877,237,1142580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 7, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 7, \"small_tick_hit\": 234}}',33.3343,135180714,1235603,NULL,'2014-07-16 03:34:29',1405481669,NULL),(1905019572,3791326,2,43525,1,1,1,'XH',1,1,512,1143777,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 147, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 147, \"small_tick_hit\": 309}}',33.356,136844732,4315005,NULL,'2014-08-30 07:00:42',1409382042,NULL),(1903688403,3791326,2,391521,0,1,1,'S',1,0.998408,400,963611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',33.4073,135174211,3957718,NULL,'2014-07-15 23:14:30',1405466070,NULL),(1903741326,3791326,2,326450,0,1,1,'SH',1,0.994565,289,1072685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 115, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 115, \"small_tick_hit\": 217}}',33.426,135180058,1279021,NULL,'2014-07-16 03:06:36',1405479996,NULL),(1903657626,3791326,2,314169,1,1,1,'SH',1,0.985591,311,1135740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 32, \"small_tick_hit\": 373, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 32, \"small_tick_hit\": 383}}',33.4505,135178870,1951343,NULL,'2014-07-16 02:18:50',1405477130,NULL),(1905165183,3791326,2,255163,0,1,1,'S',1,0.982644,186,632676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 550, \"large_tick_hit\": 30, \"small_tick_hit\": 156, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 30, \"small_tick_hit\": 158}}',33.4725,137298855,2079460,NULL,'2014-09-13 11:40:15',1410608415,NULL),(1904335626,3791326,2,337873,0,1,1,'S',1,0.982609,367,658459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 905, \"large_tick_hit\": 77, \"small_tick_hit\": 374, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 926, \"large_tick_hit\": 77, \"small_tick_hit\": 377}}',33.5797,135940159,5485060,NULL,'2014-08-04 11:41:13',1407152473,NULL),(1903816686,3791326,2,255309,0,1,1,'S',1,0.990566,464,978394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 542, \"large_tick_hit\": 5, \"small_tick_hit\": 503, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 5, \"small_tick_hit\": 508}}',33.7025,135204511,4525440,NULL,'2014-07-16 18:06:16',1405533976,NULL),(1905496742,3791326,2,247641,1,1,1,'XH',1,1,234,1163170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}}',33.7093,137552216,1201260,NULL,'2014-09-21 06:06:23',1411279583,NULL),(1903833698,3791326,2,326814,0,1,1,'XH',1,1,147,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 29, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 29, \"small_tick_hit\": 128}}',33.8119,135362400,415882,NULL,'2014-07-20 15:52:44',1405871564,NULL),(1904553151,3791326,2,221289,0,1,1,'S',1,0.992167,266,795965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 429, \"large_tick_hit\": 6, \"small_tick_hit\": 325, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 327}}',33.8701,136281579,2012798,NULL,'2014-08-14 02:55:53',1407984953,NULL),(1903856815,3791326,2,335981,0,1,1,'S',1,0.99278,110,822790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 238, \"large_tick_hit\": 10, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 10, \"small_tick_hit\": 303}}',33.9006,135341008,746413,NULL,'2014-07-20 03:31:43',1405827103,NULL),(1903859018,3791326,2,371937,1,1,1,'X',1,1,647,1077314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 259, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 259, \"small_tick_hit\": 462}}',33.9871,135199948,5201686,NULL,'2014-07-16 15:26:18',1405524378,NULL),(1904251332,3791326,2,98229,0,1,1,'S',1,0.999174,996,941374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1142, \"large_tick_hit\": 557, \"small_tick_hit\": 721, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 722}}',34.0332,135835306,24509102,NULL,'2014-08-01 16:16:12',1406909772,NULL),(1904301608,3791326,2,290810,0,1,1,'S',1,0.996581,361,866891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 652, \"large_tick_hit\": 7, \"small_tick_hit\": 507, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 7, \"small_tick_hit\": 509}}',34.1503,135953536,4871138,NULL,'2014-08-04 19:33:24',1407180804,NULL),(1903733407,3791326,2,60230,1,1,1,'SH',1,0.992373,482,1138185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 85, \"small_tick_hit\": 689, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 85, \"small_tick_hit\": 698}}',34.1689,135192729,2968929,NULL,'2014-07-16 11:46:17',1405511177,NULL),(1904386030,3791326,2,458813,0,1,1,'S',1,0.98682,196,693457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 404, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 195}}',34.1745,135976489,1756950,NULL,'2014-08-05 12:34:29',1407242069,NULL),(1905566386,3791326,2,188961,0,1,1,'SH',1,0.980952,297,684482,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1179, \"small_tick_hit\": 469, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1200, \"small_tick_hit\": 480}}',34.188,137782019,4388269,NULL,'2014-09-28 22:43:56',1411944236,NULL),(1903620580,3791326,2,148786,0,1,1,'S',1,0.998428,374,971298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 262}}',34.1919,135174479,3513154,NULL,'2014-07-15 23:24:00',1405466640,NULL),(1904818106,3791326,2,329283,0,1,1,'SH',1,0.988255,149,716418,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 406, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 184}}',34.1949,136704755,1287901,NULL,'2014-08-26 03:43:16',1409024596,NULL),(1904975798,3791326,2,453359,1,1,1,'XH',1,1,403,1145143,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',34.2755,136928882,3492083,NULL,'2014-09-01 13:13:42',1409577222,NULL),(1903922445,3791326,2,65428,1,1,1,'SH',1,0.991023,499,1029115,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 10, \"small_tick_hit\": 605, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 10, \"small_tick_hit\": 615}}',34.3498,135460151,4825824,NULL,'2014-07-23 02:20:56',1406082056,NULL),(1904254312,3791326,2,438582,1,1,1,'XH',1,1,209,1018804,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 16, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 16, \"small_tick_hit\": 54}}',34.4578,135870633,1110299,NULL,'2014-08-02 14:33:45',1406990025,NULL),(1903895333,3791326,2,204971,0,1,1,'A',1,0.97482,100,952815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"small_tick_hit\": 171, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 178}}',34.4599,135428686,278858,NULL,'2014-07-22 07:57:39',1406015859,NULL),(1905349288,3791326,2,309291,1,1,1,'SH',1,0.99604,281,1085710,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 4, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 4, \"small_tick_hit\": 224}}',34.4617,137420289,2199339,NULL,'2014-09-17 02:39:01',1410921541,NULL),(1904763099,3791326,2,152494,0,1,1,'S',1,0.985035,254,683290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 869, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 2, \"small_tick_hit\": 254}}',34.4673,136493398,4097380,NULL,'2014-08-20 03:06:32',1408503992,NULL),(1904739302,3791326,2,58243,0,1,1,'A',1,0.976774,251,716492,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 601, \"large_tick_hit\": 2, \"small_tick_hit\": 154, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 2, \"small_tick_hit\": 162}}',34.7308,136493094,2821367,NULL,'2014-08-20 02:50:05',1408503005,NULL),(1903922917,3791326,2,155913,0,1,1,'S',1,0.988095,386,889997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 409, \"large_tick_hit\": 14, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 14, \"small_tick_hit\": 159}}',35.0365,135460941,3632440,NULL,'2014-07-23 02:48:22',1406083702,NULL),(1904792023,3791326,2,83974,0,1,1,'SH',1,0.983949,363,711303,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1049, \"large_tick_hit\": 3, \"small_tick_hit\": 174, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',35.0613,136665802,5368313,NULL,'2014-08-24 22:22:08',1408918928,NULL),(1903780845,3791326,2,83198,0,1,1,'S',1,0.986858,279,707241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 544, \"large_tick_hit\": 96, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 96, \"small_tick_hit\": 188}}',35.2586,135229797,3055100,NULL,'2014-07-17 10:30:23',1405593023,NULL),(1905294417,3791326,2,216133,0,1,1,'SH',1,0.983362,246,686153,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1172, \"large_tick_hit\": 20, \"small_tick_hit\": 522, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1191, \"large_tick_hit\": 20, \"small_tick_hit\": 532}}',35.3009,137468833,4639316,NULL,'2014-09-18 21:25:40',1411075540,NULL),(1904431768,3791326,2,161616,1,1,1,'SH',1,0.991857,333,1139825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 276, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',35.3358,136216515,2465072,NULL,'2014-08-12 05:58:14',1407823094,NULL),(1903865649,3791326,2,397593,0,1,1,'S',1,0.985413,374,909528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 326, \"large_tick_hit\": 71, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 71, \"small_tick_hit\": 215}}',35.3671,135210486,2878574,NULL,'2014-07-16 21:35:50',1405546550,NULL),(1904908181,3791326,2,242000,1,1,1,'XH',1,1,326,1215286,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 170, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 170, \"small_tick_hit\": 244}}',35.4221,136929017,879396,NULL,'2014-09-01 13:18:09',1409577489,NULL),(1904754679,3791326,2,174616,1,1,1,'SH',1,0.994373,461,1145490,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 118, \"small_tick_hit\": 776, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 118, \"small_tick_hit\": 783}}',35.4895,136521594,3420819,NULL,'2014-08-20 23:10:36',1408576236,NULL),(1904144522,3791326,2,1487,0,1,1,'SH',1,0.995951,180,1121557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 67}}',35.6121,135807166,933574,NULL,'2014-07-31 22:33:15',1406845995,NULL),(1903798030,3791326,2,316035,1,1,1,'SH',1,0.994094,597,1156941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 254, \"small_tick_hit\": 918, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 254, \"small_tick_hit\": 927}}',35.6418,135211037,3099775,NULL,'2014-07-16 21:56:36',1405547796,NULL),(1904959912,3791326,2,135989,0,1,1,'SH',1,0.988971,149,862599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 211}}',35.657,136948602,1080408,NULL,'2014-09-02 03:59:00',1409630340,NULL),(1904138858,3791326,2,386617,0,1,1,'S',1,0.988423,269,722948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 546, \"large_tick_hit\": 10, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 10, \"small_tick_hit\": 128}}',35.7454,135853424,2286614,NULL,'2014-08-02 04:10:38',1406952638,NULL),(1904172582,3791326,2,110175,0,1,1,'S',1,0.994629,253,783087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',35.7636,135914767,2938210,NULL,'2014-08-03 17:21:27',1407086487,NULL),(1903807413,3791326,2,52934,1,1,1,'XH',1,1,223,1139712,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 48}}',35.8079,135331031,1082228,NULL,'2014-07-19 21:33:27',1405805607,NULL),(1905083790,3791326,2,187723,1,1,1,'XH',1,1,489,1156317,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 157, \"small_tick_hit\": 649}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 157, \"small_tick_hit\": 649}}',36.0689,137129782,3610159,NULL,'2014-09-07 17:32:46',1410111166,NULL),(1903825450,3791326,2,112942,0,1,1,'S',1,0.997286,456,961258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 281}}',36.1535,135296963,5110470,NULL,'2014-07-19 02:35:08',1405737308,NULL),(1903799906,3791326,2,356638,0,1,1,'S',1,0.995399,409,946668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 415, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 235}}',36.1792,135231415,5108700,NULL,'2014-07-17 11:38:01',1405597081,NULL),(1903872160,3791326,2,446733,1,1,1,'SH',1,0.993197,139,1140131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 29, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 29, \"small_tick_hit\": 155}}',36.2585,135283419,373330,NULL,'2014-07-18 18:30:32',1405708232,NULL),(1961133169,3791326,2,4102865,1,1,1,'S',1,0.993318,406,880526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 512, \"small_tick_hit\": 380, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 384}}',36.2611,213883425,4296248,NULL,'2023-08-22 00:28:35',1692664115,NULL),(1905105491,3791326,2,143036,0,1,1,'A',1,0.977117,251,675999,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 913, \"small_tick_hit\": 368, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 930, \"small_tick_hit\": 381}}',36.2809,137100820,4047455,NULL,'2014-09-07 00:22:09',1410049329,NULL),(1903681006,3791326,2,219313,0,1,1,'X',1,1,776,986496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 702, \"large_tick_hit\": 74, \"small_tick_hit\": 689}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 74, \"small_tick_hit\": 689}}',36.3157,135174735,13512562,NULL,'2014-07-15 23:33:15',1405467195,NULL),(1905514448,3791326,2,215058,1,1,1,'SH',1,0.998551,289,1146284,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 33, \"small_tick_hit\": 400, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 33, \"small_tick_hit\": 401}}',36.3268,137587432,1667745,NULL,'2014-09-22 09:38:24',1411378704,NULL),(1903994819,3791326,2,138550,0,1,1,'S',1,0.998058,371,919050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 323, \"large_tick_hit\": 81, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 81, \"small_tick_hit\": 110}}',36.4417,135461148,2750116,NULL,'2014-07-23 02:55:05',1406084105,NULL),(1905027230,3791326,2,128484,1,1,1,'SH',1,0.998102,264,1026152,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 9, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 9, \"small_tick_hit\": 263}}',36.4426,137120959,1835843,NULL,'2014-09-07 12:43:46',1410093826,NULL),(1903854214,3791326,2,58616,0,1,1,'S',1,0.99915,808,970039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 807, \"large_tick_hit\": 1, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 807, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',36.465,135282419,15891878,NULL,'2014-07-18 17:57:23',1405706243,NULL),(1905052238,3791326,2,221026,1,1,1,'S',1,0.983349,444,641293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1378, \"large_tick_hit\": 164, \"small_tick_hit\": 525, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1409, \"large_tick_hit\": 164, \"small_tick_hit\": 529}}',36.4682,137086896,6708390,NULL,'2014-09-06 16:16:15',1410020175,NULL),(1905033980,3791326,2,214416,1,1,1,'S',1,0.991886,548,728687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1859, \"large_tick_hit\": 21, \"small_tick_hit\": 687, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1877, \"large_tick_hit\": 21, \"small_tick_hit\": 690}}',36.4971,137084030,15993050,NULL,'2014-09-06 15:01:08',1410015668,NULL),(1903861366,3791326,2,122603,0,1,1,'S',1,0.997738,535,959130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 1, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 1, \"small_tick_hit\": 349}}',36.5053,135329734,6969162,NULL,'2014-07-19 20:49:45',1405802985,NULL),(1904844032,3791326,2,92476,0,1,1,'S',1,0.998225,577,885674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 805, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 807, \"small_tick_hit\": 320}}',36.5445,136672455,8927588,NULL,'2014-08-25 04:03:34',1408939414,NULL),(1903834672,3791326,2,296914,0,1,1,'X',1,1,344,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 443}}',36.6615,135250110,2103462,NULL,'2014-07-17 22:25:15',1405635915,NULL),(1903757162,3791326,2,202327,1,1,1,'X',1,1,974,1082464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 466, \"small_tick_hit\": 531}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 466, \"small_tick_hit\": 531}}',36.7157,135204247,10395496,NULL,'2014-07-16 17:56:38',1405533398,NULL),(1904815805,3791326,2,136749,0,1,1,'A',1,0.968867,216,647373,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 640, \"large_tick_hit\": 1, \"small_tick_hit\": 137, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 1, \"small_tick_hit\": 147}}',36.7226,136657482,2351253,NULL,'2014-08-24 17:34:01',1408901641,NULL),(1905199434,3791326,2,229875,1,1,1,'XH',1,1,394,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 56, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 56, \"small_tick_hit\": 312}}',36.7745,137302863,3435985,NULL,'2014-09-13 13:38:45',1410615525,NULL),(1904254251,3791326,2,439085,1,1,1,'SH',1,0.99564,200,1260211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 485, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 488}}',36.7965,135870436,953369,NULL,'2014-08-02 14:28:06',1406989686,NULL),(1903713810,3791326,2,417911,0,1,1,'X',1,1,355,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 226}}',36.8882,135158655,3097400,NULL,'2014-07-15 14:27:56',1405434476,NULL),(1904676534,3791326,2,32956,0,1,1,'SH',1,0.995175,302,841136,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 478, \"large_tick_hit\": 117, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 117, \"small_tick_hit\": 230}}',36.9801,136550610,3693383,NULL,'2014-08-21 21:23:19',1408656199,NULL),(1905028548,3791326,2,45227,1,1,1,'XH',1,1,293,1152916,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 124, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 124, \"small_tick_hit\": 168}}',36.9847,137129541,1205398,NULL,'2014-09-07 17:25:15',1410110715,NULL),(1904738618,3791326,2,351190,0,1,1,'XH',1,1,730,1143534,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',37.0528,136521373,8070886,NULL,'2014-08-20 22:59:12',1408575552,NULL),(1904034575,3791326,2,63083,0,1,1,'S',1,0.997458,850,959024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 850, \"small_tick_hit\": 1112, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 850, \"small_tick_hit\": 1117}}',37.0974,135663519,17544968,NULL,'2014-07-28 01:43:23',1406511803,NULL),(1905056820,3791326,2,330205,1,1,1,'SH',1,0.997868,242,1158646,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 56, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 56, \"small_tick_hit\": 227}}',37.1773,137130818,796012,NULL,'2014-09-07 18:06:01',1410113161,NULL),(1903907793,3791326,2,103281,0,1,1,'S',1,0.992108,863,789599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1551, \"large_tick_hit\": 7, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1562, \"large_tick_hit\": 7, \"small_tick_hit\": 205}}',37.3115,135420146,20541352,NULL,'2014-07-22 02:18:33',1405995513,NULL),(1905225412,3791326,2,72469,0,1,1,'SH',1,0.987578,261,738865,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 818, \"large_tick_hit\": 1, \"small_tick_hit\": 135, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 1, \"small_tick_hit\": 138}}',37.3156,137321659,4174131,NULL,'2014-09-13 23:24:21',1410650661,NULL),(1904810246,3791326,2,291592,0,1,1,'SH',1,0.997452,598,978405,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 853, \"large_tick_hit\": 1, \"small_tick_hit\": 712, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 1, \"small_tick_hit\": 715}}',37.3212,136664926,11037175,NULL,'2014-08-24 21:47:14',1408916834,NULL),(1903760158,3791326,2,376997,0,1,1,'S',1,0.984563,234,710739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 411, \"large_tick_hit\": 17, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 17, \"small_tick_hit\": 147}}',37.3423,135301877,1703192,NULL,'2014-07-19 05:22:53',1405747373,NULL),(1904166870,3791326,2,50019,1,1,1,'SH',1,0.993701,458,918620,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 518, \"large_tick_hit\": 42, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 42, \"small_tick_hit\": 72}}',37.3653,135807351,5187355,NULL,'2014-07-31 22:41:24',1406846484,NULL),(1903705928,3791326,2,72489,0,1,1,'S',1,0.99598,659,972800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 628, \"large_tick_hit\": 31, \"small_tick_hit\": 332, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 31, \"small_tick_hit\": 336}}',37.3967,135171789,10199592,NULL,'2014-07-15 21:41:50',1405460510,NULL),(1903866309,3791326,2,59950,0,1,1,'SH',1,0.992556,486,903280,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 757, \"large_tick_hit\": 1, \"small_tick_hit\": 442, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 1, \"small_tick_hit\": 448}}',37.4232,135198010,7870377,NULL,'2014-07-16 14:26:27',1405520787,NULL),(1905809898,3791326,2,421364,1,1,1,'SH',1,0.995699,238,1146736,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 24, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 24, \"small_tick_hit\": 227}}',37.4779,138161140,1186567,NULL,'2014-10-11 13:57:24',1413035844,NULL),(1903772096,3791326,2,276227,1,1,1,'XH',1,1,103,1143805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 5, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 5, \"small_tick_hit\": 121}}',37.501,135346083,262422,NULL,'2014-07-20 06:37:11',1405838231,NULL),(1903797988,3791326,2,250371,1,1,1,'SH',1,0.995108,343,1148567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 18, \"small_tick_hit\": 674, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 18, \"small_tick_hit\": 679}}',37.5044,135363667,2496332,NULL,'2014-07-20 16:32:30',1405873950,NULL),(1904776947,3791326,2,244781,0,1,1,'S',1,0.982773,153,619650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 617, \"large_tick_hit\": 9, \"small_tick_hit\": 572, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 9, \"small_tick_hit\": 577}}',37.5377,136686745,1925200,NULL,'2014-08-25 14:15:06',1408976106,NULL),(1903852090,3791326,2,42848,1,1,1,'SH',1,0.997191,197,1145704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 159}}',37.585,135362487,912531,NULL,'2014-07-20 15:54:50',1405871690,NULL),(1904322667,3791326,2,263495,1,1,1,'X',1,1,493,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 66, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 66, \"small_tick_hit\": 345}}',37.5886,135977823,5238202,NULL,'2014-08-05 13:20:12',1407244812,NULL),(1904029307,3791326,2,81106,0,1,1,'S',1,0.99746,796,963243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"small_tick_hit\": 382, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 796, \"small_tick_hit\": 385}}',37.7171,135662440,15416340,NULL,'2014-07-28 00:58:18',1406509098,NULL),(1903477689,3791326,2,264134,0,1,1,'S',1,0.997681,950,964283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 945, \"large_tick_hit\": 5, \"small_tick_hit\": 1201, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 5, \"small_tick_hit\": 1206}}',37.7172,134747346,21856830,NULL,'2014-07-05 15:25:32',1404573932,NULL),(1903781055,3791326,2,154236,1,1,1,'SH',1,0.998884,395,1171951,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 62, \"small_tick_hit\": 500, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 62, \"small_tick_hit\": 501}}',37.9923,135318062,4020460,NULL,'2014-07-19 14:34:40',1405780480,NULL),(1905333931,3791326,2,163709,1,1,1,'SH',1,0.996357,305,1034284,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 326, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 222}}',38.1191,137420399,2611340,NULL,'2014-09-17 02:45:36',1410921936,NULL),(1904159129,3791326,2,317917,0,1,1,'S',1,0.995885,489,854355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 944, \"large_tick_hit\": 13, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 13, \"small_tick_hit\": 255}}',38.3729,135761273,8636454,NULL,'2014-07-30 16:15:25',1406736925,NULL),(1903819997,3791326,2,321471,0,1,1,'S',1,0.998077,273,969818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',38.5248,135348261,1907892,NULL,'2014-07-20 08:01:46',1405843306,NULL),(1903765703,3791326,2,151168,1,1,1,'SH',1,0.997155,381,1139924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 23, \"small_tick_hit\": 320, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 23, \"small_tick_hit\": 322}}',38.6786,135361361,3938052,NULL,'2014-07-20 15:20:16',1405869616,NULL),(1903805341,3791326,2,52615,1,1,1,'SH',1,0.983209,238,1197153,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 52, \"small_tick_hit\": 289, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 52, \"small_tick_hit\": 298}}',38.7474,135360677,1081435,NULL,'2014-07-20 14:58:13',1405868293,NULL),(1903816781,3791326,2,136775,0,1,1,'S',1,0.998527,413,911228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"large_tick_hit\": 78, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 78, \"small_tick_hit\": 201}}',38.8596,135215085,3629526,NULL,'2014-07-17 00:40:04',1405557604,NULL),(1905954969,3791326,2,140897,0,1,1,'A',1,0.965465,164,559511,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 575, \"large_tick_hit\": 14, \"small_tick_hit\": 54, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 14, \"small_tick_hit\": 56}}',38.8782,138296075,1209023,NULL,'2014-10-15 21:17:35',1413407855,NULL),(1903790205,3791326,2,247644,0,1,1,'S',1,0.992908,311,936904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 317, \"large_tick_hit\": 4, \"small_tick_hit\": 239, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',38.8993,135347376,2470262,NULL,'2014-07-20 07:27:57',1405841277,NULL),(1903840956,3791326,2,404237,0,1,1,'S',1,0.989056,193,756359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 327, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 2, \"small_tick_hit\": 331}}',39.0453,135320965,1402062,NULL,'2014-07-19 15:50:57',1405785057,NULL),(1904810713,3791326,2,255098,0,1,1,'XH',1,1,374,1162249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}}',39.0565,136733093,1651208,NULL,'2014-08-27 00:23:00',1409098980,NULL),(1903766527,3791326,2,31239,1,1,1,'SH',1,0.998314,308,1148712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 285}}',39.0599,135330135,2149893,NULL,'2014-07-19 21:03:28',1405803808,NULL),(1903682485,3791326,2,136413,0,1,1,'S',1,0.996627,386,963693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 207}}',39.1818,135152855,3694610,NULL,'2014-07-15 11:22:27',1405423347,NULL),(1904368501,3791326,2,383223,0,1,1,'SH',1,0.997122,319,947106,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 408, \"large_tick_hit\": 2, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 2, \"small_tick_hit\": 284}}',39.1863,135977991,2884508,NULL,'2014-08-05 13:25:20',1407245120,NULL),(1903829090,3791326,2,55552,1,1,1,'SH',1,0.98659,253,1144369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 11, \"small_tick_hit\": 262, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 11, \"small_tick_hit\": 269}}',39.537,135362660,1453661,NULL,'2014-07-20 16:00:30',1405872030,NULL),(1903851780,3791326,2,407040,0,1,1,'S',1,0.994475,414,936660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 426, \"large_tick_hit\": 4, \"small_tick_hit\": 290, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',39.5449,135254021,4241720,NULL,'2014-07-18 01:01:44',1405645304,NULL),(1903746953,3791326,2,147146,0,1,1,'S',1,0.98773,323,763979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 435, \"large_tick_hit\": 96, \"small_tick_hit\": 113, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 96, \"small_tick_hit\": 115}}',39.6269,135320670,2507170,NULL,'2014-07-19 15:43:20',1405784600,NULL),(1903789104,3791326,2,315552,0,1,1,'S',1,0.9912,424,790668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 806, \"small_tick_hit\": 433, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 438}}',39.6786,135233335,7620370,NULL,'2014-07-17 12:45:59',1405601159,NULL),(1904761829,3791326,2,208927,1,1,1,'S',1,0.993007,297,837307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 759, \"large_tick_hit\": 12, \"small_tick_hit\": 507, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 12, \"small_tick_hit\": 513}}',39.7214,136551816,4888158,NULL,'2014-08-21 22:15:05',1408659305,NULL),(1903766616,3791326,2,351189,0,1,1,'S',1,0.994238,614,811594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1032, \"large_tick_hit\": 51, \"small_tick_hit\": 470, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',39.7257,135207599,9891808,NULL,'2014-07-16 19:54:23',1405540463,NULL),(1904957393,3791326,2,109163,0,1,1,'S',1,0.985694,293,687786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 899, \"large_tick_hit\": 91, \"small_tick_hit\": 388, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 91, \"small_tick_hit\": 395}}',39.7608,136938811,3812056,NULL,'2014-09-01 19:06:36',1409598396,NULL),(1904243699,3791326,2,204048,1,1,1,'X',1,1,332,1090867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 622}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 622}}',39.8072,135878462,3084817,NULL,'2014-08-02 18:45:08',1407005108,NULL),(1905143430,3791326,2,393470,1,1,1,'SH',1,0.997978,309,1151956,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 678, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 680}}',39.9279,137131244,2031271,NULL,'2014-09-07 18:22:06',1410114126,NULL),(1903848210,3791326,2,42037,0,1,1,'S',1,0.99827,508,963366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 70}}',39.9603,135201595,7872450,NULL,'2014-07-16 16:22:44',1405527764,NULL),(1903819715,3791326,2,88632,0,1,1,'S',1,0.995305,550,965657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 10, \"small_tick_hit\": 298, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 10, \"small_tick_hit\": 302}}',39.9851,135257945,7319792,NULL,'2014-07-18 03:41:47',1405654907,NULL),(1903661628,3791326,2,247251,0,1,1,'S',1,0.998636,444,959474,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 288, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 289}}',40.2744,135175474,4796472,NULL,'2014-07-16 00:01:34',1405468894,NULL),(1904655369,3791326,2,62748,1,1,1,'A',1,0.97561,230,779108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 467, \"small_tick_hit\": 133, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 145}}',40.3066,136559446,2501454,NULL,'2014-08-22 04:15:45',1408680945,NULL),(1905246803,3791326,2,172501,0,1,1,'SH',1,0.996795,244,936977,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 465, \"large_tick_hit\": 4, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 154}}',40.3388,137255366,2884860,NULL,'2014-09-12 07:54:56',1410508496,NULL),(1903866659,3791326,2,401256,0,1,1,'S',1,0.998733,342,971761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 58, \"small_tick_hit\": 446, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 58, \"small_tick_hit\": 447}}',40.4066,135347509,2510468,NULL,'2014-07-20 07:33:09',1405841589,NULL),(1905188889,3791326,2,49679,1,1,1,'SH',1,0.994627,542,1015413,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"small_tick_hit\": 939, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 947}}',40.4685,137252166,7603772,NULL,'2014-09-12 03:54:38',1410494078,NULL),(1904191866,3791326,2,21010,0,1,1,'S',1,0.985873,911,751658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1594, \"small_tick_hit\": 360, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',40.4992,135856655,24527296,NULL,'2014-08-02 06:13:03',1406959983,NULL),(1904981448,3791326,2,183734,0,1,1,'SH',1,0.987671,230,961519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 327, \"small_tick_hit\": 394, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 399}}',40.7183,136843401,1741365,NULL,'2014-08-30 06:07:35',1409378855,NULL),(1905620307,3791326,2,287269,0,1,1,'SH',1,0.983269,176,670508,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 512, \"large_tick_hit\": 4, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 4, \"small_tick_hit\": 249}}',40.8765,137838139,1632124,NULL,'2014-10-01 01:30:44',1412127044,NULL),(1905780314,3791326,2,297668,0,1,1,'SH',1,0.983885,214,660560,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 875, \"large_tick_hit\": 2, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 891, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',40.925,137979253,3489384,NULL,'2014-10-05 11:04:25',1412507065,NULL),(1903679538,3791326,2,20821,0,1,1,'X',1,1,666,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 647, \"large_tick_hit\": 19, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 19, \"small_tick_hit\": 228}}',40.9461,135172231,10584556,NULL,'2014-07-15 22:00:09',1405461609,NULL),(1904927681,3791326,2,128668,0,1,1,'S',1,0.990985,319,715493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1007, \"large_tick_hit\": 7, \"small_tick_hit\": 415, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1018, \"large_tick_hit\": 7, \"small_tick_hit\": 417}}',41.0377,136929455,5037938,NULL,'2014-09-01 13:34:02',1409578442,NULL),(1903841377,3791326,2,189923,0,1,1,'S',1,0.997015,1165,963399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1066, \"large_tick_hit\": 99, \"small_tick_hit\": 1173, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1066, \"large_tick_hit\": 99, \"small_tick_hit\": 1180}}',41.2685,135239814,30283350,NULL,'2014-07-17 16:10:44',1405613444,NULL),(1903772415,3791326,2,82285,0,1,1,'S',1,0.997755,650,968991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_tick_hit\": 115, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 115, \"small_tick_hit\": 241}}',41.4308,135240099,8691734,NULL,'2014-07-17 16:19:51',1405613991,NULL),(1904936423,3791326,2,154230,1,1,1,'SH',1,0.993635,517,1158706,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 167, \"small_tick_hit\": 888, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 167, \"small_tick_hit\": 897}}',41.4422,136970200,3984898,NULL,'2014-09-02 22:42:38',1409697758,NULL),(1904254224,3791326,2,439612,0,1,1,'S',1,0.989286,345,763877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 586, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',41.4495,135829650,4266680,NULL,'2014-08-01 13:30:50',1406899850,NULL),(1903814999,3791326,2,392421,0,1,1,'X',1,1,383,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 428}}',41.5576,135228860,3622444,NULL,'2014-07-17 09:53:00',1405590780,NULL),(1904995207,3791326,2,269781,1,1,1,'SH',1,0.997021,470,1141423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 51, \"small_tick_hit\": 534, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 51, \"small_tick_hit\": 537}}',41.5585,136879800,4378752,NULL,'2014-08-31 02:44:48',1409453088,NULL),(1904734011,3791326,2,351188,1,1,1,'SH',1,0.999397,958,1023773,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 700, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',41.634,136636441,20894870,NULL,'2014-08-24 05:27:03',1408858023,NULL),(1905145515,3791326,2,356498,1,1,1,'S',1,0.988655,260,704809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 868, \"large_tick_hit\": 2, \"small_tick_hit\": 350, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 2, \"small_tick_hit\": 354}}',41.6446,137100241,3711076,NULL,'2014-09-06 23:57:24',1410047844,NULL),(1904880575,3791326,2,204445,1,1,1,'S',1,0.998617,761,961382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 751, \"large_tick_hit\": 10, \"small_tick_hit\": 683, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 10, \"small_tick_hit\": 685}}',41.7131,136664661,13912898,NULL,'2014-08-24 21:36:05',1408916165,NULL),(1905089808,3791326,2,270980,0,1,1,'SH',1,0.984375,169,686022,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 602, \"large_tick_hit\": 14, \"small_tick_hit\": 329, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 14, \"small_tick_hit\": 333}}',41.872,137150101,2128775,NULL,'2014-09-08 10:56:01',1410173761,NULL),(1903768820,3791326,2,99032,1,1,1,'SH',1,0.988078,362,1152231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"small_tick_hit\": 301, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 362, \"small_tick_hit\": 309}}',41.8773,135363949,2975526,NULL,'2014-07-20 16:42:13',1405874533,NULL),(1905126328,3791326,2,418498,1,1,1,'SH',1,0.992806,114,1139167,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 17, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 17, \"small_tick_hit\": 164}}',41.9313,137099672,354103,NULL,'2014-09-06 23:34:44',1410046484,NULL),(1904824374,3791326,2,443783,1,1,1,'SH',1,0.997643,503,1265145,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 90, \"small_tick_hit\": 767, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 90, \"small_tick_hit\": 770}}',41.9562,136681733,3377468,NULL,'2014-08-25 11:25:21',1408965921,NULL),(1903789805,3791326,2,33868,0,1,1,'S',1,0.998045,510,893876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 525, \"large_tick_hit\": 96, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 96, \"small_tick_hit\": 400}}',41.9792,135215405,6937080,NULL,'2014-07-17 00:51:05',1405558265,NULL),(1903751768,3791326,2,45907,1,1,1,'X',1,1,490,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',41.995,135239510,5877802,NULL,'2014-07-17 16:00:02',1405612802,NULL),(1904139944,3791326,2,369,1,1,1,'S',1,0.993243,144,1075128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 34, \"small_tick_hit\": 150, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 34, \"small_tick_hit\": 152}}',42.2191,135836829,361302,NULL,'2014-08-01 17:08:56',1406912936,NULL),(1903849674,3791326,2,94534,0,1,1,'S',1,0.995984,385,960542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 11, \"small_tick_hit\": 359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 11, \"small_tick_hit\": 362}}',42.2644,135335196,3576014,NULL,'2014-07-20 00:07:25',1405814845,NULL),(1903838894,3791326,2,297841,0,1,1,'X',1,1,140,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 69}}',42.2726,135341528,383370,NULL,'2014-07-20 03:50:57',1405828257,NULL),(1903685821,3791326,2,69404,0,1,1,'X',1,1,600,962880,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',42.4911,135175679,8767302,NULL,'2014-07-16 00:09:13',1405469353,NULL),(1903762320,3791326,2,173243,0,1,1,'S',1,0.985,277,821867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 394, \"small_tick_hit\": 197, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 203}}',42.4974,135347826,2122010,NULL,'2014-07-20 07:45:03',1405842303,NULL),(1903862925,3791326,2,123609,0,1,1,'S',1,0.999101,602,962519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 42, \"small_tick_hit\": 509, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 42, \"small_tick_hit\": 510}}',42.5076,135335020,8220494,NULL,'2014-07-20 00:00:44',1405814444,NULL),(1903812786,3791326,2,392235,1,1,1,'SH',1,0.998601,372,1017014,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 20, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 20, \"small_tick_hit\": 343}}',42.523,135362358,3369155,NULL,'2014-07-20 15:51:13',1405871473,NULL),(1904751160,3791326,2,42767,0,1,1,'A',1,0.968085,385,616839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 859, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 890, \"small_tick_hit\": 144}}',42.6006,136488381,5871460,NULL,'2014-08-19 22:36:35',1408487795,NULL),(1904131422,3791326,2,275531,1,1,1,'SH',1,0.99272,385,1278485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 27, \"small_tick_hit\": 1115, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 27, \"small_tick_hit\": 1126}}',42.9339,135870570,2286977,NULL,'2014-08-02 14:32:06',1406989926,NULL),(1903842548,3791326,2,404822,0,1,1,'S',1,0.998515,748,970358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 719, \"large_tick_hit\": 29, \"small_tick_hit\": 597, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 29, \"small_tick_hit\": 599}}',43.0035,135210057,13264166,NULL,'2014-07-16 21:19:46',1405545586,NULL),(1905023230,3791326,2,416164,1,1,1,'SH',1,0.999312,734,1019288,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_tick_hit\": 6, \"small_tick_hit\": 719, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 6, \"small_tick_hit\": 720}}',43.0903,136917901,13758355,NULL,'2014-09-01 03:31:14',1409542274,NULL),(1905464815,3791326,2,70056,0,1,1,'SH',1,0.988462,234,734944,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 594, \"large_tick_hit\": 41, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 41, \"small_tick_hit\": 137}}',43.1296,137650247,2925461,NULL,'2014-09-24 20:55:29',1411592129,NULL),(1904815652,3791326,2,328584,0,1,1,'SH',1,0.996732,310,1020708,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 302}}',43.1777,136698631,2514838,NULL,'2014-08-25 22:26:25',1409005585,NULL),(1904330244,3791326,2,140901,1,1,1,'XH',1,1,376,1025302,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 18, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 18, \"small_tick_hit\": 570}}',43.2495,135942295,3597134,NULL,'2014-08-04 12:49:38',1407156578,NULL),(1903769174,3791326,2,99056,0,1,1,'S',1,0.988764,162,720908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 311, \"large_tick_hit\": 52, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 52, \"small_tick_hit\": 255}}',43.2907,135237062,1101490,NULL,'2014-07-17 14:40:18',1405608018,NULL),(1905033834,3791326,2,361705,0,1,1,'SH',1,0.996818,458,1090935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 400, \"large_tick_hit\": 132, \"small_tick_hit\": 721, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 132, \"small_tick_hit\": 724}}',43.4819,137124765,3757955,NULL,'2014-09-07 14:38:32',1410100712,NULL),(1903739817,3791326,2,422254,1,1,1,'X',1,1,560,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 16, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 16, \"small_tick_hit\": 426}}',43.5147,135175087,7556084,NULL,'2014-07-15 23:47:03',1405468023,NULL),(1904200382,3791326,2,22553,0,1,1,'X',1,1,432,990144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 12, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 12, \"small_tick_hit\": 142}}',43.5346,135811471,5667780,NULL,'2014-08-01 01:29:55',1406856595,NULL),(1903825571,3791326,2,23847,0,1,1,'S',1,0.985582,418,729244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 776, \"large_tick_hit\": 48, \"small_tick_hit\": 133, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 48, \"small_tick_hit\": 137}}',43.8753,135205093,5213914,NULL,'2014-07-16 18:24:25',1405535065,NULL),(1904352660,3791326,2,273059,0,1,1,'S',1,0.998893,419,905763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 517, \"large_tick_hit\": 17, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 17, \"small_tick_hit\": 368}}',43.9729,135928613,4565236,NULL,'2014-08-04 02:52:52',1407120772,NULL),(1905327304,3791326,2,337931,0,1,1,'A',1,0.979779,106,672981,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 278, \"large_tick_hit\": 13, \"small_tick_hit\": 242, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 13, \"small_tick_hit\": 246}}',43.979,137525489,654423,NULL,'2014-09-20 14:40:40',1411224040,NULL),(1904744012,3791326,2,351992,0,1,1,'S',1,0.986165,282,704040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 725, \"large_tick_hit\": 51, \"small_tick_hit\": 507, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 51, \"small_tick_hit\": 514}}',43.9867,136613609,3461046,NULL,'2014-08-23 15:48:02',1408808882,NULL),(1903859929,3791326,2,305021,0,1,1,'SH',1,0.985611,239,1022051,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 309, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',44.0816,135337715,1441512,NULL,'2014-07-20 01:39:47',1405820387,NULL),(1903753453,3791326,2,46045,1,1,1,'XH',1,1,172,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 42, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 42, \"small_tick_hit\": 72}}',44.1658,135361148,506681,NULL,'2014-07-20 15:13:38',1405869218,NULL),(1904858629,3791326,2,271109,1,1,1,'SH',1,0.996448,261,1019786,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 302}}',44.2265,136714299,1808364,NULL,'2014-08-26 11:31:28',1409052688,NULL),(1903790485,3791326,2,211902,0,1,1,'S',1,0.998617,577,964257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_tick_hit\": 14, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 14, \"small_tick_hit\": 146}}',44.3877,135250855,7959602,NULL,'2014-07-17 22:54:17',1405637657,NULL),(1903821794,3791326,2,185277,1,1,1,'SH',1,0.997199,331,1157921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 44, \"small_tick_hit\": 381, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 44, \"small_tick_hit\": 383}}',44.4164,135363145,2169646,NULL,'2014-07-20 16:16:12',1405872972,NULL),(1903847461,3791326,2,94101,0,1,1,'S',1,0.997887,969,970003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 780, \"large_tick_hit\": 189, \"small_tick_hit\": 448, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 780, \"large_tick_hit\": 189, \"small_tick_hit\": 451}}',44.8022,135248698,18457744,NULL,'2014-07-17 21:34:00',1405632840,NULL),(1903775994,3791326,2,32107,1,1,1,'A',1,0.976293,222,1132602,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 49, \"small_tick_hit\": 231, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 49, \"small_tick_hit\": 242}}',44.8338,135331773,1182759,NULL,'2014-07-19 22:02:41',1405807361,NULL),(1904971705,3791326,2,336278,0,1,1,'SH',1,0.998249,270,1141830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 301}}',44.9484,136856650,2034989,NULL,'2014-08-30 13:42:33',1409406153,NULL),(1903886207,3791326,2,201210,0,1,1,'S',1,0.995582,388,959883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 53, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 53, \"small_tick_hit\": 291}}',45.0503,135467636,3213380,NULL,'2014-07-23 07:00:02',1406098802,NULL),(1903817740,3791326,2,320803,0,1,1,'SH',1,0.996805,164,1016162,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 30, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 30, \"small_tick_hit\": 149}}',45.1744,135341277,595034,NULL,'2014-07-20 03:40:55',1405827655,NULL),(1905228289,3791326,2,93842,0,1,1,'A',1,0.972822,290,675949,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 854, \"large_tick_hit\": 16, \"small_tick_hit\": 347, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 16, \"small_tick_hit\": 362}}',45.1872,137253978,3394088,NULL,'2014-09-12 06:14:16',1410502456,NULL),(1904223387,3791326,2,305655,1,1,1,'XH',1,1,465,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 60, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 60, \"small_tick_hit\": 198}}',45.2781,135914995,4720238,NULL,'2014-08-03 17:30:38',1407087038,NULL),(1905718482,3791326,2,315867,0,1,1,'SH',1,0.993628,589,837982,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 2067, \"large_tick_hit\": 22, \"small_tick_hit\": 2433, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2081, \"large_tick_hit\": 22, \"small_tick_hit\": 2448}}',45.3907,138000161,25844637,NULL,'2014-10-06 00:12:19',1412554339,NULL),(1904818693,3791326,2,87369,0,1,1,'SH',1,0.997788,480,942747,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 940, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 942, \"small_tick_hit\": 414}}',45.5452,136780080,8850287,NULL,'2014-08-28 12:18:07',1409228287,NULL),(1904977206,3791326,2,299436,0,1,1,'SH',1,0.997992,206,1140815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 292}}',45.5468,136856797,1249462,NULL,'2014-08-30 13:47:01',1409406421,NULL),(1905259511,3791326,2,396035,0,1,1,'SH',1,0.985251,166,825295,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 280, \"large_tick_hit\": 5, \"small_tick_hit\": 383, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 5, \"small_tick_hit\": 390}}',45.9067,137254331,1111840,NULL,'2014-09-12 06:40:16',1410504016,NULL),(1905001236,3791326,2,26184,1,1,1,'XH',1,1,159,1149728,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}}',45.9844,137000226,543074,NULL,'2014-09-04 01:14:59',1409793299,NULL),(1903754946,3791326,2,97489,1,1,1,'SH',1,0.998458,789,1156741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 312, \"small_tick_hit\": 506, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 312, \"small_tick_hit\": 508}}',45.9915,135363016,8589271,NULL,'2014-07-20 16:11:53',1405872713,NULL),(1905263898,3791326,2,285534,1,1,1,'SH',1,0.982313,168,666668,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 494, \"large_tick_hit\": 52, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 52, \"small_tick_hit\": 178}}',46.0119,137342906,2068150,NULL,'2014-09-14 12:13:55',1410696835,NULL),(1905645987,3791326,2,256499,0,1,1,'SH',1,0.988452,330,750440,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1321, \"large_tick_hit\": 252, \"small_tick_hit\": 738, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1338, \"large_tick_hit\": 252, \"small_tick_hit\": 748}}',46.0439,137750259,6627691,NULL,'2014-09-28 01:03:00',1411866180,NULL),(1903826076,3791326,2,293609,0,1,1,'S',1,0.994048,257,960893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 17, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 17, \"small_tick_hit\": 247}}',46.0585,135338223,1602184,NULL,'2014-07-20 01:58:10',1405821490,NULL),(1903806146,3791326,2,35841,0,1,1,'S',1,0.996059,525,962698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 4, \"small_tick_hit\": 486, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 4, \"small_tick_hit\": 490}}',46.1034,135230761,8307780,NULL,'2014-07-17 11:11:16',1405595476,NULL),(1904223293,3791326,2,167864,1,1,1,'SH',1,0.992995,271,1140663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 26, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 26, \"small_tick_hit\": 300}}',46.1132,135856351,1478091,NULL,'2014-08-02 06:00:36',1406959236,NULL),(1904206109,3791326,2,264894,0,1,1,'S',1,0.982585,504,740212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 793, \"large_tick_hit\": 16, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 16, \"small_tick_hit\": 265}}',46.1993,135846908,6539486,NULL,'2014-08-01 23:52:14',1406937134,NULL),(1904175356,3791326,2,66858,1,1,1,'S',1,0.997159,475,900820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 539, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 541, \"small_tick_hit\": 163}}',46.2037,135846209,5671946,NULL,'2014-08-01 23:20:14',1406935214,NULL),(1903755261,3791326,2,46243,0,1,1,'S',1,0.998958,742,963437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 740, \"large_tick_hit\": 2, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 2, \"small_tick_hit\": 218}}',46.218,135297070,13335922,NULL,'2014-07-19 02:38:57',1405737537,NULL),(1904873104,3791326,2,42076,0,1,1,'S',1,0.982172,209,746346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 455, \"large_tick_hit\": 7, \"small_tick_hit\": 144, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 7, \"small_tick_hit\": 151}}',46.2349,136646266,2229460,NULL,'2014-08-24 11:38:12',1408880292,NULL),(1904997664,3791326,2,40496,1,1,1,'SH',1,0.990596,160,1253255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 28, \"small_tick_hit\": 156, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 28, \"small_tick_hit\": 159}}',46.2524,136859851,551895,NULL,'2014-08-30 15:07:54',1409411274,NULL),(1904222155,3791326,2,233145,0,1,1,'X',1,1,261,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',46.3113,135839125,1730188,NULL,'2014-08-01 18:39:05',1406918345,NULL),(1905022087,3791326,2,275155,1,1,1,'XH',1,1,465,1139712,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 243, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 243, \"small_tick_hit\": 353}}',46.3402,136844235,2349491,NULL,'2014-08-30 06:40:29',1409380829,NULL),(1904379217,3791326,2,417298,0,1,1,'S',1,0.983766,211,726615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 388, \"large_tick_hit\": 2, \"small_tick_hit\": 216, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 220}}',46.4166,135976677,1452888,NULL,'2014-08-05 12:40:58',1407242458,NULL),(1903844749,3791326,2,190716,1,1,1,'SH',1,0.998168,341,1141597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 113, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 113, \"small_tick_hit\": 205}}',46.4415,135361008,1746559,NULL,'2014-07-20 15:09:14',1405868954,NULL),(1903772953,3791326,2,176000,1,1,1,'SH',1,0.988515,484,1157041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 35, \"small_tick_hit\": 721, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 35, \"small_tick_hit\": 735}}',46.5813,135363328,4913035,NULL,'2014-07-20 16:22:24',1405873344,NULL),(1903871778,3791326,2,442244,1,1,1,'S',1,0.998893,531,963413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"small_tick_hit\": 371, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 372}}',46.6353,135241117,6913890,NULL,'2014-07-17 16:57:31',1405616251,NULL),(1904676436,3791326,2,221329,0,1,1,'S',1,0.995333,363,804903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 655, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 659, \"small_tick_hit\": 198}}',46.65,136559009,4342988,NULL,'2014-08-22 03:55:55',1408679755,NULL),(1904275075,3791326,2,82249,0,1,1,'SH',1,0.994536,354,875056,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 670, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 242}}',46.6503,135978434,4411856,NULL,'2014-08-05 13:40:59',1407246059,NULL),(1904975494,3791326,2,138549,0,1,1,'SH',1,0.991968,264,792162,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 587, \"large_tick_hit\": 74, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 74, \"small_tick_hit\": 81}}',46.7006,136970647,2718807,NULL,'2014-09-02 23:06:44',1409699204,NULL),(1905120627,3791326,2,315260,0,1,1,'S',1,0.988793,437,706585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1469, \"large_tick_hit\": 53, \"small_tick_hit\": 419, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1485, \"large_tick_hit\": 53, \"small_tick_hit\": 425}}',46.7048,137113148,9393090,NULL,'2014-09-07 08:04:06',1410077046,NULL),(1903827754,3791326,2,55475,0,1,1,'S',1,0.997101,495,967051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 51, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 51, \"small_tick_hit\": 195}}',46.7573,135248545,5616858,NULL,'2014-07-17 21:27:55',1405632475,NULL),(1904672004,3791326,2,182425,0,1,1,'SH',1,0.994413,355,823682,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 901, \"large_tick_hit\": 2, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 2, \"small_tick_hit\": 344}}',46.8393,136551279,6789079,NULL,'2014-08-21 21:52:54',1408657974,NULL),(1903794168,3791326,2,51084,1,1,1,'SH',1,0.995976,328,1139059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 86, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 86, \"small_tick_hit\": 169}}',46.8885,135330808,2389871,NULL,'2014-07-19 21:25:07',1405805107,NULL),(1903801543,3791326,2,356941,1,1,1,'SH',1,0.997464,536,1153496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 47, \"small_tick_hit\": 644, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 47, \"small_tick_hit\": 647}}',47.1764,135363471,5860403,NULL,'2014-07-20 16:27:00',1405873620,NULL),(1903757620,3791326,2,61454,1,1,1,'S',1,0.998442,460,962614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 50, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 50, \"small_tick_hit\": 182}}',47.2563,135239931,4726990,NULL,'2014-07-17 16:14:25',1405613665,NULL),(1904230338,3791326,2,58286,0,1,1,'S',1,0.993976,334,819495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 489, \"large_tick_hit\": 46, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 46, \"small_tick_hit\": 126}}',47.2585,135858904,3597170,NULL,'2014-08-02 07:47:02',1406965622,NULL),(1903819620,3791326,2,361380,0,1,1,'S',1,0.98646,207,859778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 341, \"large_tick_hit\": 12, \"small_tick_hit\": 157, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 12, \"small_tick_hit\": 163}}',47.472,135238972,1600210,NULL,'2014-07-17 15:40:50',1405611650,NULL),(1904666189,3791326,2,84402,0,1,1,'SH',1,0.994342,394,1129874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 85, \"small_tick_hit\": 309, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 85, \"small_tick_hit\": 313}}',47.6014,136638281,2729629,NULL,'2014-08-24 06:36:21',1408862181,NULL),(1904716065,3791326,2,193436,0,1,1,'SH',1,0.991597,279,837576,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 623, \"large_tick_hit\": 73, \"small_tick_hit\": 248, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 73, \"small_tick_hit\": 252}}',47.6295,136551509,3835818,NULL,'2014-08-21 22:01:56',1408658516,NULL),(1903770826,3791326,2,128323,1,1,1,'A',1,0.974206,486,1144421,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 496, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 522}}',47.7871,135331495,5053983,NULL,'2014-07-19 21:52:01',1405806721,NULL),(1905182167,3791326,2,223407,1,1,1,'SH',1,0.999023,611,1168923,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 280, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 280, \"small_tick_hit\": 413}}',47.8051,137343517,3123865,NULL,'2014-09-14 12:34:41',1410698081,NULL),(1903759427,3791326,2,149879,1,1,1,'XH',1,1,586,1150162,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 249, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 249, \"small_tick_hit\": 369}}',48.1445,135331901,4736802,NULL,'2014-07-19 22:07:23',1405807643,NULL),(1904704729,3791326,2,189445,1,1,1,'SH',1,0.997169,630,1144918,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_tick_hit\": 49, \"small_tick_hit\": 779, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 49, \"small_tick_hit\": 783}}',48.1983,136521495,7961664,NULL,'2014-08-20 23:05:08',1408575908,NULL),(1905669597,3791326,2,184472,0,1,1,'SH',1,0.990923,192,920263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 424, \"large_tick_hit\": 49, \"small_tick_hit\": 182, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 49, \"small_tick_hit\": 185}}',48.2454,137940664,2055614,NULL,'2014-10-04 11:45:20',1412423120,NULL),(1905300815,3791326,2,181197,1,1,1,'XH',1,1,569,1031188,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 32, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 32, \"small_tick_hit\": 398}}',48.4723,137428885,7832766,NULL,'2014-09-17 12:09:56',1410955796,NULL),(1903776012,3791326,2,177154,1,1,1,'S',1,0.998591,602,975538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 110, \"small_tick_hit\": 815, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 110, \"small_tick_hit\": 817}}',48.6738,135247832,7474942,NULL,'2014-07-17 20:57:45',1405630665,NULL),(1903845470,3791326,2,299435,0,1,1,'SH',1,0.982673,150,1248548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 247, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 254}}',48.7493,135246746,540524,NULL,'2014-07-17 20:17:50',1405628270,NULL),(1904182098,3791326,2,19498,1,1,1,'A',1,0.971557,306,1015210,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 29, \"small_tick_hit\": 343, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 29, \"small_tick_hit\": 362}}',48.7972,135914649,2815927,NULL,'2014-08-03 17:16:43',1407086203,NULL),(1904255319,3791326,2,453042,0,1,1,'S',1,0.994083,176,741622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 488, \"large_tick_hit\": 2, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',49.0008,135912610,1951240,NULL,'2014-08-03 16:00:30',1407081630,NULL),(1905198329,3791326,2,454109,1,1,1,'A',1,0.970464,198,628479,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 499, \"large_tick_hit\": 2, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 2, \"small_tick_hit\": 191}}',49.1057,137343030,1729696,NULL,'2014-09-14 12:17:35',1410697055,NULL),(1904147116,3791326,2,245185,0,1,1,'XH',1,1,370,1156774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 196}}',49.1298,135877369,2859244,NULL,'2014-08-02 18:05:56',1407002756,NULL),(1903804295,3791326,2,217607,0,1,1,'S',1,0.996458,583,965383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 91, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 91, \"small_tick_hit\": 264}}',49.2238,135229331,7107790,NULL,'2014-07-17 10:11:14',1405591874,NULL),(1904699728,3791326,2,229180,0,1,1,'SH',1,0.991803,265,783920,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 594, \"large_tick_hit\": 14, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 14, \"small_tick_hit\": 361}}',49.4109,136551415,3606507,NULL,'2014-08-21 21:58:19',1408658299,NULL),(1905000920,3791326,2,119953,1,1,1,'SH',1,0.997403,410,1138528,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 358, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',49.443,136948544,3692366,NULL,'2014-09-02 03:54:37',1409630077,NULL),(1904040865,3791326,2,129512,0,1,1,'X',1,1,403,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 4, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 4, \"small_tick_hit\": 241}}',49.4781,135674705,4919350,NULL,'2014-07-28 10:04:38',1406541878,NULL),(1905007017,3791326,2,145366,0,1,1,'SH',1,0.995157,562,848813,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1146, \"large_tick_hit\": 36, \"small_tick_hit\": 462, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 36, \"small_tick_hit\": 463}}',49.5453,136869690,13294797,NULL,'2014-08-30 20:18:50',1409429930,NULL),(1904981345,3791326,2,139652,0,1,1,'S',1,0.985485,241,702641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 885, \"large_tick_hit\": 18, \"small_tick_hit\": 387, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 18, \"small_tick_hit\": 396}}',49.5933,136948935,3886190,NULL,'2014-09-02 04:25:00',1409631900,NULL),(1905060702,3791326,2,371594,1,1,1,'SH',1,0.998317,307,1152528,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 46, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 46, \"small_tick_hit\": 287}}',49.633,137131063,1915309,NULL,'2014-09-07 18:14:51',1410113691,NULL),(1903790861,3791326,2,132623,0,1,1,'S',1,0.994595,206,855185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"large_tick_hit\": 32, \"small_tick_hit\": 70, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 32, \"small_tick_hit\": 71}}',49.8514,135238817,1481660,NULL,'2014-07-17 15:35:07',1405611307,NULL),(1905267204,3791326,2,128606,0,1,1,'SH',1,0.985265,402,765231,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 856, \"large_tick_hit\": 3, \"small_tick_hit\": 144, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 3, \"small_tick_hit\": 149}}',49.9135,137252236,5478467,NULL,'2014-09-12 03:58:53',1410494333,NULL),(1905016998,3791326,2,385483,1,1,1,'SH',1,0.997992,258,1149694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 8, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 8, \"small_tick_hit\": 240}}',50.0017,136856517,1948814,NULL,'2014-08-30 13:39:21',1409405961,NULL),(1903867226,3791326,2,402432,0,1,1,'S',1,0.997636,469,961005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 3, \"small_tick_hit\": 375, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 3, \"small_tick_hit\": 377}}',50.0381,135248795,5352962,NULL,'2014-07-17 21:38:08',1405633088,NULL),(1904352688,3791326,2,199049,0,1,1,'X',1,1,555,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 229}}',50.0731,135942631,7579778,NULL,'2014-08-04 12:59:35',1407157175,NULL),(1903661692,3791326,2,247252,1,1,1,'XH',1,1,347,1142652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 113, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 113, \"small_tick_hit\": 209}}',50.3122,135179097,1822860,NULL,'2014-07-16 02:27:43',1405477663,NULL),(1904383181,3791326,2,452042,1,1,1,'S',1,0.99889,483,962258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 4, \"small_tick_hit\": 417, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 4, \"small_tick_hit\": 418}}',50.3187,135976877,5695046,NULL,'2014-08-05 12:48:07',1407242887,NULL),(1903682198,3791326,2,111680,0,1,1,'S',1,0.990268,754,808826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1088, \"large_tick_hit\": 11, \"small_tick_hit\": 122, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}}',50.4164,135157045,15425004,NULL,'2014-07-15 13:43:15',1405431795,NULL),(1905038213,3791326,2,323960,1,1,1,'SH',1,0.987805,152,747108,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 490, \"large_tick_hit\": 65, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 65, \"small_tick_hit\": 259}}',50.4621,137153782,1469400,NULL,'2014-09-08 13:45:09',1410183909,NULL),(1904934744,3791326,2,82711,1,1,1,'SH',1,0.998821,544,1017085,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 57, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 57, \"small_tick_hit\": 304}}',50.4943,136879433,8306253,NULL,'2014-08-31 02:30:42',1409452242,NULL),(1905021418,3791326,2,58606,1,1,1,'SH',1,0.998358,671,1029462,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 68, \"small_tick_hit\": 545, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 68, \"small_tick_hit\": 547}}',50.5508,136879539,13325823,NULL,'2014-08-31 02:35:25',1409452525,NULL),(1903764143,3791326,2,151007,1,1,1,'SH',1,0.998265,825,1023315,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 296, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 296, \"small_tick_hit\": 328}}',50.5916,135371809,11309622,NULL,'2014-07-20 21:09:18',1405890558,NULL),(1904675173,3791326,2,290744,0,1,1,'S',1,0.999209,794,972497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 214, \"small_tick_hit\": 470, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 214, \"small_tick_hit\": 471}}',50.952,136472821,11531048,NULL,'2014-08-19 12:23:44',1408451024,NULL),(1904099174,3791326,2,164952,0,1,1,'SH',1,0.996875,431,977808,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 457, \"large_tick_hit\": 19, \"small_tick_hit\": 481, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 19, \"small_tick_hit\": 483}}',51.0613,135675464,4648438,NULL,'2014-07-28 10:37:16',1406543836,NULL),(1904229092,3791326,2,375835,0,1,1,'SH',1,0.998521,356,969255,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 276}}',51.2123,135834187,3398322,NULL,'2014-08-01 15:44:39',1406907879,NULL),(1905057677,3791326,2,107875,0,1,1,'A',1,0.978858,390,725083,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 831, \"small_tick_hit\": 95, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 845, \"small_tick_hit\": 101}}',51.2185,137023475,5553229,NULL,'2014-09-04 21:20:33',1409865633,NULL),(1904873624,3791326,2,149310,0,1,1,'X',1,1,885,974784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 764, \"large_tick_hit\": 121, \"small_tick_hit\": 659}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 121, \"small_tick_hit\": 659}}',51.2762,136664793,16095214,NULL,'2014-08-24 21:41:50',1408916510,NULL),(1905737051,3791326,2,123391,0,1,1,'SH',1,0.982405,303,732073,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 491, \"large_tick_hit\": 75, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 75, \"small_tick_hit\": 104}}',51.3622,137999762,2680238,NULL,'2014-10-05 23:48:31',1412552911,NULL),(1904651864,3791326,2,211901,0,1,1,'SH',1,0.995556,238,863204,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 493, \"large_tick_hit\": 6, \"small_tick_hit\": 621, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 6, \"small_tick_hit\": 623}}',51.6208,136551360,2204836,NULL,'2014-08-21 21:55:45',1408658145,NULL),(1904917639,3791326,2,151229,0,1,1,'S',1,0.991216,819,772443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 2209, \"large_tick_hit\": 143, \"small_tick_hit\": 469, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2224, \"large_tick_hit\": 143, \"small_tick_hit\": 479}}',51.6922,136843624,22934926,NULL,'2014-08-30 06:16:06',1409379366,NULL),(1903747184,3791326,2,147191,0,1,1,'SH',1,0.992212,391,1076357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 246, \"large_tick_hit\": 181, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 181, \"small_tick_hit\": 212}}',51.8839,135360898,2096751,NULL,'2014-07-20 15:05:35',1405868735,NULL),(1905280708,3791326,2,203906,0,1,1,'SH',1,0.984195,270,736883,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 784, \"large_tick_hit\": 42, \"small_tick_hit\": 544, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 42, \"small_tick_hit\": 554, \"legacy_combo_increase\": 1}}',52.0825,137299375,2955424,NULL,'2014-09-13 11:56:07',1410609367,NULL),(1905112405,3791326,2,416403,0,1,1,'S',1,0.987281,181,697272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 458, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 165}}',52.6059,137112763,1622302,NULL,'2014-09-07 07:47:59',1410076079,NULL),(1905036570,3791326,2,734,1,1,1,'SH',1,0.997059,519,1037907,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 113, \"small_tick_hit\": 159, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 113, \"small_tick_hit\": 161}}',52.6168,137062127,6922214,NULL,'2014-09-06 03:07:35',1409972855,NULL),(1904687105,3791326,2,329768,0,1,1,'S',1,0.98419,134,639614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 397, \"large_tick_hit\": 3, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 99}}',52.7909,136638857,1206820,NULL,'2014-08-24 06:58:43',1408863523,NULL),(1905255278,3791326,2,428874,0,1,1,'SH',1,0.992669,342,849840,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 536, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 142}}',52.9859,137320340,4267951,NULL,'2014-09-13 22:32:22',1410647542,NULL),(1904772232,3791326,2,112,1,1,1,'A',1,0.971429,386,1062052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 71, \"small_tick_hit\": 668, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 71, \"small_tick_hit\": 699}}',52.9981,136643172,1707704,NULL,'2014-08-24 09:46:21',1408873581,NULL),(1904163208,3791326,2,107410,0,1,1,'A',1,0.973684,341,758854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 509, \"large_tick_hit\": 1, \"small_tick_hit\": 82, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 90}}',53.013,135858806,3108308,NULL,'2014-08-02 07:43:24',1406965404,NULL),(1904160268,3791326,2,48837,0,1,1,'X',1,1,379,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 69}}',53.0837,135838877,4404970,NULL,'2014-08-01 18:29:06',1406917746,NULL),(1904815415,3791326,2,87171,0,1,1,'S',1,0.988273,281,728529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 709, \"large_tick_hit\": 57, \"small_tick_hit\": 161, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 57, \"small_tick_hit\": 165}}',53.1033,136665280,3944030,NULL,'2014-08-24 22:01:06',1408917666,NULL),(1905169366,3791326,2,106050,0,1,1,'SH',1,0.99339,372,834002,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 836, \"large_tick_hit\": 9, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 9, \"small_tick_hit\": 209}}',53.163,137255521,5685117,NULL,'2014-09-12 08:04:31',1410509071,NULL),(1904662087,3791326,2,133651,1,1,1,'XH',1,1,607,1025890,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 607, \"small_tick_hit\": 372}}',53.3348,136604799,9557696,NULL,'2014-08-23 11:13:58',1408792438,NULL),(1904176838,3791326,2,183541,0,1,1,'SH',1,0.998845,566,969905,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 672, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 193}}',53.5369,135883852,8602023,NULL,'2014-08-02 22:16:48',1407017808,NULL),(1904150412,3791326,2,389794,1,1,1,'S',1,0.998687,927,959494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 923, \"large_tick_hit\": 4, \"small_tick_hit\": 594, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 4, \"small_tick_hit\": 596}}',53.7766,135839222,20741032,NULL,'2014-08-01 18:44:29',1406918669,NULL),(1904900801,3791326,2,388371,1,1,1,'S',1,0.990253,167,694847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 408, \"large_tick_hit\": 16, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 16, \"small_tick_hit\": 84}}',54.1331,136939033,1575440,NULL,'2014-09-01 19:15:06',1409598906,NULL),(1904906371,3791326,2,149388,0,1,1,'SH',1,0.994668,587,848755,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1435, \"large_tick_hit\": 3, \"small_tick_hit\": 614, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1443, \"large_tick_hit\": 3, \"small_tick_hit\": 617}}',54.2269,136917059,20872845,NULL,'2014-09-01 02:39:35',1409539175,NULL),(1904144874,3791326,2,1488,0,1,1,'SH',1,0.992095,200,1119826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"small_tick_hit\": 51, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 200, \"small_tick_hit\": 53}}',54.2892,135806962,1142739,NULL,'2014-07-31 22:26:20',1406845580,NULL),(1905825165,3791326,2,394141,1,1,1,'SH',1,0.983356,254,736073,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 538, \"large_tick_hit\": 22, \"small_tick_hit\": 149, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 22, \"small_tick_hit\": 152}}',54.9066,138235813,3025314,NULL,'2014-10-13 17:14:27',1413220467,NULL),(1904793552,3791326,2,31488,1,1,1,'S',1,0.993841,597,869439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1421, \"small_tick_hit\": 838, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1425, \"small_tick_hit\": 848}}',55.1437,136731572,21741160,NULL,'2014-08-26 22:57:54',1409093874,NULL),(1905664951,3791326,2,492285,1,1,1,'SH',1,0.992459,347,789944,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1266, \"large_tick_hit\": 1, \"small_tick_hit\": 444, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 1, \"small_tick_hit\": 447}}',55.1443,137838232,8075631,NULL,'2014-10-01 01:36:31',1412127391,NULL),(1905496841,3791326,2,124993,0,1,1,'SH',1,0.989664,275,769768,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 823, \"large_tick_hit\": 139, \"small_tick_hit\": 187, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 139, \"small_tick_hit\": 191}}',55.2439,137724271,3873026,NULL,'2014-09-27 10:47:13',1411814833,NULL),(1904826747,3791326,2,69405,0,1,1,'S',1,0.992562,338,789407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 813, \"large_tick_hit\": 2, \"small_tick_hit\": 386, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 390}}',55.2888,136665663,5593800,NULL,'2014-08-24 22:16:23',1408918583,NULL),(1903659602,3791326,2,382110,0,1,1,'S',1,0.99848,466,963394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 54, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 54, \"small_tick_hit\": 192}}',55.3723,135110152,4775930,NULL,'2014-07-14 07:58:05',1405324685,NULL),(1904653784,3791326,2,155856,0,1,1,'SH',1,0.994214,515,914499,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 650, \"small_tick_hit\": 381, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 654, \"small_tick_hit\": 383}}',55.5891,136639508,7239152,NULL,'2014-08-24 07:24:13',1408865053,NULL),(1903857790,3791326,2,371598,0,1,1,'S',1,0.992114,383,960108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 24, \"small_tick_hit\": 246, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 24, \"small_tick_hit\": 251}}',55.6241,135251593,3479884,NULL,'2014-07-17 23:21:23',1405639283,NULL),(1904247658,3791326,2,29368,0,1,1,'S',1,0.99634,590,966268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"small_tick_hit\": 499, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 590, \"small_tick_hit\": 503}}',55.8131,135837349,10615950,NULL,'2014-08-01 17:28:10',1406914090,NULL),(1905002483,3791326,2,407615,1,1,1,'SH',1,0.988072,158,1142832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 339, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',55.9548,136857159,579926,NULL,'2014-08-30 13:57:45',1409407065,NULL),(1904874703,3791326,2,396105,1,1,1,'S',1,0.991453,412,730372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 974, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 983, \"small_tick_hit\": 70}}',56.2496,136779895,6142996,NULL,'2014-08-28 12:13:17',1409227997,NULL),(1903846436,3791326,2,405783,1,1,1,'S',1,0.995665,352,1079060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 16, \"small_tick_hit\": 337, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 16, \"small_tick_hit\": 340}}',56.4665,135359657,2521045,NULL,'2014-07-20 14:26:40',1405866400,NULL),(1904783146,3791326,2,29999,0,1,1,'S',1,0.996681,591,963710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 589, \"large_tick_hit\": 2, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 2, \"small_tick_hit\": 313}}',56.6408,136643643,8502904,NULL,'2014-08-24 10:05:46',1408874746,NULL),(1904202154,3791326,2,370524,0,1,1,'S',1,0.998652,964,959401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 763, \"large_tick_hit\": 201, \"small_tick_hit\": 518, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 201, \"small_tick_hit\": 520}}',56.8051,135833669,17890148,NULL,'2014-08-01 15:29:52',1406906992,NULL),(1904896176,3791326,2,409808,1,1,1,'S',1,0.996379,681,848379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1488, \"large_tick_hit\": 52, \"small_tick_hit\": 386, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1493, \"large_tick_hit\": 52, \"small_tick_hit\": 388}}',56.832,136682164,16726500,NULL,'2014-08-25 11:40:37',1408966837,NULL),(1904150157,3791326,2,63783,0,1,1,'X',1,1,446,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 2, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',57.4695,135872227,6113780,NULL,'2014-08-02 15:16:43',1406992603,NULL),(1905841890,3791326,2,359411,0,1,1,'SH',1,0.995441,233,878020,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 369, \"large_tick_hit\": 80, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 80, \"small_tick_hit\": 207}}',57.557,138230313,2760911,NULL,'2014-10-13 13:51:42',1413208302,NULL),(1904763957,3791326,2,153343,0,1,1,'X',1,1,391,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 5, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 5, \"small_tick_hit\": 154}}',57.7013,136560163,3748212,NULL,'2014-08-22 04:57:33',1408683453,NULL),(1905752380,3791326,2,126062,0,1,1,'SH',1,0.991425,553,860862,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1296, \"large_tick_hit\": 306, \"small_tick_hit\": 826, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1304, \"large_tick_hit\": 306, \"small_tick_hit\": 839}}',58.3041,137999966,13904562,NULL,'2014-10-06 00:01:22',1412553682,NULL),(1905635819,3791326,2,153103,0,1,1,'SH',1,0.989796,355,785001,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 896, \"large_tick_hit\": 128, \"small_tick_hit\": 334, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 128, \"small_tick_hit\": 339}}',58.3351,137788715,7637846,NULL,'2014-09-29 05:28:20',1411968500,NULL),(1906136984,3791326,2,457257,0,1,1,'A',1,0.979947,238,719929,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 468, \"large_tick_hit\": 24, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 24, \"small_tick_hit\": 244}}',58.5343,138467353,2070348,NULL,'2014-10-21 00:59:42',1413853182,NULL),(1905068936,3791326,2,373841,0,1,1,'SH',1,0.992167,285,989143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 351, \"large_tick_hit\": 63, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 63, \"small_tick_hit\": 349}}',59.2863,137084999,2203560,NULL,'2014-09-06 15:28:01',1410017281,NULL),(1904676525,3791326,2,363982,0,1,1,'SH',1,0.990489,435,865239,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 562, \"large_tick_hit\": 15, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 15, \"small_tick_hit\": 152}}',59.3946,136639949,6285515,NULL,'2014-08-24 07:41:49',1408866109,NULL),(1904175183,3791326,2,85519,0,1,1,'S',1,0.994741,673,949251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 680, \"large_tick_hit\": 3, \"small_tick_hit\": 641, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 3, \"small_tick_hit\": 647}}',59.4995,135873935,13765550,NULL,'2014-08-02 16:12:03',1406995923,NULL),(1905625124,3791326,2,460809,0,1,1,'SH',1,0.995868,212,880679,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 490, \"large_tick_hit\": 43, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 43, \"small_tick_hit\": 191}}',59.5703,137833954,2440312,NULL,'2014-09-30 21:16:56',1412111816,NULL),(1903755141,3791326,2,202004,0,1,1,'S',1,0.999434,1332,950387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1033, \"large_tick_hit\": 325, \"small_tick_hit\": 407}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 325, \"small_tick_hit\": 407}}',59.6524,135329868,33502002,NULL,'2014-07-19 20:54:40',1405803280,NULL),(1904071520,3791326,2,110360,0,1,1,'X',1,1,418,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 4, \"small_tick_hit\": 31}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 4, \"small_tick_hit\": 31}}',59.6576,135725158,4258062,NULL,'2014-07-29 17:04:33',1406653473,NULL),(1903864317,3791326,2,28422,0,1,1,'X',1,1,652,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 36}}',59.7781,135243944,12094380,NULL,'2014-07-17 18:35:10',1405622110,NULL),(1904665480,3791326,2,393641,1,1,1,'S',1,0.994562,440,825753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1116, \"large_tick_hit\": 21, \"small_tick_hit\": 692, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1121, \"large_tick_hit\": 21, \"small_tick_hit\": 697}}',59.8495,136618070,8081468,NULL,'2014-08-23 18:01:12',1408816872,NULL),(1904379733,3791326,2,418109,1,1,1,'X',1,1,824,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 824, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 824, \"small_tick_hit\": 151}}',59.8563,135976795,16493654,NULL,'2014-08-05 12:45:22',1407242722,NULL),(1904939343,3791326,2,442245,1,1,1,'SH',1,0.990196,323,1254770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 30, \"small_tick_hit\": 384, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 30, \"small_tick_hit\": 391}}',59.9379,136859997,2296345,NULL,'2014-08-30 15:11:16',1409411476,NULL),(1904938879,3791326,2,442051,1,1,1,'SH',1,0.996055,227,1254934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 280}}',60.3688,136859497,1236909,NULL,'2014-08-30 14:58:00',1409410680,NULL),(1904936637,3791326,2,154233,1,1,1,'SH',1,0.998669,701,1036302,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619, \"large_tick_hit\": 82, \"small_tick_hit\": 800, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 82, \"small_tick_hit\": 802}}',60.6644,136970336,11074599,NULL,'2014-09-02 22:48:49',1409698129,NULL),(1904824202,3791326,2,161980,0,1,1,'A',1,0.975543,172,739940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 254, \"large_tick_hit\": 2, \"small_tick_hit\": 103, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 107}}',61.2214,136643250,818166,NULL,'2014-08-24 09:49:20',1408873760,NULL),(1904134890,3791326,2,207,1,1,1,'SH',1,0.989937,311,1135048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 13, \"small_tick_hit\": 476, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 13, \"small_tick_hit\": 484}}',61.3766,135810314,2073113,NULL,'2014-08-01 00:44:51',1406853891,NULL),(1904156202,3791326,2,211307,1,1,1,'SH',1,0.996904,351,1025463,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 295}}',61.4837,135853340,3265058,NULL,'2014-08-02 04:07:44',1406952464,NULL),(1904749436,3791326,2,42422,0,1,1,'SH',1,0.988484,200,773292,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 311, \"large_tick_hit\": 89, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 89, \"small_tick_hit\": 116}}',61.5769,136550417,1571699,NULL,'2014-08-21 21:15:37',1408655737,NULL),(1905226235,3791326,2,461048,1,1,1,'SH',1,0.980406,358,721458,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 904, \"large_tick_hit\": 132, \"small_tick_hit\": 365, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 920, \"large_tick_hit\": 132, \"small_tick_hit\": 377}}',61.9776,137309183,4337969,NULL,'2014-09-13 16:31:05',1410625865,NULL),(1904146109,3791326,2,279377,1,1,1,'S',1,0.9989,968,974353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 945, \"large_tick_hit\": 23, \"small_tick_hit\": 848, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 23, \"small_tick_hit\": 850}}',62.6288,135837653,22289876,NULL,'2014-08-01 17:37:57',1406914677,NULL),(1905253230,3791326,2,243983,0,1,1,'SH',1,0.997809,354,911201,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 652, \"large_tick_hit\": 2, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 2, \"small_tick_hit\": 257}}',63.0148,137321562,5786974,NULL,'2014-09-13 23:20:42',1410650442,NULL),(1905630999,3791326,2,213302,0,1,1,'SH',1,0.983516,187,709145,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 474, \"large_tick_hit\": 3, \"small_tick_hit\": 239, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 3, \"small_tick_hit\": 242}}',63.0293,137904066,1930189,NULL,'2014-10-03 11:49:28',1412336968,NULL),(1904167054,3791326,2,215776,0,1,1,'S',1,0.998907,379,903075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 564, \"large_tick_hit\": 14, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 14, \"small_tick_hit\": 336}}',63.2797,135858530,4493564,NULL,'2014-08-02 07:32:33',1406964753,NULL),(1904166008,3791326,2,108173,1,1,1,'X',1,1,558,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 161}}',63.9581,135874124,9485070,NULL,'2014-08-02 16:19:01',1406996341,NULL),(1904838934,3791326,2,37213,1,1,1,'XH',1,1,419,1017600,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 256}}',64.145,136664406,4551625,NULL,'2014-08-24 21:24:42',1408915482,NULL),(1905250150,3791326,2,281523,1,1,1,'A',1,0.96,134,923362,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 144, \"small_tick_hit\": 48, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 52}}',64.2506,137255319,611723,NULL,'2014-09-12 07:51:56',1410508316,NULL),(1905244253,3791326,2,354253,1,1,1,'SH',1,0.981681,442,757186,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 765, \"large_tick_hit\": 25, \"small_tick_hit\": 121, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 25, \"small_tick_hit\": 124}}',64.2529,137320565,5638014,NULL,'2014-09-13 22:40:56',1410648056,NULL),(1904818665,3791326,2,367559,1,1,1,'S',1,0.996737,743,872596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 993, \"large_tick_hit\": 46, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 46, \"small_tick_hit\": 184}}',64.5275,136685478,17082150,NULL,'2014-08-25 13:35:28',1408973728,NULL),(1905413243,3791326,2,221677,0,1,1,'SH',1,0.994036,401,821172,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 756, \"large_tick_hit\": 57, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 57, \"small_tick_hit\": 187}}',65.3792,137587714,4947470,NULL,'2014-09-22 09:59:00',1411379940,NULL),(1905055686,3791326,2,369868,0,1,1,'SH',1,0.998427,939,971547,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1537, \"large_tick_hit\": 64, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1539, \"large_tick_hit\": 64, \"small_tick_hit\": 304}}',65.3853,137089777,41002959,NULL,'2014-09-06 17:40:31',1410025231,NULL),(1904833086,3791326,2,299180,1,1,1,'SH',1,0.997788,359,1256906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 106, \"small_tick_hit\": 543, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 106, \"small_tick_hit\": 545}}',65.3941,136658717,1477564,NULL,'2014-08-24 18:15:07',1408904107,NULL),(1905337852,3791326,2,343511,1,1,1,'XH',1,1,291,1023883,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 211}}',65.4362,137429148,2255497,NULL,'2014-09-17 12:21:12',1410956472,NULL),(1904146605,3791326,2,279558,0,1,1,'S',1,0.995868,174,962251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 67, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 68}}',65.5296,135810658,967550,NULL,'2014-08-01 00:57:43',1406854663,NULL),(1905010129,3791326,2,311665,1,1,1,'SH',1,0.990291,406,779839,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 761, \"large_tick_hit\": 31, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 31, \"small_tick_hit\": 126}}',65.6175,136838231,6573024,NULL,'2014-08-30 02:42:57',1409366577,NULL),(1904822905,3791326,2,332060,1,1,1,'XH',1,1,294,1034671,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',65.7413,136665010,2266278,NULL,'2014-08-24 21:50:20',1408917020,NULL),(1904227391,3791326,2,197482,1,1,1,'X',1,1,691,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686, \"large_tick_hit\": 5, \"small_tick_hit\": 597}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 5, \"small_tick_hit\": 597}}',65.7604,135839058,11601874,NULL,'2014-08-01 18:36:13',1406918173,NULL),(1904194241,3791326,2,186766,0,1,1,'XH',1,1,910,1042975,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"large_tick_hit\": 173, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 173, \"small_tick_hit\": 473}}',65.8811,135847393,17817873,NULL,'2014-08-02 00:13:58',1406938438,NULL),(1905360364,3791326,2,166841,1,1,1,'SH',1,0.993967,295,1147574,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 15, \"small_tick_hit\": 364, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 15, \"small_tick_hit\": 368}}',65.9126,137472100,1875914,NULL,'2014-09-19 00:34:35',1411086875,NULL),(1904224770,3791326,2,168324,0,1,1,'S',1,0.998201,318,917839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 347, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 208}}',66.2352,135846706,3157120,NULL,'2014-08-01 23:41:49',1406936509,NULL),(1905231042,3791326,2,351993,1,1,1,'SH',1,0.989176,355,751493,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 868, \"large_tick_hit\": 3, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 3, \"small_tick_hit\": 318}}',66.3445,137253619,4816655,NULL,'2014-09-12 05:43:46',1410500626,NULL),(1904761597,3791326,2,152078,1,1,1,'SH',1,0.999611,1931,1020757,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1931, \"small_tick_hit\": 636, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1931, \"small_tick_hit\": 637}}',66.4199,136607832,118994034,NULL,'2014-08-23 12:52:34',1408798354,NULL),(1903814064,3791326,2,36953,0,1,1,'S',1,0.99893,459,970913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 6, \"small_tick_hit\": 475, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 6, \"small_tick_hit\": 476}}',66.4648,135216335,6379670,NULL,'2014-07-17 01:25:02',1405560302,NULL),(1905193279,3791326,2,406738,0,1,1,'SH',1,0.99284,281,814189,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 562, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 271}}',66.75,137342746,3360177,NULL,'2014-09-14 12:09:24',1410696564,NULL),(1903892082,3791326,2,407624,0,1,1,'S',1,0.996812,622,966643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"small_tick_hit\": 316, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 319}}',66.9346,135427928,9475340,NULL,'2014-07-22 07:29:14',1406014154,NULL),(1903811044,3791326,2,319491,0,1,1,'S',1,0.997271,534,940904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 498, \"large_tick_hit\": 53, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 53, \"small_tick_hit\": 181}}',67.1359,135249125,6248564,NULL,'2014-07-17 21:51:25',1405633885,NULL),(1904209309,3791326,2,371596,0,1,1,'S',1,0.989145,349,821645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 549, \"large_tick_hit\": 8, \"small_tick_hit\": 172, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 8, \"small_tick_hit\": 177}}',67.4631,135909227,4082104,NULL,'2014-08-03 14:13:39',1407075219,NULL),(1904137110,3791326,2,206773,0,1,1,'S',1,0.997972,718,973212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_tick_hit\": 26, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 26, \"small_tick_hit\": 268}}',67.5817,135809878,12054648,NULL,'2014-08-01 00:28:19',1406852899,NULL),(1903964913,3791326,2,364385,1,1,1,'SH',1,0.996059,539,1018905,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 56, \"small_tick_hit\": 472, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 56, \"small_tick_hit\": 476}}',67.7098,135476314,6733636,NULL,'2014-07-23 12:18:32',1406117912,NULL),(1904133872,3791326,2,99997,1,1,1,'S',1,0.999122,913,961581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 912, \"large_tick_hit\": 1, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',67.8439,135837108,20226918,NULL,'2014-08-01 17:20:32',1406913632,NULL),(1905681491,3791326,2,271033,1,1,1,'SH',1,0.983165,282,785481,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 464, \"large_tick_hit\": 27, \"small_tick_hit\": 93, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 27, \"small_tick_hit\": 97}}',68.0656,137999801,3191314,NULL,'2014-10-05 23:50:57',1412553057,NULL),(1904173786,3791326,2,110367,1,1,1,'S',1,0.985965,336,810082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 456, \"small_tick_hit\": 106, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 109}}',68.2864,135875812,2952308,NULL,'2014-08-02 17:12:28',1406999548,NULL),(1905199746,3791326,2,68036,0,1,1,'SH',1,0.995063,609,943921,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 945, \"small_tick_hit\": 466, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 947, \"small_tick_hit\": 471}}',68.4252,137252706,12514781,NULL,'2014-09-12 04:33:38',1410496418,NULL),(1905620503,3791326,2,369519,1,1,1,'SH',1,0.997875,431,929462,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 518, \"large_tick_hit\": 67, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 67, \"small_tick_hit\": 354}}',69.0538,137743965,4567327,NULL,'2014-09-27 20:55:44',1411851344,NULL),(1904693106,3791326,2,296874,1,1,1,'XH',1,1,393,1036901,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',69.4705,136640025,3957127,NULL,'2014-08-24 07:44:22',1408866262,NULL),(1904710211,3791326,2,141368,1,1,1,'SH',1,0.998625,932,1017040,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 932, \"small_tick_hit\": 521, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 932, \"small_tick_hit\": 523}}',69.5246,136527877,27817832,NULL,'2014-08-21 04:48:28',1408596508,NULL),(1904901343,3791326,2,419825,1,1,1,'SH',1,0.995556,310,880544,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 442, \"large_tick_hit\": 6, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 6, \"small_tick_hit\": 224}}',69.7118,136936334,2780582,NULL,'2014-09-01 17:39:26',1409593166,NULL),(1904251217,3791326,2,417884,1,1,1,'S',1,0.997473,776,969391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 775, \"large_tick_hit\": 1, \"small_tick_hit\": 408, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 1, \"small_tick_hit\": 411}}',69.732,135830554,14663104,NULL,'2014-08-01 13:59:48',1406901588,NULL),(1905624653,3791326,2,444127,1,1,1,'SH',1,0.988787,411,819840,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 580, \"large_tick_hit\": 107, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 107, \"small_tick_hit\": 286}}',70.0485,137743810,5171550,NULL,'2014-09-27 20:50:27',1411851027,NULL),(1904244412,3791326,2,382311,0,1,1,'S',1,0.997,462,966683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 27, \"small_tick_hit\": 535, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 27, \"small_tick_hit\": 538}}',70.1668,135837006,4936514,NULL,'2014-08-01 17:16:15',1406913375,NULL),(1905533644,3791326,2,458103,0,1,1,'A',1,0.973016,229,713820,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 400, \"large_tick_hit\": 40, \"small_tick_hit\": 173, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 40, \"small_tick_hit\": 178}}',71.2657,137590318,1766914,NULL,'2014-09-22 12:19:08',1411388348,NULL),(1904830237,3791326,2,19565,1,1,1,'XH',1,1,454,1022454,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 30, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 30, \"small_tick_hit\": 249}}',71.4929,136818424,6136434,NULL,'2014-08-29 14:23:58',1409322238,NULL),(1904655147,3791326,2,249032,1,1,1,'SH',1,0.997718,1032,1021861,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1026, \"large_tick_hit\": 6, \"small_tick_hit\": 717, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1026, \"large_tick_hit\": 6, \"small_tick_hit\": 721}}',71.6165,136522017,27235588,NULL,'2014-08-20 23:31:17',1408577477,NULL),(1904812905,3791326,2,292396,0,1,1,'A',1,0.979564,371,761085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 165, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 3, \"small_tick_hit\": 170}}',71.6967,136696266,3640550,NULL,'2014-08-25 20:38:02',1408999082,NULL),(1904692557,3791326,2,296873,0,1,1,'S',1,0.987013,493,893408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 532, \"large_tick_hit\": 16, \"small_tick_hit\": 288, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 16, \"small_tick_hit\": 295}}',71.8178,136617655,5962120,NULL,'2014-08-23 17:49:15',1408816155,NULL),(1904251640,3791326,2,418043,0,1,1,'A',1,0.967427,139,1004586,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 12, \"small_tick_hit\": 158, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 12, \"small_tick_hit\": 168}}',71.8282,135811224,483550,NULL,'2014-08-01 01:19:11',1406855951,NULL),(1904741848,3791326,2,204428,0,1,1,'SH',1,0.997425,736,1020330,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_tick_hit\": 22, \"small_tick_hit\": 426, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 22, \"small_tick_hit\": 429}}',71.8386,136488069,13246807,NULL,'2014-08-19 22:21:27',1408486887,NULL),(1904763359,3791326,2,397535,0,1,1,'X',1,1,940,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 840, \"large_tick_hit\": 100, \"small_tick_hit\": 509}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 100, \"small_tick_hit\": 509}}',72.7629,136559903,19154502,NULL,'2014-08-22 04:42:56',1408682576,NULL),(1904964454,3791326,2,295986,1,1,1,'SH',1,0.998438,712,1021366,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_tick_hit\": 20, \"small_tick_hit\": 566, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 20, \"small_tick_hit\": 568}}',72.8695,137000518,12926006,NULL,'2014-09-04 01:33:32',1409794412,NULL),(1905815082,3791326,2,137840,1,1,1,'SH',1,0.984579,481,801848,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 730, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 742, \"small_tick_hit\": 101}}',73.2296,138229744,6398556,NULL,'2014-10-13 13:24:58',1413206698,NULL),(1904955550,3791326,2,368159,1,1,1,'SH',1,0.998428,355,1021400,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 4, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 4, \"small_tick_hit\": 281}}',73.4977,136970548,3292994,NULL,'2014-09-02 23:01:27',1409698887,NULL),(1904651247,3791326,2,317549,1,1,1,'S',1,0.997613,790,974435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 786, \"large_tick_hit\": 4, \"small_tick_hit\": 464, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 4, \"small_tick_hit\": 467}}',73.5682,136528121,18874120,NULL,'2014-08-21 05:00:20',1408597220,NULL),(1904897581,3791326,2,417898,0,1,1,'SH',1,0.993833,671,978613,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 707, \"large_tick_hit\": 2, \"small_tick_hit\": 258, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',73.6262,136731806,14508381,NULL,'2014-08-26 23:11:32',1409094692,NULL),(1905005704,3791326,2,458254,1,1,1,'SH',1,0.99683,325,1252076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 7, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 7, \"small_tick_hit\": 306}}',74.1927,136859648,2441809,NULL,'2014-08-30 15:02:27',1409410947,NULL),(1905849841,3791326,2,245284,0,1,1,'SH',1,0.988586,495,774633,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1015, \"large_tick_hit\": 52, \"small_tick_hit\": 59, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1026, \"large_tick_hit\": 52, \"small_tick_hit\": 61}}',74.3664,138229644,8296147,NULL,'2014-10-13 13:20:43',1413206443,NULL),(1904736829,3791326,2,40709,0,1,1,'X',1,1,725,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 725, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 725, \"small_tick_hit\": 224}}',74.4322,136638645,15978300,NULL,'2014-08-24 06:50:07',1408863007,NULL),(1904739836,3791326,2,381500,1,1,1,'SH',1,0.996785,524,1027428,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 4, \"small_tick_hit\": 406, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 4, \"small_tick_hit\": 409}}',75.1571,136639683,7135863,NULL,'2014-08-24 07:31:18',1408865478,NULL),(1904691110,3791326,2,51694,0,1,1,'SH',1,0.992248,637,1014401,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"large_tick_hit\": 16, \"small_tick_hit\": 515, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 16, \"small_tick_hit\": 524}}',75.4102,136638439,10058636,NULL,'2014-08-24 06:42:13',1408862533,NULL),(1904133137,3791326,2,385075,1,1,1,'X',1,1,630,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 216, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 216, \"small_tick_hit\": 224}}',75.4629,135872040,7940200,NULL,'2014-08-02 15:12:01',1406992321,NULL),(1904223596,3791326,2,57380,0,1,1,'X',1,1,550,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 550, \"small_tick_hit\": 115}}',75.7086,135838087,9208210,NULL,'2014-08-01 17:55:16',1406915716,NULL),(1904735227,3791326,2,75095,1,1,1,'SH',1,0.999002,621,1021181,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 74, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 74, \"small_tick_hit\": 381}}',75.956,136639313,8788122,NULL,'2014-08-24 07:16:59',1408864619,NULL),(1905771980,3791326,2,128718,0,1,1,'SH',1,0.996764,525,936933,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 905, \"large_tick_hit\": 1, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',76.2969,138000464,9143277,NULL,'2014-10-06 00:30:02',1412555402,NULL),(1904663005,3791326,2,393360,0,1,1,'S',1,0.998317,435,962232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 159}}',76.4986,136559546,4658708,NULL,'2014-08-22 04:21:59',1408681319,NULL),(1904949840,3791326,2,156846,1,1,1,'SH',1,0.993342,447,1255418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 193, \"small_tick_hit\": 299, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 193, \"small_tick_hit\": 304}}',76.6678,136859715,2670431,NULL,'2014-08-30 15:04:02',1409411042,NULL),(1904169268,3791326,2,392420,0,1,1,'S',1,0.994469,452,969376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 5, \"small_tick_hit\": 447, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 5, \"small_tick_hit\": 452}}',76.8922,135908573,5007326,NULL,'2014-08-03 13:53:56',1407074036,NULL),(1904155804,3791326,2,32233,1,1,1,'S',1,0.998718,544,959508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 544, \"small_tick_hit\": 236}}',77.277,135871017,8994730,NULL,'2014-08-02 14:45:17',1406990717,NULL),(1904149579,3791326,2,280421,0,1,1,'S',1,0.998168,318,914406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 345, \"large_tick_hit\": 6, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 194}}',77.6129,135876504,2530368,NULL,'2014-08-02 17:36:53',1407001013,NULL),(1904681037,3791326,2,65679,1,1,1,'SH',1,0.999186,722,1017269,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 722, \"small_tick_hit\": 506, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 507}}',77.6625,136610716,16729388,NULL,'2014-08-23 14:25:04',1408803904,NULL),(1904969500,3791326,2,373015,1,1,1,'XH',1,1,398,1156772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 61, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 61, \"small_tick_hit\": 340}}',77.7491,136929819,4050284,NULL,'2014-09-01 13:44:56',1409579096,NULL),(1904984074,3791326,2,38800,0,1,1,'S',1,0.998536,483,913865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 490, \"large_tick_hit\": 63, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 63, \"small_tick_hit\": 129}}',78.1416,136949081,5146086,NULL,'2014-09-02 04:37:55',1409632675,NULL),(1905049490,3791326,2,327164,0,1,1,'A',1,0.972222,358,759923,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 658, \"small_tick_hit\": 217, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 230}}',78.2188,137122631,4087017,NULL,'2014-09-07 13:35:12',1410096912,NULL),(1905248967,3791326,2,471858,1,1,1,'SH',1,0.998908,562,1035211,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_tick_hit\": 16, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 16, \"small_tick_hit\": 354}}',78.3162,137303255,8099748,NULL,'2014-09-13 13:48:28',1410616108,NULL),(1905242156,3791326,2,146340,1,1,1,'XH',1,1,813,1026492,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_tick_hit\": 99, \"small_tick_hit\": 575}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 99, \"small_tick_hit\": 575}}',78.6465,137319666,14947275,NULL,'2014-09-13 22:07:39',1410646059,NULL),(1904954792,3791326,2,256027,1,1,1,'S',1,0.985089,307,669996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 773, \"large_tick_hit\": 40, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 40, \"small_tick_hit\": 180}}',78.813,136849061,3925816,NULL,'2014-08-30 09:40:38',1409391638,NULL),(1905164091,3791326,2,254960,0,1,1,'SH',1,0.990421,255,879519,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 353, \"large_tick_hit\": 25, \"small_tick_hit\": 139, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 25, \"small_tick_hit\": 142}}',79.0852,137253713,2510614,NULL,'2014-09-12 05:52:16',1410501136,NULL),(1904187328,3791326,2,52857,0,1,1,'S',1,0.996124,349,968364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 41, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 41, \"small_tick_hit\": 167}}',79.7401,135836700,3246550,NULL,'2014-08-01 17:04:05',1406912645,NULL),(1904212107,3791326,2,230692,1,1,1,'S',1,0.992736,542,922458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 571, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 574, \"small_tick_hit\": 252}}',79.8284,135869777,7201962,NULL,'2014-08-02 14:06:06',1406988366,NULL),(1904201842,3791326,2,298154,0,1,1,'S',1,0.994455,288,959209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 253}}',79.8909,135909853,2066568,NULL,'2014-08-03 14:32:27',1407076347,NULL),(1904182863,3791326,2,257229,0,1,1,'S',1,0.996581,354,908328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 80, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 80, \"small_tick_hit\": 179}}',80.1098,135869902,2631760,NULL,'2014-08-02 14:10:58',1406988658,NULL),(1905598922,3791326,2,435273,1,1,1,'SH',1,0.9962,643,893542,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1396, \"large_tick_hit\": 8, \"small_tick_hit\": 431, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1401, \"large_tick_hit\": 8, \"small_tick_hit\": 433}}',80.2108,137846959,15059008,NULL,'2014-10-01 11:05:48',1412161548,NULL),(1904686751,3791326,2,185276,0,1,1,'S',1,0.997942,646,928693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 594, \"large_tick_hit\": 110, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 110, \"small_tick_hit\": 267}}',80.2494,136522360,8785068,NULL,'2014-08-20 23:48:10',1408578490,NULL),(1904784944,3791326,2,83001,1,1,1,'S',1,0.997642,817,933293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 884, \"large_tick_hit\": 12, \"small_tick_hit\": 796, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 12, \"small_tick_hit\": 799}}',80.4308,136665443,20078100,NULL,'2014-08-24 22:07:31',1408918051,NULL),(1904649358,3791326,2,246789,0,1,1,'S',1,0.994652,499,930811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 477, \"large_tick_hit\": 43, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 43, \"small_tick_hit\": 226}}',80.7382,136490049,5753660,NULL,'2014-08-20 00:00:39',1408492839,NULL),(1904232806,3791326,2,237694,1,1,1,'X',1,1,256,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 21, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 21, \"small_tick_hit\": 107}}',81.0765,135873062,1825790,NULL,'2014-08-02 15:40:56',1406994056,NULL),(1904184556,3791326,2,364952,0,1,1,'S',1,0.998858,337,968582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 4, \"small_tick_hit\": 538, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 4, \"small_tick_hit\": 539}}',81.2743,135875762,2839908,NULL,'2014-08-02 17:10:31',1406999431,NULL),(1904660917,3791326,2,157103,0,1,1,'XH',1,1,347,1035081,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 58, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 58, \"small_tick_hit\": 99}}',81.3471,136559939,3331340,NULL,'2014-08-22 04:44:52',1408682692,NULL),(1904648534,3791326,2,357602,1,1,1,'SH',1,0.996746,487,1021055,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 44, \"small_tick_hit\": 432, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 44, \"small_tick_hit\": 435}}',81.6266,136550345,7058967,NULL,'2014-08-21 21:12:56',1408655576,NULL),(1904724338,3791326,2,24517,1,1,1,'SH',1,0.994716,533,1005686,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 519, \"large_tick_hit\": 21, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 21, \"small_tick_hit\": 216}}',81.7924,136550262,8914567,NULL,'2014-08-21 21:09:33',1408655373,NULL),(1905247575,3791326,2,125616,1,1,1,'SH',1,0.994231,622,903436,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 724, \"large_tick_hit\": 59, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 59, \"small_tick_hit\": 251}}',82.1148,137321287,9623923,NULL,'2014-09-13 23:09:55',1410649795,NULL),(1905089419,3791326,2,139735,1,1,1,'SH',1,0.998797,430,1022553,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 22, \"small_tick_hit\": 400, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 22, \"small_tick_hit\": 401}}',82.6423,137063156,4660626,NULL,'2014-09-06 03:41:59',1409974919,NULL),(1904790704,3791326,2,83814,1,1,1,'S',1,0.998167,596,917709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 742, \"large_tick_hit\": 63, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 63, \"small_tick_hit\": 285}}',83.125,136698876,9010396,NULL,'2014-08-25 22:39:31',1409006371,NULL),(1904712392,3791326,2,92878,1,1,1,'SH',1,0.994465,874,1004933,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 859, \"large_tick_hit\": 26, \"small_tick_hit\": 193, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 26, \"small_tick_hit\": 197}}',83.1795,136605089,19085592,NULL,'2014-08-23 11:25:01',1408793101,NULL),(1904167274,3791326,2,320524,0,1,1,'S',1,0.993939,207,957506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 22, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 22, \"small_tick_hit\": 123}}',83.2113,135909156,973502,NULL,'2014-08-03 14:11:44',1407075104,NULL),(1904244603,3791326,2,204236,0,1,1,'S',1,0.992008,494,967232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 17, \"small_tick_hit\": 499, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 17, \"small_tick_hit\": 507}}',84.0307,135878386,5754966,NULL,'2014-08-02 18:42:17',1407004937,NULL),(1904836922,3791326,2,54489,0,1,1,'S',1,0.996829,658,911875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 719, \"large_tick_hit\": 15, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 15, \"small_tick_hit\": 210}}',84.0498,136645286,13030330,NULL,'2014-08-24 11:03:07',1408878187,NULL),(1905049285,3791326,2,106107,1,1,1,'SH',1,0.995043,804,928437,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 945, \"large_tick_hit\": 81, \"small_tick_hit\": 379, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 81, \"small_tick_hit\": 382}}',84.2877,137025961,15817902,NULL,'2014-09-04 23:44:45',1409874285,NULL),(1905076199,3791326,2,264637,1,1,1,'SH',1,0.993056,345,1011937,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 297, \"large_tick_hit\": 48, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 48, \"small_tick_hit\": 229}}',84.9194,137154237,2770347,NULL,'2014-09-08 14:03:59',1410185039,NULL),(1904913624,3791326,2,315614,0,1,1,'S',1,0.997502,656,935573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 676, \"large_tick_hit\": 20, \"small_tick_hit\": 502, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 20, \"small_tick_hit\": 504}}',85.1703,136879997,10246772,NULL,'2014-08-31 02:52:59',1409453579,NULL),(1904921262,3791326,2,208085,1,1,1,'XH',1,1,498,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 5, \"small_tick_hit\": 487}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 5, \"small_tick_hit\": 487}}',85.4158,136916583,6367771,NULL,'2014-09-01 02:10:56',1409537456,NULL),(1905325220,3791326,2,110347,0,1,1,'SH',1,0.991071,831,857419,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1472, \"large_tick_hit\": 138, \"small_tick_hit\": 499, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1481, \"large_tick_hit\": 138, \"small_tick_hit\": 509}}',85.4699,137469336,21214781,NULL,'2014-09-18 21:49:12',1411076952,NULL),(1905649495,3791326,2,297411,0,1,1,'SH',1,0.991855,425,800935,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 796, \"large_tick_hit\": 2, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',85.5492,137904240,5249414,NULL,'2014-10-03 11:56:28',1412337388,NULL),(1904845487,3791326,2,265791,0,1,1,'S',1,0.997962,710,928429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 981, \"large_tick_hit\": 88, \"small_tick_hit\": 400, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 982, \"large_tick_hit\": 88, \"small_tick_hit\": 402}}',85.7772,136731407,17516460,NULL,'2014-08-26 22:49:30',1409093370,NULL),(1904192765,3791326,2,330095,0,1,1,'S',1,0.998081,379,970942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 21, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 21, \"small_tick_hit\": 142}}',85.8154,135909065,3396794,NULL,'2014-08-03 14:08:49',1407074929,NULL),(1905082172,3791326,2,337930,1,1,1,'SH',1,0.998188,273,1019057,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 14, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 14, \"small_tick_hit\": 279}}',86.374,137154170,1883253,NULL,'2014-09-08 14:01:20',1410184880,NULL),(1904756556,3791326,2,386687,1,1,1,'XH',1,1,331,1023677,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 4, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 4, \"small_tick_hit\": 266}}',86.8302,136617086,2862189,NULL,'2014-08-23 17:31:26',1408815086,NULL),(1905244709,3791326,2,465022,1,1,1,'SH',1,0.999072,643,976260,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 752, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 753, \"small_tick_hit\": 325}}',87.055,137320152,11058695,NULL,'2014-09-13 22:25:38',1410647138,NULL),(1905265562,3791326,2,100858,1,1,1,'SH',1,0.991643,359,925914,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 447, \"large_tick_hit\": 4, \"small_tick_hit\": 261, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 4, \"small_tick_hit\": 265}}',87.4421,137252821,4468050,NULL,'2014-09-12 04:42:15',1410496935,NULL),(1905820192,3791326,2,50013,1,1,1,'SH',1,0.998605,593,1017753,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 56, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 56, \"small_tick_hit\": 124}}',87.5365,138235097,8182825,NULL,'2014-10-13 16:45:26',1413218726,NULL),(1905568148,3791326,2,86757,1,1,1,'XH',1,1,745,1020791,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 738, \"large_tick_hit\": 7, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 7, \"small_tick_hit\": 253}}',88.1391,137743706,14113239,NULL,'2014-09-27 20:47:11',1411850831,NULL),(1905182495,3791326,2,48416,0,1,1,'XH',1,1,986,1023430,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 974, \"large_tick_hit\": 12, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 12, \"small_tick_hit\": 128}}',88.2292,137252352,30633562,NULL,'2014-09-12 04:08:13',1410494893,NULL),(1904200132,3791326,2,188174,1,1,1,'S',1,0.997627,627,961513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 59, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 59, \"small_tick_hit\": 216}}',88.8701,135836449,10991960,NULL,'2014-08-01 16:54:54',1406912094,NULL),(1904284464,3791326,2,359694,1,1,1,'X',1,1,684,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 634, \"large_tick_hit\": 50, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 50, \"small_tick_hit\": 233}}',89.7509,135985926,10750906,NULL,'2014-08-05 18:03:13',1407261793,NULL),(1905436673,3791326,2,230523,0,1,1,'SH',1,0.997414,714,952853,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1088, \"small_tick_hit\": 455, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1090, \"small_tick_hit\": 457}}',91.2592,137578736,15413287,NULL,'2014-09-21 22:24:30',1411338270,NULL),(1905296608,3791326,2,102552,0,1,1,'SH',1,0.991453,460,844923,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 667, \"small_tick_hit\": 29}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 29}}',92.028,137454999,7236068,NULL,'2014-09-18 11:41:58',1411040518,NULL),(1905670466,3791326,2,133938,0,1,1,'S',1,0.988732,348,686113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 927, \"large_tick_hit\": 59, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 59, \"small_tick_hit\": 67}}',92.2774,137981667,4693334,NULL,'2014-10-05 12:27:05',1412512025,NULL),(1904976138,3791326,2,138552,0,1,1,'S',1,0.995918,311,847784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 604, \"large_tick_hit\": 58, \"small_tick_hit\": 70, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 58, \"small_tick_hit\": 71}}',92.7335,136936614,3670392,NULL,'2014-09-01 17:49:18',1409593758,NULL),(1905102042,3791326,2,411785,1,1,1,'SH',1,0.989726,284,787962,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 572, \"large_tick_hit\": 6, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 6, \"small_tick_hit\": 291}}',93.9268,137024627,3109681,NULL,'2014-09-04 22:27:42',1409869662,NULL),(1904200752,3791326,2,369897,1,1,1,'S',1,0.992647,546,893471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 611, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 201}}',94.7339,135873646,9170710,NULL,'2014-08-02 16:02:18',1406995338,NULL),(1904955642,3791326,2,66514,1,1,1,'S',1,0.99642,334,275217,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 671, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 674, \"small_tick_hit\": 164}}',95.1481,136851050,2474285,NULL,'2014-08-30 10:50:11',1409395811,NULL),(1904238460,3791326,2,407534,0,1,1,'S',1,0.992883,228,961459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 5, \"small_tick_hit\": 330, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 5, \"small_tick_hit\": 334}}',95.3255,135837874,1298020,NULL,'2014-08-01 17:46:01',1406915161,NULL),(1905205692,3791326,2,344789,1,1,1,'SH',1,0.999071,633,1019791,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 65, \"small_tick_hit\": 443, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 65, \"small_tick_hit\": 444}}',95.4385,137320028,9299313,NULL,'2014-09-13 22:21:24',1410646884,NULL),(1905594141,3791326,2,70050,1,1,1,'SH',1,0.996622,465,1030223,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"small_tick_hit\": 125, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 127}}',97.1067,137744364,5681753,NULL,'2014-09-27 21:10:49',1411852249,NULL),(1905550221,3791326,2,384818,1,1,1,'SH',1,0.98916,406,975247,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 305, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 308}}',97.1312,137744305,5363852,NULL,'2014-09-27 21:08:31',1411852111,NULL),(1904744447,3791326,2,352235,0,1,1,'S',1,0.994975,561,933503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 582, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 584, \"small_tick_hit\": 212}}',97.7139,136617293,7736604,NULL,'2014-08-23 17:37:44',1408815464,NULL),(1904708646,3791326,2,446767,0,1,1,'X',1,1,523,981696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 104, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 104, \"small_tick_hit\": 259}}',97.9636,136617520,5234830,NULL,'2014-08-23 17:44:53',1408815893,NULL),(1905025634,3791326,2,418044,1,1,1,'XH',1,1,142,1019422,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 2, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',98.2815,136851320,671010,NULL,'2014-08-30 10:59:16',1409396356,NULL),(1904942545,3791326,2,48964,1,1,1,'SH',1,0.998951,583,1024842,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 49, \"small_tick_hit\": 369, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 49, \"small_tick_hit\": 370}}',98.8535,136848534,10181392,NULL,'2014-08-30 09:22:30',1409390550,NULL),(1905339049,3791326,2,164020,0,1,1,'SH',1,0.989011,341,796038,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 606, \"large_tick_hit\": 37, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 37, \"small_tick_hit\": 169}}',98.9237,137472538,4368312,NULL,'2014-09-19 01:03:18',1411088598,NULL),(1905412430,3791326,2,104117,1,1,1,'SH',1,0.994247,357,838086,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 657, \"large_tick_hit\": 105, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 105, \"small_tick_hit\": 276}}',99.294,137724488,4636227,NULL,'2014-09-27 10:55:11',1411815311,NULL),(1905602832,3791326,2,281918,1,1,1,'SH',1,0.98972,428,851742,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 640, \"small_tick_hit\": 419, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 423}}',99.7617,137818865,6398510,NULL,'2014-09-30 10:13:47',1412072027,NULL),(1904775298,3791326,2,280269,1,1,1,'SH',1,0.987179,137,980788,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 140, \"large_tick_hit\": 1, \"small_tick_hit\": 13, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 1, \"small_tick_hit\": 14}}',100.635,136746270,526944,NULL,'2014-08-27 11:50:28',1409140228,NULL),(1904695345,3791326,2,261697,1,1,1,'SH',1,0.996845,757,986969,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1121, \"large_tick_hit\": 2, \"small_tick_hit\": 773, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1122, \"large_tick_hit\": 2, \"small_tick_hit\": 778}}',101.258,136610013,22730245,NULL,'2014-08-23 13:53:34',1408802014,NULL),(1905073883,3791326,2,336276,1,1,1,'SH',1,0.998645,421,1018431,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',102.092,137154282,4556008,NULL,'2014-09-08 14:05:49',1410185149,NULL),(1905442941,3791326,2,413086,1,1,1,'SH',1,0.998113,285,1145402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 245}}',102.47,137588013,2248962,NULL,'2014-09-22 10:16:54',1411381014,NULL),(1905264467,3791326,2,396779,1,1,1,'SH',1,0.998397,464,1000728,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 432, \"large_tick_hit\": 43, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 43, \"small_tick_hit\": 148}}',104.768,137252448,6341495,NULL,'2014-09-12 04:14:53',1410495293,NULL),(1905655943,3791326,2,124738,1,1,1,'SH',1,0.99921,933,993107,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 749, \"large_tick_hit\": 248, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 248, \"small_tick_hit\": 268}}',105.598,137751526,17188552,NULL,'2014-09-28 01:44:50',1411868690,NULL),(1904651711,3791326,2,179507,1,1,1,'X',1,1,1831,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1824, \"large_tick_hit\": 7, \"small_tick_hit\": 887}, \"maximum_statistics\": {\"great\": 1824, \"large_tick_hit\": 7, \"small_tick_hit\": 887}}',106.099,136551700,100407050,NULL,'2014-08-21 22:10:04',1408659004,NULL),(1904707955,3791326,2,301264,0,1,1,'XH',1,1,161,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 26, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 26, \"small_tick_hit\": 83}}',106.721,136617025,608123,NULL,'2014-08-23 17:29:27',1408814967,NULL),(1905378512,3791326,2,277080,1,1,1,'XH',1,1,392,1026730,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 283}}',106.722,137522890,5018956,NULL,'2014-09-20 13:25:47',1411219547,NULL),(1905228099,3791326,2,274938,1,1,1,'XH',1,1,427,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 215}}',106.886,137320248,5887470,NULL,'2014-09-13 22:29:08',1410647348,NULL),(1905024380,3791326,2,470939,1,1,1,'S',1,0.998117,412,967317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 16, \"small_tick_hit\": 118, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 16, \"small_tick_hit\": 119}}',108.265,136847537,4090436,NULL,'2014-08-30 08:43:47',1409388227,NULL),(1904716432,3791326,2,341590,1,1,1,'XH',1,1,459,1020002,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 11, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 11, \"small_tick_hit\": 44}}',108.459,136617160,5398418,NULL,'2014-08-23 17:33:45',1408815225,NULL),(1904892187,3791326,2,128283,1,1,1,'S',1,0.997619,627,965727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_tick_hit\": 64, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 64, \"small_tick_hit\": 213}}',109.295,136697296,10763370,NULL,'2014-08-25 21:22:08',1409001728,NULL),(1904883210,3791326,2,151008,1,1,1,'SH',1,0.998416,978,1022429,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 729, \"large_tick_hit\": 249, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 249, \"small_tick_hit\": 285}}',110.084,136698549,18892353,NULL,'2014-08-25 22:22:38',1409005358,NULL),(1904253654,3791326,2,433609,1,1,1,'S',1,0.998471,509,953170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 513, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 140}}',113.013,135875218,7890960,NULL,'2014-08-02 16:53:34',1406998414,NULL),(1905277699,3791326,2,187378,0,1,1,'SH',1,0.995349,416,945911,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 439, \"large_tick_hit\": 43, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 43, \"small_tick_hit\": 161}}',114.034,137252516,5286205,NULL,'2014-09-12 04:19:01',1410495541,NULL),(1905913647,3791326,2,161037,1,1,1,'SH',1,0.992056,597,888640,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 827, \"small_tick_hit\": 172, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 832, \"small_tick_hit\": 175}}',116.63,138236207,12361984,NULL,'2014-10-13 17:29:59',1413221399,NULL),(1904717976,3791326,2,342677,0,1,1,'S',1,0.998445,394,964969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 249}}',117.576,136617740,3849924,NULL,'2014-08-23 17:51:29',1408816289,NULL),(1904804293,3791326,2,217552,1,1,1,'S',1,0.996602,1267,933006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1344, \"small_tick_hit\": 416, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1346, \"small_tick_hit\": 420}}',117.618,136683993,38985812,NULL,'2014-08-25 12:43:02',1408970582,NULL),(1905075436,3791326,2,228919,0,1,1,'SH',1,0.991388,657,853457,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 857, \"large_tick_hit\": 81, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 81, \"small_tick_hit\": 98}}',117.897,137150406,12834298,NULL,'2014-09-08 11:09:56',1410174596,NULL),(1904666629,3791326,2,288323,1,1,1,'S',1,0.994992,754,883741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 766, \"large_tick_hit\": 135, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 135, \"small_tick_hit\": 293}}',118.345,136618658,12341454,NULL,'2014-08-23 18:19:07',1408817947,NULL),(1904997919,3791326,2,142954,1,1,1,'S',1,0.996564,523,817560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1116, \"large_tick_hit\": 189, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 1122, \"large_tick_hit\": 189, \"small_tick_hit\": 435}}',119.601,136849198,10177278,NULL,'2014-08-30 09:45:20',1409391920,NULL),(1905620339,3791326,2,442243,1,1,1,'XH',1,1,586,1019389,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"large_tick_hit\": 3, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 3, \"small_tick_hit\": 281}}',121.215,137838728,11044006,NULL,'2014-10-01 02:10:55',1412129455,NULL),(1905673075,3791326,2,306255,1,1,1,'SH',1,0.996359,337,953842,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 484, \"large_tick_hit\": 80, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 80, \"small_tick_hit\": 259}}',121.236,137999880,3766034,NULL,'2014-10-05 23:55:47',1412553347,NULL),(1905224491,3791326,2,386781,1,1,1,'SH',1,0.99888,600,1020141,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',123.079,137319900,9307368,NULL,'2014-09-13 22:16:38',1410646598,NULL),(1904991749,3791326,2,404829,1,1,1,'SH',1,0.998501,333,1023883,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 334}}',125.387,136851543,3635063,NULL,'2014-08-30 11:07:52',1409396872,NULL),(1905081671,3791326,2,114635,0,1,1,'SH',1,0.990551,742,891429,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1019, \"large_tick_hit\": 1, \"small_tick_hit\": 238, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',125.859,137024761,14810928,NULL,'2014-09-04 22:35:54',1409870154,NULL),(1904939513,3791326,2,361907,1,1,1,'XH',1,1,440,1025301,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 343}}',132.343,136851812,6291622,NULL,'2014-08-30 11:17:36',1409397456,NULL),(1905333644,3791326,2,304517,1,1,1,'XH',1,1,1446,1035616,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1311, \"large_tick_hit\": 135, \"small_tick_hit\": 514}, \"maximum_statistics\": {\"great\": 1311, \"large_tick_hit\": 135, \"small_tick_hit\": 514}}',133.861,137523737,60138578,NULL,'2014-09-20 13:52:24',1411221144,NULL),(1904911881,3791326,2,279559,1,1,1,'XH',1,1,197,1021656,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 64}}',134.654,136851171,1297058,NULL,'2014-08-30 10:54:08',1409396048,NULL),(1904999157,3791326,2,308262,1,1,1,'S',1,0.99843,381,953918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 373, \"large_tick_hit\": 11, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 11, \"small_tick_hit\": 252}}',135.399,136848938,3536504,NULL,'2014-08-30 09:36:17',1409391377,NULL),(1904190712,3791326,2,36670,0,1,1,'S',1,0.982036,434,929352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 451, \"large_tick_hit\": 4, \"small_tick_hit\": 365, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 4, \"small_tick_hit\": 379}}',143.679,135868878,5780490,NULL,'2014-08-02 13:38:28',1406986708,NULL),(1904927368,3791326,2,394261,1,1,1,'XH',1,1,538,1023259,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 307}}',150.087,136848669,9348113,NULL,'2014-08-30 09:27:10',1409390830,NULL),(1905662612,3791326,2,481450,1,1,1,'SH',1,0.992832,621,930517,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 739, \"large_tick_hit\": 8, \"small_tick_hit\": 361, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 8, \"small_tick_hit\": 365}}',151.243,137838957,12515396,NULL,'2014-10-01 02:25:43',1412130343,NULL),(1905060301,3791326,2,332059,1,1,1,'SH',1,0.995694,416,918987,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 626, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 628, \"small_tick_hit\": 301}}',152.617,137146228,7043080,NULL,'2014-09-08 06:59:32',1410159572,NULL),(1904993078,3791326,2,55474,1,1,1,'X',1,1,610,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_tick_hit\": 18, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 18, \"small_tick_hit\": 129}}',174.702,136849506,10807830,NULL,'2014-08-30 09:54:38',1409392478,NULL),(1904943033,3791326,2,49101,0,1,1,'S',1,0.995933,1012,953885,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1402, \"large_tick_hit\": 29, \"small_tick_hit\": 528, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1407, \"large_tick_hit\": 29, \"small_tick_hit\": 531}}',174.952,136850216,35228081,NULL,'2014-08-30 10:19:36',1409393976,NULL),(1905014020,3791326,2,274012,1,1,1,'XH',1,1,768,1031383,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 768, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 768, \"small_tick_hit\": 299}}',185.622,136851732,18991083,NULL,'2014-08-30 11:14:29',1409397269,NULL),(1904923916,3791326,2,393174,1,1,1,'S',1,0.998947,576,915005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 703, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 704, \"small_tick_hit\": 246}}',195.977,136849934,10628060,NULL,'2014-08-30 10:09:18',1409393358,NULL),(1904913916,3791326,2,79862,1,1,1,'S',1,0.99699,884,869199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1182, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 1186, \"small_tick_hit\": 143}}',199.348,136850860,25360070,NULL,'2014-08-30 10:43:33',1409395413,NULL),(1904954248,3791326,2,135142,1,1,1,'X',1,1,961,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 958, \"large_tick_hit\": 3, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 3, \"small_tick_hit\": 46}}',247.715,136850034,22311580,NULL,'2014-08-30 10:13:36',1409393616,NULL),(1904935738,3791326,2,439454,1,1,1,'S',1,0.998881,1692,927325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1857, \"large_tick_hit\": 146, \"small_tick_hit\": 674, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1859, \"large_tick_hit\": 146, \"small_tick_hit\": 675}}',258.354,136852186,82161680,NULL,'2014-08-30 11:29:52',1409398192,NULL),(1914992814,3816427,2,350314,0,1,1,'D',1,0.45409,10,23007,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 538, \"great\": 409, \"small_tick_hit\": 135, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 947, \"small_tick_hit\": 251}}',0,152677642,187610,NULL,'2015-12-16 05:41:23',1450244483,NULL),(1907676306,3836010,2,327013,0,1,1,'D',1,0.251553,5,12868,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 512, \"great\": 172, \"large_tick_hit\": 10, \"small_tick_hit\": 61, \"small_tick_miss\": 211}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 10, \"small_tick_hit\": 272}}',0,140741926,80270,NULL,'2014-12-27 20:07:26',1419710846,NULL),(1921338407,3885626,2,24722,1,1,1,'A',1,0.979182,731,840306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1204, \"large_tick_hit\": 13, \"small_tick_hit\": 100, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1229, \"large_tick_hit\": 13, \"small_tick_hit\": 103}}',NULL,161513174,17816141,NULL,'2016-10-18 15:05:25',1476803125,NULL),(1929150480,3885626,2,24722,1,1,1,'SH',1,0.980669,731,844109,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1202, \"large_tick_hit\": 16, \"small_tick_hit\": 101, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 16, \"small_tick_hit\": 103}}',NULL,171743642,17419900,NULL,'2018-01-17 15:40:58',1516203658,NULL),(1957071934,3885626,2,24722,1,1,1,'S',1,0.980669,731,796312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1205, \"large_tick_hit\": 13, \"small_tick_hit\": 101, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1229, \"large_tick_hit\": 13, \"small_tick_hit\": 103}}',NULL,208850010,16715306,NULL,'2022-08-17 19:28:01',1660764481,NULL),(1934659824,3885626,2,27638,1,1,1,'A',1,0.951331,200,553920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1003, \"small_tick_hit\": 248, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1057, \"small_tick_hit\": 258}}',NULL,179018541,2867169,NULL,'2019-01-18 08:24:08',1547799848,NULL),(1918540965,3885626,2,27638,1,1,1,'A',1,0.968821,191,600443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1024, \"small_tick_hit\": 250, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1057, \"small_tick_hit\": 258}}',NULL,157689106,3467105,NULL,'2016-06-03 08:07:32',1464941252,NULL),(1957079571,3885626,2,27638,1,1,1,'A',1,0.972624,328,664004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1029, \"small_tick_hit\": 250, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1057, \"small_tick_hit\": 258}}',NULL,208830416,5565122,NULL,'2022-08-16 17:42:16',1660671736,NULL),(1937083750,3885626,2,27638,1,1,1,'A',1,0.976426,333,614106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1032, \"small_tick_hit\": 252, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1057, \"small_tick_hit\": 258}}',NULL,182233838,5342944,NULL,'2019-08-07 12:31:29',1565181089,NULL),(1937472316,3885626,2,27737,1,1,1,'A',1,0.978448,494,757506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1316, \"large_tick_hit\": 13, \"small_tick_hit\": 487, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1336, \"large_tick_hit\": 13, \"small_tick_hit\": 507}}',NULL,182880581,10861480,NULL,'2019-09-19 11:39:42',1568893182,NULL),(1935298892,3885626,2,27737,1,1,1,'A',1,0.979526,491,871580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1323, \"large_tick_hit\": 13, \"small_tick_hit\": 482, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1336, \"large_tick_hit\": 13, \"small_tick_hit\": 507}}',NULL,179932369,14975464,NULL,'2019-03-17 05:00:56',1552798856,NULL),(1935298903,3885626,2,27737,1,1,1,'S',1,0.98222,548,882760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1328, \"large_tick_hit\": 13, \"small_tick_hit\": 482, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1336, \"large_tick_hit\": 13, \"small_tick_hit\": 507}}',NULL,179932433,16116394,NULL,'2019-03-17 05:05:59',1552799159,NULL),(1940935917,3885626,2,27737,1,1,1,'S',1,0.992457,788,863917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1332, \"large_tick_hit\": 13, \"small_tick_hit\": 497, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1336, \"large_tick_hit\": 13, \"small_tick_hit\": 507}}',NULL,187440744,20454510,NULL,'2020-05-17 10:58:31',1589713111,NULL),(1956429648,3885626,2,29844,1,1,1,'B',1,0.929544,260,237365,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 1167, \"large_tick_hit\": 71, \"small_tick_hit\": 332, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1273, \"large_tick_hit\": 71, \"small_tick_hit\": 345}}',NULL,207899029,2042515,NULL,'2022-06-27 15:17:12',1656343032,NULL),(1957083855,3885626,2,29844,1,1,1,'A',1,0.972765,423,679652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1241, \"large_tick_hit\": 71, \"small_tick_hit\": 331, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1273, \"large_tick_hit\": 71, \"small_tick_hit\": 345}}',NULL,208830562,9595832,NULL,'2022-08-16 17:51:40',1660672300,NULL),(1957087679,3885626,2,32870,1,1,1,'SH',1,0.997024,767,1268071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 717, \"large_tick_hit\": 50, \"small_tick_hit\": 238, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 50, \"small_tick_hit\": 241}}',NULL,208825749,16859607,NULL,'2022-08-16 12:50:17',1660654217,NULL),(1957087688,3885626,2,32871,1,1,1,'SH',1,0.987156,640,1147992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 658, \"large_tick_hit\": 101, \"small_tick_hit\": 317, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 101, \"small_tick_hit\": 327}}',NULL,208825793,11423363,NULL,'2022-08-16 12:53:30',1660654410,NULL),(1957341002,3885626,2,35015,1,1,1,'A',1,0.975328,582,747569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1086, \"large_tick_hit\": 29, \"small_tick_hit\": 150, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1114, \"large_tick_hit\": 29, \"small_tick_hit\": 154}}',NULL,209051013,12350334,NULL,'2022-08-28 22:03:08',1661724188,NULL),(1932628546,3885626,2,35015,1,1,1,'S',1,0.989977,1133,1064252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1106, \"large_tick_hit\": 29, \"small_tick_hit\": 149, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1114, \"large_tick_hit\": 29, \"small_tick_hit\": 154}}',NULL,176386920,33898648,NULL,'2018-08-18 09:13:25',1534583605,NULL),(1960928949,3885626,2,36710,1,1,1,'XH',1,1,601,1136764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 32, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 32, \"small_tick_hit\": 94}}',NULL,213747252,9346632,NULL,'2023-08-10 11:21:59',1691666519,NULL),(1962208582,3885626,2,39354,1,1,1,'X',1,1,624,1079603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 63, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 63, \"small_tick_hit\": 130}}',NULL,215287850,8957844,NULL,'2023-12-25 08:41:31',1703493691,NULL),(1923347683,3885626,2,47353,1,1,1,'S',1,0.990587,534,775656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 884, \"large_tick_hit\": 122, \"small_tick_hit\": 362, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 122, \"small_tick_hit\": 366}}',NULL,164170144,9500788,NULL,'2017-02-11 09:58:25',1486807105,NULL),(1923229392,3885626,2,47359,1,1,1,'S',1,0.98806,737,763320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 941, \"large_tick_hit\": 227, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 227, \"small_tick_hit\": 156}}',NULL,164105813,11213132,NULL,'2017-02-08 12:51:35',1486558295,NULL),(1918633401,3885626,2,48874,1,1,1,'S',1,0.991196,330,824408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1053, \"large_tick_hit\": 139, \"small_tick_hit\": 159, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 139, \"small_tick_hit\": 163}}',NULL,157759021,7004626,NULL,'2016-06-05 05:10:14',1465103414,NULL),(1923355649,3885626,2,50141,1,1,1,'SH',1,0.997908,943,1104041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 885, \"large_tick_hit\": 82, \"small_tick_hit\": 464, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 886, \"large_tick_hit\": 82, \"small_tick_hit\": 466}}',NULL,164170340,22319635,NULL,'2017-02-11 10:14:40',1486808080,NULL),(1926584301,3885626,2,58064,1,1,1,'SH',1,0.984604,474,760331,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1246, \"large_tick_hit\": 95, \"small_tick_hit\": 2}, \"maximum_statistics\": {\"great\": 1267, \"large_tick_hit\": 95, \"small_tick_hit\": 2}}',NULL,168526557,10660291,NULL,'2017-08-19 04:42:37',1503117757,NULL),(1937277190,3885626,2,58064,1,1,1,'S',1,0.997801,666,482889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1265, \"large_tick_hit\": 94, \"small_tick_hit\": 2}, \"maximum_statistics\": {\"great\": 1268, \"large_tick_hit\": 94, \"small_tick_hit\": 2}}',NULL,182478236,7352489,NULL,'2019-08-22 20:52:08',1566507128,NULL),(1926584309,3885626,2,58064,1,1,1,'S',1,0.999267,1108,1025926,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1266, \"large_tick_hit\": 95, \"small_tick_hit\": 2}, \"maximum_statistics\": {\"great\": 1267, \"large_tick_hit\": 95, \"small_tick_hit\": 2}}',NULL,168526632,31165361,NULL,'2017-08-19 04:49:34',1503118174,NULL),(1957122839,3885626,2,58064,1,1,1,'SH',1,0.999267,1276,1094219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1266, \"large_tick_hit\": 95, \"small_tick_hit\": 2}, \"maximum_statistics\": {\"great\": 1267, \"large_tick_hit\": 95, \"small_tick_hit\": 2}}',NULL,208829880,41958419,NULL,'2022-08-16 17:07:50',1660669670,NULL),(1928628011,3885626,2,60737,1,1,1,'S',1,0.986539,1052,886503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1887, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1898, \"large_tick_hit\": 16, \"small_tick_hit\": 389}}',NULL,171132613,34897618,NULL,'2017-12-22 14:35:16',1513953316,NULL),(1956466245,3885626,2,63133,1,1,1,'S',1,0.98537,827,937114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 947, \"large_tick_hit\": 22, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 22, \"small_tick_hit\": 177}}',NULL,207942878,17676822,NULL,'2022-06-29 18:47:31',1656528451,NULL),(1923431461,3885626,2,69058,1,1,1,'SH',1,0.997738,860,1105331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 867, \"large_tick_hit\": 84, \"small_tick_hit\": 372, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 84, \"small_tick_hit\": 374}}',NULL,164203726,19614675,NULL,'2017-02-12 14:26:20',1486909580,NULL),(1921366024,3885626,2,69129,1,1,1,'A',1,0.979518,350,762366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 529, \"small_tick_hit\": 284, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 539, \"small_tick_hit\": 291}}',NULL,161505510,3215012,NULL,'2016-10-18 03:38:33',1476761913,NULL),(1921366543,3885626,2,69131,1,1,1,'S',1,0.991781,452,839281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 595, \"small_tick_hit\": 129, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 599, \"small_tick_hit\": 131}}',NULL,161507914,5383566,NULL,'2016-10-18 08:23:22',1476779002,NULL),(1957136244,3885626,2,70944,1,1,1,'S',1,0.980153,221,722804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 468, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 8, \"small_tick_hit\": 480}}',NULL,208715305,2653930,NULL,'2022-08-10 17:20:28',1660152028,NULL),(1956872287,3885626,2,70945,1,1,1,'X',1,1,987,1066680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 986, \"large_tick_hit\": 1, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 1, \"small_tick_hit\": 145}}',NULL,208480400,25040869,NULL,'2022-07-28 19:35:34',1659036934,NULL),(1956872364,3885626,2,70947,1,1,1,'S',1,0.989698,571,838132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1106, \"large_tick_hit\": 2, \"small_tick_hit\": 237, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',NULL,208480275,11774702,NULL,'2022-07-28 19:28:31',1659036511,NULL),(1922289642,3885626,2,71737,1,1,1,'S',1,0.999201,1005,969099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1005, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1005, \"small_tick_hit\": 246}}',NULL,162664069,24526138,NULL,'2016-12-09 04:38:07',1481258287,NULL),(1922297172,3885626,2,74845,1,1,1,'S',1,0.982169,322,611648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1187, \"large_tick_hit\": 24, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1210, \"large_tick_hit\": 24, \"small_tick_hit\": 112}}',NULL,162664132,5514110,NULL,'2016-12-09 04:43:43',1481258623,NULL),(1961605337,3885626,2,74845,1,1,1,'S',1,0.988113,340,726691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1194, \"large_tick_hit\": 24, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 1210, \"large_tick_hit\": 24, \"small_tick_hit\": 112}}',NULL,214467623,6305928,NULL,'2023-10-12 10:04:07',1697105047,NULL),(1957258221,3885626,2,74845,1,1,1,'S',1,0.988856,392,375029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1195, \"large_tick_hit\": 24, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 1210, \"large_tick_hit\": 24, \"small_tick_hit\": 112}}',NULL,208884474,4184660,NULL,'2022-08-19 17:35:34',1660930534,NULL),(1927255327,3885626,2,74845,1,1,1,'S',1,0.996285,505,943382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1206, \"large_tick_hit\": 24, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1210, \"large_tick_hit\": 24, \"small_tick_hit\": 112}}',NULL,169255373,12245056,NULL,'2017-09-21 12:52:04',1505998324,NULL),(1957262156,3885626,2,77930,1,1,1,'SH',1,0.998329,817,1129686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 759, \"large_tick_hit\": 58, \"small_tick_hit\": 378, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 58, \"small_tick_hit\": 380}}',NULL,208874515,17175616,NULL,'2022-08-19 05:01:36',1660885296,NULL),(1957393021,3885626,2,79638,1,1,1,'A',1,0.956653,114,510827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 884, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 926, \"small_tick_hit\": 66}}',NULL,209132004,1425979,NULL,'2022-09-02 21:08:28',1662152908,NULL),(1936050093,3885626,2,79638,1,1,1,'S',1,0.991935,292,803392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 918, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 926, \"small_tick_hit\": 66}}',NULL,180944534,5993329,NULL,'2019-05-19 14:29:25',1558276165,NULL),(1927377189,3885626,2,79638,1,1,1,'S',1,0.997984,504,880611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 924, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 926, \"small_tick_hit\": 66}}',NULL,169487769,10549948,NULL,'2017-10-02 14:21:54',1506954114,NULL),(1927382040,3885626,2,80895,1,1,1,'X',1,1,0,553440,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,169523276,841500,NULL,'2017-10-04 13:20:13',1507123213,NULL),(1934909604,3885626,2,80895,0,1,1,'XH',1,1,0,1021263,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,179361912,19800,NULL,'2019-02-08 12:18:44',1549628324,NULL),(1934909775,3885626,2,80895,1,1,1,'XH',1,1,0,613939,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,179493397,781000,NULL,'2019-02-16 21:58:24',1550354304,NULL),(1940112245,3885626,2,80895,0,1,1,'XH',1,1,0,1293573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,186250024,742500,NULL,'2020-04-06 04:47:55',1586148475,NULL),(1940112287,3885626,2,80895,1,1,1,'X',1,1,0,1198349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,186250084,741400,NULL,'2020-04-06 04:51:09',1586148669,NULL),(1960849371,3885626,2,80895,1,1,1,'X',1,1,0,1109184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,213545441,854700,NULL,'2023-07-24 17:35:36',1690220136,NULL),(1960849388,3885626,2,80895,1,1,1,'X',1,1,0,553536,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,213545470,842600,NULL,'2023-07-24 17:38:49',1690220329,NULL),(1960849404,3885626,2,80895,1,1,1,'XH',1,1,0,1276966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,213545551,774400,NULL,'2023-07-24 17:46:18',1690220778,NULL),(1957404743,3885626,2,87570,1,1,1,'S',1,0.981857,552,893743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 707, \"large_tick_hit\": 59, \"small_tick_hit\": 154, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 59, \"small_tick_hit\": 164}}',NULL,209050785,7946488,NULL,'2022-08-28 21:43:30',1661723010,NULL),(1932752797,3885626,2,87570,1,1,1,'SH',1,0.982924,319,800530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 702, \"large_tick_hit\": 58, \"small_tick_hit\": 161, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 58, \"small_tick_hit\": 164}}',NULL,176583981,3963531,NULL,'2018-08-27 13:25:02',1535376302,NULL),(1914737064,3885626,2,87570,1,1,1,'S',1,0.98826,277,742444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 709, \"large_tick_hit\": 58, \"small_tick_hit\": 159, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 58, \"small_tick_hit\": 164}}',NULL,152215081,3707278,NULL,'2015-11-30 09:22:54',1448875374,NULL),(1927937629,3885626,2,102921,1,1,1,'S',1,0.994885,535,914967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 985, \"large_tick_hit\": 67, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 67, \"small_tick_hit\": 117}}',NULL,170168803,10195560,NULL,'2017-11-05 06:21:17',1509862877,NULL),(1927937707,3885626,2,102922,1,1,1,'S',1,0.999188,1088,1070115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1011, \"large_tick_hit\": 77, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 77, \"small_tick_hit\": 144}}',NULL,170210408,27842280,NULL,'2017-11-07 12:00:52',1510056052,NULL),(1937118676,3885626,2,102923,1,1,1,'SH',1,0.992771,604,820257,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1022, \"large_tick_hit\": 75, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 1031, \"large_tick_hit\": 75, \"small_tick_hit\": 139}}',NULL,182400339,11699561,NULL,'2019-08-17 22:00:18',1566079218,NULL),(1921353349,3885626,2,106961,1,1,1,'XH',1,1,494,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 20, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 20, \"small_tick_hit\": 267}}',NULL,161507966,7117940,NULL,'2016-10-18 08:32:15',1476779535,NULL),(1937735340,3885626,2,106965,1,1,1,'A',1,0.979638,266,753284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 624, \"small_tick_hit\": 242, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 636, \"small_tick_hit\": 248}}',NULL,183086801,3138978,NULL,'2019-10-04 10:20:06',1570184406,NULL),(1921353624,3885626,2,106965,1,1,1,'S',1,0.994344,634,955849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 634, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 636, \"small_tick_hit\": 248}}',NULL,161505552,9793994,NULL,'2016-10-18 03:44:11',1476762251,NULL);
INSERT INTO `scores` VALUES (1937607454,3885626,2,106965,1,1,1,'SH',1,0.994344,631,1009594,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 632, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 636, \"small_tick_hit\": 248}}',NULL,183038571,10272876,NULL,'2019-09-30 14:53:36',1569855216,NULL),(1956907194,3885626,2,110693,1,1,1,'A',1,0.975092,318,639468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1021, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 1048, \"small_tick_hit\": 36}}',NULL,208480125,4030698,NULL,'2022-07-28 19:20:19',1659036019,NULL),(1957053728,3885626,2,112564,1,1,1,'A',1,0.976331,178,589665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 913, \"large_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 77}}',NULL,208831606,3022650,NULL,'2022-08-16 19:04:47',1660676687,NULL),(1932405210,3885626,2,112564,1,1,1,'S',1,0.987179,346,667884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 924, \"large_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 77}}',NULL,176045237,6246240,NULL,'2018-08-02 11:19:45',1533208785,NULL),(1957054241,3885626,2,113361,1,1,1,'S',1,0.998926,840,941212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 871, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 872, \"small_tick_hit\": 59}}',NULL,208705740,21416750,NULL,'2022-08-10 04:52:10',1660107130,NULL),(1937616637,3885626,2,113896,1,1,1,'SH',1,0.997938,419,1018836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 839, \"large_tick_hit\": 7, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 7, \"small_tick_hit\": 122}}',NULL,182939157,7282929,NULL,'2019-09-23 08:23:59',1569227039,NULL),(1936602508,3885626,2,113897,1,1,1,'B',1,0.926007,261,236818,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 769, \"large_tick_hit\": 3, \"small_tick_hit\": 79, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 3, \"small_tick_hit\": 81}}',NULL,181618749,1486110,NULL,'2019-06-30 04:52:48',1561870368,NULL),(1941555375,3885626,2,117383,1,1,1,'SH',1,0.998201,623,940874,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 842, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 844, \"small_tick_hit\": 268}}',NULL,188222281,10676372,NULL,'2020-06-11 07:53:20',1591862000,NULL),(1953050245,3885626,2,117545,1,1,1,'SH',1,0.983333,398,847470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 730, \"small_tick_hit\": 155, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 741, \"small_tick_hit\": 159}}',NULL,203394385,6836600,NULL,'2021-11-23 15:51:40',1637682700,NULL),(1937135122,3885626,2,118971,1,1,1,'S',1,0.993416,553,782329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1128, \"large_tick_hit\": 3, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1135, \"large_tick_hit\": 3, \"small_tick_hit\": 77}}',NULL,182248051,13034996,NULL,'2019-08-08 09:36:07',1565256967,NULL),(1936734684,3885626,2,121339,1,1,1,'A',1,0.979818,179,728239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 694, \"large_tick_hit\": 4, \"small_tick_hit\": 273, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 4, \"small_tick_hit\": 279}}',NULL,181747279,2010186,NULL,'2019-07-08 11:43:36',1562586216,NULL),(1937364761,3885626,2,121339,1,1,1,'SH',1,0.995964,381,882913,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 705, \"large_tick_hit\": 4, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 4, \"small_tick_hit\": 279}}',NULL,182721566,6592244,NULL,'2019-09-07 18:08:01',1567879681,NULL),(1953572838,3885626,2,123070,1,1,1,'X',1,1,637,1063333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 637}, \"maximum_statistics\": {\"great\": 637}}',NULL,204043403,10503493,NULL,'2021-12-22 05:27:32',1640150852,NULL),(1955890361,3885626,2,123072,1,1,1,'B',1,0.93633,69,225870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 750, \"large_tick_hit\": 32, \"small_tick_hit\": 218, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 32, \"small_tick_hit\": 238}}',NULL,207262297,688915,NULL,'2022-05-27 08:25:44',1653639944,NULL),(1955890373,3885626,2,123072,1,1,1,'A',1,0.956929,190,306114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 761, \"large_tick_hit\": 36, \"small_tick_hit\": 225, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 36, \"small_tick_hit\": 238}}',NULL,207262341,1346741,NULL,'2022-05-27 08:29:20',1653640160,NULL),(1937366401,3885626,2,123072,1,1,1,'S',1,0.999064,830,962535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 793, \"large_tick_hit\": 37, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 37, \"small_tick_hit\": 238}}',NULL,182641229,19558270,NULL,'2019-09-01 21:47:53',1567374473,NULL),(1957035630,3885626,2,123297,1,1,1,'S',1,0.985075,374,780241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 783, \"large_tick_hit\": 29, \"small_tick_hit\": 178, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 29, \"small_tick_hit\": 182}}',NULL,208593532,4963036,NULL,'2022-08-04 05:41:03',1659591663,NULL),(1960748240,3885626,2,123297,1,1,1,'SH',1,0.98806,377,839709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 782, \"large_tick_hit\": 29, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 29, \"small_tick_hit\": 182}}',NULL,213492350,5732662,NULL,'2023-07-20 13:48:29',1689860909,NULL),(1928995847,3885626,2,123297,1,1,1,'S',1,0.99005,561,826846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 789, \"large_tick_hit\": 29, \"small_tick_hit\": 177, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 29, \"small_tick_hit\": 182}}',NULL,171737080,8151254,NULL,'2018-01-17 06:26:12',1516170372,NULL),(1938619456,3885626,2,128436,1,1,1,'S',1,0.998131,946,950502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 959, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 960, \"small_tick_hit\": 110}}',NULL,184370608,27115650,NULL,'2019-12-28 07:23:55',1577517835,NULL),(1928762061,3885626,2,129847,1,1,1,'S',1,0.983607,281,365369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 635, \"small_tick_hit\": 25}, \"maximum_statistics\": {\"great\": 646, \"small_tick_hit\": 25}}',NULL,171273605,1807476,NULL,'2017-12-28 09:18:29',1514452709,NULL),(1934576503,3885626,2,129847,1,1,1,'S',1,0.992548,408,867728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 641, \"small_tick_hit\": 25}, \"maximum_statistics\": {\"great\": 646, \"small_tick_hit\": 25}}',NULL,178990284,4989444,NULL,'2019-01-16 12:23:51',1547641431,NULL),(1922432790,3885626,2,129847,1,1,1,'X',1,1,646,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"small_tick_hit\": 25}, \"maximum_statistics\": {\"great\": 646, \"small_tick_hit\": 25}}',NULL,162882183,10176370,NULL,'2016-12-18 04:23:24',1482035004,NULL),(1957309327,3885626,2,129847,1,1,1,'XH',1,1,646,1121309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"small_tick_hit\": 25}, \"maximum_statistics\": {\"great\": 646, \"small_tick_hit\": 25}}',NULL,209087866,11404930,NULL,'2022-08-31 04:12:53',1661919173,NULL),(1922930772,3885626,2,135370,1,1,1,'S',1,0.988881,379,678437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1160, \"large_tick_hit\": 78, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 1175, \"large_tick_hit\": 78, \"small_tick_hit\": 96}}',NULL,163561478,6877904,NULL,'2017-01-15 11:21:09',1484479269,NULL),(1936504355,3885626,2,135370,1,1,1,'SH',1,0.991105,300,735555,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1163, \"large_tick_hit\": 78, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 1175, \"large_tick_hit\": 78, \"small_tick_hit\": 96}}',NULL,181490353,4991792,NULL,'2019-06-22 11:23:30',1561202610,NULL),(1958693812,3885626,2,146105,1,1,1,'SH',1,0.998172,1192,938450,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1714, \"large_tick_hit\": 88, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 1718, \"large_tick_hit\": 88, \"small_tick_hit\": 382}}',NULL,210790484,54231375,NULL,'2022-12-24 16:47:23',1671900443,NULL),(1928148137,3885626,2,154853,1,1,1,'SH',1,0.997905,711,924561,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1107, \"large_tick_hit\": 2, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 1110, \"large_tick_hit\": 2, \"small_tick_hit\": 320}}',NULL,170511478,17125578,NULL,'2017-11-22 14:25:48',1511360748,NULL),(1941853619,3885626,2,157582,1,1,1,'S',1,0.995119,959,1067290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 897, \"large_tick_hit\": 62, \"small_tick_hit\": 672, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 62, \"small_tick_hit\": 680}}',NULL,188674831,26649582,NULL,'2020-06-26 17:08:12',1593191292,NULL),(1957204954,3885626,2,160486,1,1,1,'SH',1,0.998631,914,1075645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1731, \"large_tick_hit\": 221, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 1734, \"large_tick_hit\": 221, \"small_tick_hit\": 237}}',NULL,208994610,35298956,NULL,'2022-08-25 19:55:11',1661457311,NULL),(1936653662,3885626,2,161902,1,1,1,'SH',1,0.998716,444,1081702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 713, \"large_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 65}}',NULL,181652258,8008480,NULL,'2019-07-02 09:42:15',1562060535,NULL),(1936671643,3885626,2,172834,1,1,1,'A',1,0.978723,611,741831,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1252, \"large_tick_hit\": 1, \"small_tick_hit\": 219, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1273, \"large_tick_hit\": 1, \"small_tick_hit\": 230}}',NULL,181769276,13397334,NULL,'2019-07-09 20:14:32',1562703272,NULL),(1953228666,3885626,2,172834,1,1,1,'S',1,0.984043,751,771301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1260, \"large_tick_hit\": 1, \"small_tick_hit\": 219, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1273, \"large_tick_hit\": 1, \"small_tick_hit\": 230}}',NULL,203761030,15319858,NULL,'2021-12-09 15:45:48',1639064748,NULL),(1936672443,3885626,2,173102,1,1,1,'SH',1,0.987367,1052,913901,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1263, \"large_tick_hit\": 1, \"small_tick_hit\": 221, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1273, \"large_tick_hit\": 1, \"small_tick_hit\": 230}}',NULL,181769338,28812555,NULL,'2019-07-09 20:18:25',1562703505,NULL),(1959116941,3885626,2,174836,1,1,1,'SH',1,0.99919,609,982463,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1067, \"large_tick_hit\": 5, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 1068, \"large_tick_hit\": 5, \"small_tick_hit\": 162}}',NULL,211377497,15151874,NULL,'2023-02-06 14:44:50',1675694690,NULL),(1936032683,3885626,2,175666,1,1,1,'A',1,0.978261,248,640424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1452, \"large_tick_hit\": 1, \"small_tick_hit\": 77, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1482, \"large_tick_hit\": 1, \"small_tick_hit\": 81}}',NULL,180944344,6048852,NULL,'2019-05-19 14:19:07',1558275547,NULL),(1936675124,3885626,2,175666,1,1,1,'S',1,0.996164,693,840082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1477, \"large_tick_hit\": 1, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1482, \"large_tick_hit\": 1, \"small_tick_hit\": 81}}',NULL,181830748,18307440,NULL,'2019-07-13 17:55:30',1563040530,NULL),(1962289261,3885626,2,177096,1,1,1,'S',1,0.99422,917,878824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1049, \"large_tick_hit\": 16, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 1057, \"large_tick_hit\": 16, \"small_tick_hit\": 311}}',NULL,215278790,19978434,NULL,'2023-12-24 12:16:07',1703420167,NULL),(1922423252,3885626,2,177493,1,1,1,'S',1,0.999479,1606,977458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1561, \"large_tick_hit\": 45, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1561, \"large_tick_hit\": 45, \"small_tick_hit\": 315}}',NULL,162882640,60700308,NULL,'2016-12-18 04:53:33',1482036813,NULL),(1934656150,3885626,2,187791,1,1,1,'SH',1,0.998614,1087,1118739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1085, \"large_tick_hit\": 2, \"small_tick_hit\": 354, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 2, \"small_tick_hit\": 356}}',NULL,179136674,32062596,NULL,'2019-01-25 12:53:42',1548420822,NULL),(1934656079,3885626,2,187791,1,1,1,'XH',1,1,1087,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1085, \"large_tick_hit\": 2, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 2, \"small_tick_hit\": 356}}',NULL,179074864,33858866,NULL,'2019-01-21 13:06:52',1548076012,NULL),(1936691807,3885626,2,196977,1,1,1,'SH',1,0.99,339,897768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 125, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 2, \"small_tick_hit\": 128}}',NULL,181824675,5179097,NULL,'2019-07-13 10:18:58',1563013138,NULL),(1936809515,3885626,2,196977,1,1,1,'S',1,0.99625,672,1062169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 670, \"large_tick_hit\": 2, \"small_tick_hit\": 125, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 2, \"small_tick_hit\": 128}}',NULL,182036763,14525789,NULL,'2019-07-26 07:02:50',1564124570,NULL),(1936691835,3885626,2,196977,1,1,1,'S',1,0.9975,582,1008134,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 669, \"large_tick_hit\": 2, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 2, \"small_tick_hit\": 128}}',NULL,181862667,11188609,NULL,'2019-07-15 17:23:17',1563211397,NULL),(1956716770,3885626,2,196977,1,1,1,'XH',1,1,672,1127575,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 670, \"large_tick_hit\": 2, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 2, \"small_tick_hit\": 128}}',NULL,208204010,15382728,NULL,'2022-07-13 10:33:50',1657708430,NULL),(1957098576,3885626,2,201879,1,1,1,'S',1,0.989858,548,899813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 739, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 747, \"small_tick_hit\": 239}}',NULL,208762823,8130520,NULL,'2022-08-13 06:08:13',1660370893,NULL),(1962172455,3885626,2,202801,1,1,1,'S',1,0.991944,495,727783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1462, \"large_tick_hit\": 30, \"small_tick_hit\": 355, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1476, \"large_tick_hit\": 30, \"small_tick_hit\": 356}}',NULL,215278550,11820994,NULL,'2023-12-24 11:52:09',1703418729,NULL),(1921952395,3885626,2,209285,1,1,1,'S',1,0.998751,1266,925093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1387, \"large_tick_hit\": 4, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 1389, \"large_tick_hit\": 4, \"small_tick_hit\": 208}}',NULL,162359071,38894424,NULL,'2016-11-25 12:09:10',1480075750,NULL),(1933430726,3885626,2,222278,1,1,1,'SH',1,0.995851,413,963560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 830, \"large_tick_hit\": 39, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 39, \"small_tick_hit\": 91}}',NULL,177328036,8380434,NULL,'2018-10-09 06:27:50',1539066470,NULL),(1933182551,3885626,2,223725,1,1,1,'S',1,0.997541,609,971641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1456, \"large_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 1460, \"large_tick_hit\": 167}}',NULL,177118353,17554464,NULL,'2018-09-26 09:34:35',1537954475,NULL),(1933182538,3885626,2,223725,1,1,1,'SH',1,0.998156,751,945107,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1457, \"large_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 1460, \"large_tick_hit\": 167}}',NULL,177118316,21935427,NULL,'2018-09-26 09:29:18',1537954158,NULL),(1933182560,3885626,2,223725,1,1,1,'S',1,0.999385,1456,937474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1459, \"large_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 1460, \"large_tick_hit\": 167}}',NULL,177118419,47299528,NULL,'2018-09-26 09:43:36',1537955016,NULL),(1933040079,3885626,2,223726,1,1,1,'S',1,0.998156,981,890893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1457, \"large_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 1460, \"large_tick_hit\": 167}}',NULL,176933708,25825372,NULL,'2018-09-15 11:13:53',1537010033,NULL),(1937956440,3885626,2,243946,1,1,1,'SH',1,0.998786,1166,1064265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1540, \"large_tick_hit\": 21, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 1542, \"large_tick_hit\": 21, \"small_tick_hit\": 84}}',NULL,183526957,50323231,NULL,'2019-11-03 08:33:54',1572770034,NULL),(1937956711,3885626,2,244488,1,1,1,'SH',1,0.999393,1316,1112095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1541, \"large_tick_hit\": 21, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 1542, \"large_tick_hit\": 21, \"small_tick_hit\": 84}}',NULL,183522809,62691398,NULL,'2019-11-03 01:35:13',1572744913,NULL),(1960542443,3885626,2,246322,1,1,1,'B',1,0.929607,369,939348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 533, \"large_tick_hit\": 176, \"small_tick_hit\": 1087, \"small_tick_miss\": 134}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 176, \"small_tick_hit\": 1221}}',NULL,213213799,5004997,NULL,'2023-06-28 18:56:19',1687978579,NULL),(1922274812,3885626,2,247418,1,1,1,'A',1,0.953953,191,557462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 972, \"large_tick_hit\": 8, \"small_tick_hit\": 118, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 8, \"small_tick_hit\": 136}}',NULL,162794503,2793976,NULL,'2016-12-14 16:23:32',1481732612,NULL),(1932799375,3885626,2,251264,1,1,1,'B',1,0.933422,110,234666,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 407, \"large_tick_hit\": 92, \"small_tick_hit\": 202, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 92, \"small_tick_hit\": 217}}',NULL,176477284,501770,NULL,'2018-08-22 14:35:43',1534948543,NULL),(1928683852,3885626,2,279140,1,1,1,'SH',1,0.98315,182,328091,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1200, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1225, \"small_tick_hit\": 318}}',NULL,171085820,1841807,NULL,'2017-12-20 11:43:35',1513770215,NULL),(1958622419,3885626,2,279140,1,1,1,'SH',1,0.996111,463,436078,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1220, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1225, \"small_tick_hit\": 318}}',NULL,210790371,5934019,NULL,'2022-12-24 16:39:58',1671899998,NULL),(1921927913,3885626,2,279140,1,1,1,'S',1,0.998056,1166,935617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1223, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1225, \"small_tick_hit\": 318}}',NULL,162165473,32955782,NULL,'2016-11-16 08:40:26',1479285626,NULL),(1923452385,3885626,2,296384,1,1,1,'S',1,0.984894,466,846521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 515, \"large_tick_hit\": 35, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 35, \"small_tick_hit\": 103}}',NULL,164265287,5019452,NULL,'2017-02-15 10:43:27',1487155407,NULL),(1956597240,3885626,2,296384,1,1,1,'SH',1,0.993958,438,908740,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 521, \"large_tick_hit\": 35, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 35, \"small_tick_hit\": 103}}',NULL,208197466,4779099,NULL,'2022-07-12 23:58:59',1657670339,NULL),(1935600454,3885626,2,304526,1,1,1,'A',1,0.970289,215,616906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 955, \"large_tick_hit\": 30, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 30, \"small_tick_hit\": 159}}',NULL,180338399,4180515,NULL,'2019-04-13 05:18:10',1555132690,NULL),(1936634591,3885626,2,304526,1,1,1,'S',1,0.985569,503,386832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 973, \"large_tick_hit\": 29, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 990, \"large_tick_hit\": 29, \"small_tick_hit\": 159}}',NULL,181620032,4716951,NULL,'2019-06-30 07:16:16',1561878976,NULL),(1956863522,3885626,2,304526,1,1,1,'S',1,0.997453,797,988213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 987, \"large_tick_hit\": 30, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 30, \"small_tick_hit\": 159}}',NULL,208480658,21320129,NULL,'2022-07-28 19:51:36',1659037896,NULL),(1926118109,3885626,2,308917,1,1,1,'S',1,0.9838,318,677213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 644, \"large_tick_hit\": 12, \"small_tick_hit\": 12}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 12, \"small_tick_hit\": 12}}',NULL,167826242,4389300,NULL,'2017-07-20 12:11:06',1500552666,NULL),(1936383489,3885626,2,308917,1,1,1,'SH',1,0.997055,296,894954,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 653, \"large_tick_hit\": 12, \"small_tick_hit\": 12}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 12, \"small_tick_hit\": 12}}',NULL,181222599,5556215,NULL,'2019-06-05 18:01:35',1559757695,NULL),(1928717108,3885626,2,313849,1,1,1,'SH',1,0.994024,298,468525,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 385, \"large_tick_hit\": 55, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 55, \"small_tick_hit\": 60}}',NULL,171201318,1392293,NULL,'2017-12-25 09:58:37',1514195917,NULL),(1926122629,3885626,2,313849,1,1,1,'SH',1,0.996016,375,1026688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 384, \"large_tick_hit\": 56, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 56, \"small_tick_hit\": 60}}',NULL,167826314,3465297,NULL,'2017-07-20 12:15:32',1500552932,NULL),(1957379274,3885626,2,318340,1,1,1,'SH',1,0.983957,348,908539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 476, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 76}}',NULL,209087775,3546208,NULL,'2022-08-31 04:00:36',1661918436,NULL),(1921874725,3885626,2,318340,1,1,1,'X',1,1,485,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 76}}',NULL,162183284,5756788,NULL,'2016-11-17 06:31:13',1479364273,NULL),(1921875672,3885626,2,318950,1,1,1,'SH',1,0.998261,474,1019484,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 8, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 8, \"small_tick_hit\": 101}}',NULL,162208197,5718284,NULL,'2016-11-18 14:58:30',1479481110,NULL),(1937530218,3885626,2,323883,1,1,1,'SH',1,0.997012,663,234513,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1786, \"large_tick_hit\": 188, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 1793, \"large_tick_hit\": 188, \"small_tick_hit\": 362}}',NULL,182897767,6915158,NULL,'2019-09-20 17:10:59',1568999459,NULL),(1936657065,3885626,2,326864,1,1,1,'SH',1,0.998724,1118,966128,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 2666, \"large_tick_hit\": 18, \"small_tick_hit\": 1228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2670, \"large_tick_hit\": 18, \"small_tick_hit\": 1229}}',NULL,181556678,55651394,NULL,'2019-06-26 06:05:20',1561529120,NULL),(1941834621,3885626,2,327230,1,1,1,'SH',1,0.997697,2214,977004,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2199, \"large_tick_hit\": 190, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 2205, \"large_tick_hit\": 190, \"small_tick_hit\": 210}}',NULL,188665347,115387886,NULL,'2020-06-26 09:47:29',1593164849,NULL),(1928365494,3885626,2,335786,1,1,1,'X',1,1,989,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 987, \"large_tick_hit\": 2, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',NULL,170837834,23682984,NULL,'2017-12-09 05:28:48',1512797328,NULL),(1921900387,3885626,2,342074,1,1,1,'S',1,0.994513,470,873835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 602, \"large_tick_hit\": 3, \"small_tick_hit\": 120, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 3, \"small_tick_hit\": 122}}',NULL,162207779,7242540,NULL,'2016-11-18 14:39:33',1479479973,NULL),(1921901052,3885626,2,342075,1,1,1,'A',1,0.979512,296,1127670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 230, \"small_tick_hit\": 708, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 230, \"small_tick_hit\": 729}}',NULL,162163803,402671,NULL,'2016-11-16 04:51:16',1479271876,NULL),(1923652791,3885626,2,342075,1,1,1,'S',1,0.98439,258,976525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 62, \"large_tick_hit\": 229, \"small_tick_hit\": 718, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 229, \"small_tick_hit\": 729}}',NULL,164526683,164863,NULL,'2017-02-26 06:18:31',1488089911,NULL),(1921901843,3885626,2,342076,1,1,1,'S',1,0.998473,503,1075564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 6, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 6, \"small_tick_hit\": 152}}',NULL,162208413,6828357,NULL,'2016-11-18 15:09:49',1479481789,NULL),(1937570118,3885626,2,367586,1,1,1,'S',1,0.997466,548,941337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 940, \"large_tick_hit\": 33, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 33, \"small_tick_hit\": 208}}',NULL,182974893,9756814,NULL,'2019-09-26 09:37:02',1569490622,NULL),(1933298086,3885626,2,380029,1,1,1,'SH',1,0.992694,444,827833,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1014, \"small_tick_hit\": 73, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1020, \"small_tick_hit\": 75}}',NULL,177273838,12789710,NULL,'2018-10-06 03:29:38',1538796578,NULL),(1933443379,3885626,2,380029,1,1,1,'SH',1,0.99726,516,1054130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1018, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1020, \"small_tick_hit\": 75}}',NULL,177327946,17287343,NULL,'2018-10-09 06:12:03',1539065523,NULL),(1928569741,3885626,2,380625,1,1,1,'SH',1,0.995868,414,954880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1141, \"large_tick_hit\": 1, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 1146, \"large_tick_hit\": 1, \"small_tick_hit\": 63}}',NULL,170969734,11008544,NULL,'2017-12-15 12:27:14',1513340834,NULL),(1928569751,3885626,2,380625,1,1,1,'S',1,0.999174,1147,1084197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1146, \"large_tick_hit\": 1, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1146, \"large_tick_hit\": 1, \"small_tick_hit\": 63}}',NULL,170996506,35601999,NULL,'2017-12-16 14:11:04',1513433464,NULL),(1928845357,3885626,2,384661,1,1,1,'S',1,0.996838,716,892823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1043, \"large_tick_hit\": 12, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1045, \"large_tick_hit\": 12, \"small_tick_hit\": 208}}',NULL,171400486,17314280,NULL,'2018-01-02 10:12:16',1514887936,NULL),(1923509753,3885626,2,403447,1,1,1,'S',1,0.996119,572,913551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 658, \"large_tick_hit\": 12, \"small_tick_hit\": 100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 12, \"small_tick_hit\": 102}}',NULL,164480361,8136448,NULL,'2017-02-24 15:45:34',1487951134,NULL),(1928733440,3885626,2,406408,1,1,1,'A',1,0.963603,136,254110,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 828, \"large_tick_hit\": 2, \"small_tick_hit\": 229, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 859, \"large_tick_hit\": 2, \"small_tick_hit\": 238}}',NULL,171304160,1022534,NULL,'2017-12-29 13:51:43',1514555503,NULL),(1928351225,3885626,2,406408,1,1,1,'S',1,0.994541,772,1015440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 856, \"large_tick_hit\": 2, \"small_tick_hit\": 235, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 859, \"large_tick_hit\": 2, \"small_tick_hit\": 238}}',NULL,170821157,16353454,NULL,'2017-12-08 14:26:55',1512743215,NULL),(1928351220,3885626,2,406408,1,1,1,'S',1,0.99818,614,919470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 858, \"large_tick_hit\": 2, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 859, \"large_tick_hit\": 2, \"small_tick_hit\": 238}}',NULL,170821048,10745110,NULL,'2017-12-08 14:20:40',1512742840,NULL),(1940460973,3885626,2,406408,1,1,1,'SH',1,0.99818,861,1025326,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 859, \"large_tick_hit\": 2, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 859, \"large_tick_hit\": 2, \"small_tick_hit\": 238}}',NULL,186704908,19073798,NULL,'2020-04-22 02:03:55',1587521035,NULL),(1938335539,3885626,2,406409,1,1,1,'SH',1,0.989873,188,794724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 860, \"large_tick_hit\": 17, \"small_tick_hit\": 296, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 17, \"small_tick_hit\": 298}}',NULL,183851954,3381506,NULL,'2019-11-24 09:09:05',1574586545,NULL),(1922025007,3885626,2,408378,1,1,1,'S',1,0.997668,538,865087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2159, \"large_tick_hit\": 42, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 2165, \"large_tick_hit\": 42, \"small_tick_hit\": 366}}',NULL,162384373,29868660,NULL,'2016-11-26 12:06:38',1480161998,NULL),(1934609969,3885626,2,416970,1,1,1,'SH',1,0.99402,576,409588,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1267, \"large_tick_hit\": 4, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 4, \"small_tick_hit\": 225}}',NULL,178948151,8714956,NULL,'2019-01-13 16:31:31',1547397091,NULL),(1934610024,3885626,2,416971,1,1,1,'SH',1,0.995349,699,443184,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1271, \"large_tick_hit\": 4, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 4, \"small_tick_hit\": 225}}',NULL,178948203,10311374,NULL,'2019-01-13 16:34:56',1547397296,NULL),(1929465391,3885626,2,428612,1,1,1,'S',1,0.998358,540,1001183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1071, \"large_tick_hit\": 13, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 1073, \"large_tick_hit\": 13, \"small_tick_hit\": 132}}',NULL,172123603,13202571,NULL,'2018-02-03 10:09:30',1517652570,NULL),(1937607981,3885626,2,431717,1,1,1,'S',1,0.989463,1065,850915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1356, \"large_tick_hit\": 20, \"small_tick_hit\": 502, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1366, \"large_tick_hit\": 20, \"small_tick_hit\": 512}}',NULL,182985473,35554200,NULL,'2019-09-27 04:39:30',1569559170,NULL),(1956660710,3885626,2,431749,1,1,1,'SH',1,0.995851,390,1122414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 391, \"large_tick_hit\": 5, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 5, \"small_tick_hit\": 84}}',NULL,208348458,4332009,NULL,'2022-07-21 15:33:53',1658417633,NULL),(1921410678,3885626,2,437139,1,1,1,'SH',1,0.998516,624,1139034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_tick_hit\": 2, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 2, \"small_tick_hit\": 50}}',NULL,161505950,13963322,NULL,'2016-10-18 04:28:01',1476764881,NULL),(1935515467,3885626,2,451612,1,1,1,'SH',1,0.99435,234,991816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 303, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 49}}',NULL,180112647,2154370,NULL,'2019-03-29 05:22:18',1553836938,NULL),(1923802095,3885626,2,454024,1,1,1,'S',1,0.990361,405,762263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1781, \"large_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 1801, \"large_tick_hit\": 274}}',NULL,164824532,14957084,NULL,'2017-03-11 18:13:22',1489256002,NULL),(1935370024,3885626,2,460513,1,1,1,'SH',1,0.988682,712,880042,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 937, \"large_tick_hit\": 31, \"small_tick_hit\": 255, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 31, \"small_tick_hit\": 261}}',NULL,179955514,16521923,NULL,'2019-03-18 16:12:34',1552925554,NULL),(1935604337,3885626,2,460513,1,1,1,'S',1,0.993533,712,861355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 941, \"large_tick_hit\": 31, \"small_tick_hit\": 257, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 31, \"small_tick_hit\": 261}}',NULL,180338640,15920190,NULL,'2019-04-13 05:46:11',1555134371,NULL),(1953823004,3885626,2,460515,1,1,1,'SH',1,0.999192,917,993340,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 944, \"large_tick_hit\": 31, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 31, \"small_tick_hit\": 261}}',NULL,204488469,26140845,NULL,'2022-01-10 09:45:53',1641807953,NULL),(1956640928,3885626,2,462736,1,1,1,'S',1,0.986188,215,639094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 714}, \"maximum_statistics\": {\"great\": 724}}',NULL,208040841,2130216,NULL,'2022-07-04 18:54:51',1656960891,NULL),(1935015288,3885626,2,462736,1,1,1,'SH',1,0.998619,722,1137739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 723}, \"maximum_statistics\": {\"great\": 724}}',NULL,179611642,15007715,NULL,'2019-02-24 08:04:44',1550995484,NULL),(1932380068,3885626,2,462736,1,1,1,'X',1,1,724,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 724}, \"maximum_statistics\": {\"great\": 724}}',NULL,176109500,14248374,NULL,'2018-08-05 07:54:09',1533455649,NULL),(1933248960,3885626,2,465548,1,1,1,'S',1,0.987445,395,681368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1168, \"large_tick_hit\": 4, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1183, \"large_tick_hit\": 4, \"small_tick_hit\": 167}}',NULL,177161997,8578750,NULL,'2018-09-29 04:39:22',1538195962,NULL),(1923235845,3885626,2,482547,1,1,1,'S',1,0.996888,372,966591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 681, \"large_tick_hit\": 22, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 22, \"small_tick_hit\": 259}}',NULL,164043555,7154906,NULL,'2017-02-05 13:09:42',1486300182,NULL),(1937385024,3885626,2,491890,1,1,1,'SH',1,0.994466,493,858429,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1040, \"large_tick_hit\": 12, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1045, \"large_tick_hit\": 12, \"small_tick_hit\": 208}}',NULL,182721410,15340410,NULL,'2019-09-07 17:55:52',1567878952,NULL),(1957062844,3885626,2,499713,1,1,1,'S',1,0.995571,909,924941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1072, \"large_tick_hit\": 2, \"small_tick_hit\": 50, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1073, \"large_tick_hit\": 2, \"small_tick_hit\": 54}}',NULL,208742463,25846980,NULL,'2022-08-12 04:17:12',1660277832,NULL),(1923376140,3885626,2,505566,1,1,1,'SH',1,0.997906,839,1138757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 839, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 839, \"small_tick_hit\": 116}}',NULL,164304483,25233701,NULL,'2017-02-17 05:39:12',1487309952,NULL),(1938239831,3885626,2,510518,1,1,1,'SH',1,0.981079,178,806833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 736, \"small_tick_hit\": 301, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 744, \"small_tick_hit\": 313}}',NULL,183922130,2317294,NULL,'2019-11-29 11:49:43',1575028183,NULL),(1957188890,3885626,2,510518,1,1,1,'S',1,0.996216,480,1005072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 743, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 744, \"small_tick_hit\": 313}}',NULL,208884651,5902269,NULL,'2022-08-19 17:47:26',1660931246,NULL),(1959078776,3885626,2,510519,1,1,1,'D',1,0.551044,177,510299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 398, \"small_tick_hit\": 77, \"small_tick_miss\": 376}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 453}}',NULL,211224622,844354,NULL,'2023-01-25 16:18:27',1674663507,NULL),(1927321248,3885626,2,510520,1,1,1,'XH',1,1,331,1125355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 6, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 6, \"small_tick_hit\": 351}}',NULL,169521581,2314779,NULL,'2017-10-04 11:21:27',1507116087,NULL),(1927321502,3885626,2,510521,1,1,1,'SH',1,0.983302,331,922598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 501, \"large_tick_hit\": 7, \"small_tick_hit\": 552, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 7, \"small_tick_hit\": 563}}',NULL,169486828,2517062,NULL,'2017-10-02 13:22:39',1506950559,NULL),(1953319260,3885626,2,511046,1,1,1,'B',1,0.929945,199,528452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 677}, \"maximum_statistics\": {\"great\": 728}}',NULL,203733478,2147960,NULL,'2021-12-08 06:58:33',1638946713,NULL),(1953319275,3885626,2,511046,1,1,1,'A',1,0.964286,294,643361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 702}, \"maximum_statistics\": {\"great\": 728}}',NULL,203733602,3455817,NULL,'2021-12-08 07:12:02',1638947522,NULL),(1927324927,3885626,2,512799,1,1,1,'SH',1,0.984848,305,1061447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 296, \"large_tick_hit\": 46, \"small_tick_hit\": 503, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 46, \"small_tick_hit\": 515}}',NULL,169486915,1762285,NULL,'2017-10-02 13:27:45',1506950865,NULL),(1933297905,3885626,2,544419,1,1,1,'A',1,0.974176,314,579128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1029, \"large_tick_hit\": 6, \"small_tick_hit\": 59, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1056, \"large_tick_hit\": 6, \"small_tick_hit\": 61}}',NULL,177182073,5307690,NULL,'2018-09-30 03:42:56',1538278976,NULL),(1962258721,3885626,2,544419,1,1,1,'SH',1,0.983081,315,679712,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1040, \"large_tick_hit\": 6, \"small_tick_hit\": 58, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1056, \"large_tick_hit\": 6, \"small_tick_hit\": 61}}',NULL,215277064,5685098,NULL,'2023-12-24 07:55:57',1703404557,NULL),(1936905295,3885626,2,544420,1,1,1,'C',1,0.893143,190,365579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 944, \"large_tick_hit\": 5, \"small_tick_hit\": 54, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1057, \"large_tick_hit\": 5, \"small_tick_hit\": 61}}',NULL,181895905,1829760,NULL,'2019-07-17 18:27:12',1563388032,NULL),(1936905330,3885626,2,544441,1,1,1,'A',1,0.960819,281,535817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1021, \"large_tick_hit\": 6, \"small_tick_hit\": 52, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1056, \"large_tick_hit\": 6, \"small_tick_hit\": 61}}',NULL,181895974,4120196,NULL,'2019-07-17 18:31:56',1563388316,NULL),(1936171456,3885626,2,561335,1,1,1,'SH',1,0.989673,248,709221,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1130, \"small_tick_hit\": 20}, \"maximum_statistics\": {\"great\": 1142, \"small_tick_hit\": 20}}',NULL,181127798,5262725,NULL,'2019-05-31 05:41:23',1559281283,NULL),(1957795817,3885626,2,561335,1,1,1,'S',1,0.998279,853,896756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1140, \"small_tick_hit\": 20}, \"maximum_statistics\": {\"great\": 1142, \"small_tick_hit\": 20}}',NULL,209593193,18887000,NULL,'2022-10-02 16:00:00',1664726400,NULL),(1956542988,3885626,2,566715,1,1,1,'S',1,0.986842,420,821752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 459, \"large_tick_hit\": 71, \"small_tick_hit\": 70, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 71, \"small_tick_hit\": 71}}',NULL,208180047,3840876,NULL,'2022-07-12 03:33:02',1657596782,NULL),(1941038377,3885626,2,571028,1,1,1,'XH',1,1,845,1148058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 844, \"large_tick_hit\": 1, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 1, \"small_tick_hit\": 95}}',NULL,187703064,20542820,NULL,'2020-05-25 04:27:49',1590380869,NULL),(1923188554,3885626,2,572525,1,1,1,'A',1,0.947913,388,559407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1832, \"large_tick_hit\": 37, \"small_tick_hit\": 970, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 1899, \"large_tick_hit\": 37, \"small_tick_hit\": 1059}}',NULL,163879249,8011376,NULL,'2017-01-29 11:57:08',1485691028,NULL),(1927397586,3885626,2,591347,1,1,1,'S',1,0.999452,1186,938363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1605, \"large_tick_hit\": 39, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 1606, \"large_tick_hit\": 39, \"small_tick_hit\": 179}}',NULL,169523932,48097990,NULL,'2017-10-04 14:02:09',1507125729,NULL),(1960895320,3885626,2,601467,1,1,1,'SH',1,0.994055,781,966331,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 771, \"large_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 65}}',NULL,213678665,13925932,NULL,'2023-08-04 14:43:39',1691160219,NULL),(1937326221,3885626,2,624133,1,1,1,'SH',1,0.995893,535,878000,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1551, \"large_tick_hit\": 7, \"small_tick_hit\": 382, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1557, \"large_tick_hit\": 7, \"small_tick_hit\": 384}}',NULL,182580484,17499644,NULL,'2019-08-29 09:28:05',1567070885,NULL),(1941935813,3885626,2,632533,1,1,1,'SH',1,0.99772,790,930599,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1032, \"large_tick_hit\": 79, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 1035, \"large_tick_hit\": 79, \"small_tick_hit\": 202}}',NULL,188746546,17362334,NULL,'2020-06-29 09:20:13',1593422413,NULL),(1958690870,3885626,2,641169,1,1,1,'SH',1,0.997387,921,964796,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1019, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 1022, \"small_tick_hit\": 126}}',NULL,210790962,27351670,NULL,'2022-12-24 17:24:36',1671902676,NULL),(1923626469,3885626,2,646087,1,1,1,'S',1,0.99797,746,898454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 978, \"large_tick_hit\": 23, \"small_tick_hit\": 474, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 980, \"large_tick_hit\": 23, \"small_tick_hit\": 475}}',NULL,164526397,17833700,NULL,'2017-02-26 05:55:31',1488088531,NULL),(1928023756,3885626,2,646087,1,1,1,'SH',1,0.999323,746,983015,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 979, \"large_tick_hit\": 23, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 980, \"large_tick_hit\": 23, \"small_tick_hit\": 475}}',NULL,170245218,19833587,NULL,'2017-11-09 13:53:20',1510235600,NULL),(1928553963,3885626,2,655679,1,1,1,'S',1,0.995345,682,801830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1844, \"large_tick_hit\": 28, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1853, \"large_tick_hit\": 28, \"small_tick_hit\": 267}}',NULL,170998035,22116972,NULL,'2017-12-16 15:12:46',1513437166,NULL),(1921909715,3885626,2,655686,1,1,1,'S',1,0.997851,1022,876673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1746, \"large_tick_hit\": 2, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 1750, \"large_tick_hit\": 2, \"small_tick_hit\": 109}}',NULL,162165817,30787686,NULL,'2016-11-16 09:20:50',1479288050,NULL),(1962297964,3885626,2,659870,1,1,1,'D',1,0.827998,359,766313,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 546, \"large_tick_hit\": 67, \"small_tick_hit\": 913, \"small_tick_miss\": 308}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 67, \"small_tick_hit\": 1221}}',NULL,215488017,4832069,NULL,'2024-01-10 14:02:25',1704895345,NULL),(1958695162,3885626,2,659870,1,1,1,'D',1,0.830711,432,740083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 538, \"large_tick_hit\": 67, \"small_tick_hit\": 926, \"small_tick_miss\": 295}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 67, \"small_tick_hit\": 1221}}',NULL,210817852,5455620,NULL,'2022-12-26 15:32:24',1672068744,NULL),(1937717702,3885626,2,660593,1,1,1,'S',1,0.992512,304,809937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1027, \"large_tick_hit\": 15, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 1036, \"large_tick_hit\": 15, \"small_tick_hit\": 151}}',NULL,183086784,5058600,NULL,'2019-10-04 10:18:00',1570184280,NULL),(1921400321,3885626,2,660593,1,1,1,'X',1,1,1051,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1036, \"large_tick_hit\": 15, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 1036, \"large_tick_hit\": 15, \"small_tick_hit\": 151}}',NULL,161506124,26342386,NULL,'2016-10-18 04:48:46',1476766126,NULL),(1921400754,3885626,2,660594,1,1,1,'SH',1,0.997114,443,1035911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 509, \"large_tick_hit\": 18, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 18, \"small_tick_hit\": 164}}',NULL,161506423,5506504,NULL,'2016-10-18 05:22:00',1476768120,NULL),(1961658495,3885626,2,661972,1,1,1,'S',1,0.982389,563,662549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1247, \"large_tick_hit\": 271, \"small_tick_hit\": 267, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1275, \"large_tick_hit\": 271, \"small_tick_hit\": 271}}',NULL,214693722,9517942,NULL,'2023-11-01 06:39:32',1698820772,NULL),(1960907914,3885626,2,663724,1,1,1,'C',1,0.868693,139,180783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 209, \"great\": 1300, \"small_tick_hit\": 129, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1509, \"small_tick_hit\": 136}}',NULL,213745442,1374259,NULL,'2023-08-10 06:33:35',1691649215,NULL),(1932382464,3885626,2,663724,1,1,1,'S',1,0.983587,500,641096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1482, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 1509, \"small_tick_hit\": 136}}',NULL,176087037,9083092,NULL,'2018-08-04 08:12:58',1533370378,NULL),(1932382890,3885626,2,663725,1,1,1,'A',1,0.979331,615,643626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1475, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 1509, \"small_tick_hit\": 136}}',NULL,176109201,12735180,NULL,'2018-08-05 07:30:05',1533454205,NULL),(1953234842,3885626,2,676575,1,1,1,'S',1,0.993065,286,749847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 716}, \"maximum_statistics\": {\"great\": 721}}',NULL,203733669,3784416,NULL,'2021-12-08 07:19:30',1638947970,NULL),(1960911357,3885626,2,676575,1,1,1,'S',1,0.993065,184,800112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 716}, \"maximum_statistics\": {\"great\": 721}}',NULL,213761875,2965947,NULL,'2023-08-11 16:44:27',1691772267,NULL),(1923682316,3885626,2,676807,1,1,1,'SH',1,0.996387,839,930799,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1259, \"small_tick_hit\": 120, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1262, \"small_tick_hit\": 122}}',NULL,164663774,26191032,NULL,'2017-03-04 11:02:29',1488625349,NULL),(1923683862,3885626,2,677903,1,1,1,'S',1,0.990521,530,789167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 827, \"large_tick_hit\": 10, \"small_tick_hit\": 208, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 10, \"small_tick_hit\": 210}}',NULL,164556681,9816400,NULL,'2017-02-27 13:46:32',1488203192,NULL),(1936626345,3885626,2,680689,1,1,1,'S',1,0.983416,1172,802760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1530, \"large_tick_hit\": 18, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1558, \"large_tick_hit\": 18, \"small_tick_hit\": 233}}',NULL,181620749,33685342,NULL,'2019-06-30 08:44:05',1561884245,NULL),(1921963038,3885626,2,682868,1,1,1,'S',1,0.993279,1098,1086825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1096, \"large_tick_hit\": 2, \"small_tick_hit\": 232, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1096, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',NULL,162358454,40772118,NULL,'2016-11-25 11:11:46',1480072306,NULL),(1922809004,3885626,2,683409,1,1,1,'S',1,0.99581,1019,839952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1846, \"large_tick_hit\": 28, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1853, \"large_tick_hit\": 28, \"small_tick_hit\": 267}}',NULL,163401219,29039538,NULL,'2017-01-08 07:25:19',1483860319,NULL),(1960000356,3885626,2,683598,1,1,1,'S',1,0.998902,775,945537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 793, \"large_tick_hit\": 1, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 1, \"small_tick_hit\": 116}}',NULL,212675360,18185340,NULL,'2023-05-18 16:31:25',1684427485,NULL),(1956569881,3885626,2,683825,1,1,1,'B',1,0.936889,180,237980,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 918, \"large_tick_hit\": 26, \"small_tick_hit\": 110, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 26, \"small_tick_hit\": 116}}',NULL,208063471,1367262,NULL,'2022-07-05 22:10:47',1657059047,NULL),(1936109831,3885626,2,683825,1,1,1,'S',1,0.995556,307,883346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 978, \"large_tick_hit\": 26, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 26, \"small_tick_hit\": 116}}',NULL,180962026,6907644,NULL,'2019-05-20 16:31:20',1558369880,NULL),(1956569733,3885626,2,683825,1,1,1,'SH',1,0.995556,404,869764,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 979, \"large_tick_hit\": 26, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 26, \"small_tick_hit\": 116}}',NULL,208063382,7978375,NULL,'2022-07-05 22:05:28',1657058728,NULL),(1961669238,3885626,2,683825,1,1,1,'S',1,0.997333,543,854792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 980, \"large_tick_hit\": 26, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 26, \"small_tick_hit\": 116}}',NULL,214686225,10056276,NULL,'2023-10-31 14:09:16',1698761356,NULL),(1921844186,3885626,2,683970,1,1,1,'S',1,0.981491,576,625981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1737, \"large_tick_hit\": 10, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 1772, \"large_tick_hit\": 10, \"small_tick_hit\": 109}}',NULL,162150784,14833794,NULL,'2016-11-15 13:57:43',1479218263,NULL),(1933265466,3885626,2,683970,1,1,1,'SH',1,0.987308,805,750662,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1749, \"large_tick_hit\": 10, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1772, \"large_tick_hit\": 10, \"small_tick_hit\": 109}}',NULL,177264480,23047165,NULL,'2018-10-05 16:04:05',1538755445,NULL),(1941084506,3885626,2,685756,1,1,1,'SH',1,0.991334,254,413349,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 504, \"large_tick_hit\": 20, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 20, \"small_tick_hit\": 48}}',NULL,187703123,1632376,NULL,'2020-05-25 04:31:12',1590381072,NULL),(1932530446,3885626,2,687624,1,1,1,'SH',1,0.996667,650,915937,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1005, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1008, \"small_tick_hit\": 192}}',NULL,176209228,15696784,NULL,'2018-08-10 02:17:06',1533867426,NULL),(1936633556,3885626,2,691026,1,1,1,'SH',1,0.996914,657,890618,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 2386, \"large_tick_hit\": 9, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 2394, \"large_tick_hit\": 9, \"small_tick_hit\": 189}}',NULL,181652200,34601502,NULL,'2019-07-02 09:35:30',1562060130,NULL),(1922936035,3885626,2,694896,0,1,1,'D',1,0.835062,42,164708,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 146, \"great\": 642, \"large_tick_hit\": 2, \"small_tick_hit\": 161, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 2, \"small_tick_hit\": 174}}',NULL,163503981,459961,NULL,'2017-01-13 06:04:01',1484287441,NULL),(1957348744,3885626,2,694896,1,1,1,'C',1,0.86722,88,186286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 687, \"large_tick_hit\": 2, \"small_tick_hit\": 147, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 2, \"small_tick_hit\": 174}}',NULL,209115812,555371,NULL,'2022-09-01 20:21:34',1662063694,NULL),(1926666493,3885626,2,698097,1,1,1,'S',1,0.99647,1045,1076796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1041, \"large_tick_hit\": 4, \"small_tick_hit\": 84, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 4, \"small_tick_hit\": 88}}',NULL,168443304,29440420,NULL,'2017-08-15 14:55:41',1502808941,NULL),(1929874223,3885626,2,698097,1,1,1,'SH',1,0.99647,1045,1141400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1041, \"large_tick_hit\": 4, \"small_tick_hit\": 84, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 4, \"small_tick_hit\": 88}}',NULL,172615259,31187052,NULL,'2018-02-25 04:20:00',1519532400,NULL),(1960921440,3885626,2,707800,1,1,1,'XH',1,1,867,1026274,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 867, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 867, \"small_tick_hit\": 68}}',NULL,213756592,19364514,NULL,'2023-08-11 06:33:20',1691735600,NULL),(1957352409,3885626,2,710613,1,1,1,'B',1,0.938624,302,248563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 153, \"great\": 2180, \"large_tick_hit\": 140, \"small_tick_hit\": 341, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 2333, \"large_tick_hit\": 140, \"small_tick_hit\": 362}}',NULL,209115755,5498313,NULL,'2022-09-01 20:17:21',1662063441,NULL),(1933165261,3885626,2,710613,1,1,1,'SH',1,0.999647,1473,1002677,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2331, \"large_tick_hit\": 141, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 2332, \"large_tick_hit\": 141, \"small_tick_hit\": 362}}',NULL,177090542,97052044,NULL,'2018-09-24 09:15:12',1537780512,NULL),(1928962764,3885626,2,712730,1,1,1,'S',1,0.988455,294,749483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1403, \"large_tick_hit\": 11, \"small_tick_hit\": 384, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1421, \"large_tick_hit\": 11, \"small_tick_hit\": 387}}',NULL,171569243,9638751,NULL,'2018-01-09 14:08:12',1515506892,NULL),(1937013358,3885626,2,712730,1,1,1,'S',1,0.997801,707,864707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1417, \"large_tick_hit\": 11, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 1421, \"large_tick_hit\": 11, \"small_tick_hit\": 387}}',NULL,182191396,20936530,NULL,'2019-08-04 16:28:13',1564936093,NULL),(1933078721,3885626,2,722844,1,1,1,'S',1,0.997004,1001,848837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 3629, \"large_tick_hit\": 5, \"small_tick_hit\": 26}, \"maximum_statistics\": {\"great\": 3640, \"large_tick_hit\": 5, \"small_tick_hit\": 26}}',NULL,176974675,77186080,NULL,'2018-09-17 12:45:18',1537188318,NULL),(1936878968,3885626,2,723610,1,1,1,'XH',1,1,1384,1153019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1384, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 1384, \"small_tick_hit\": 275}}',NULL,181938281,68555239,NULL,'2019-07-20 06:34:03',1563604443,NULL),(1935044579,3885626,2,727110,1,1,1,'A',1,0.946327,287,399475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 278, \"great\": 4500, \"large_tick_hit\": 52, \"small_tick_hit\": 420, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 4778, \"large_tick_hit\": 52, \"small_tick_hit\": 424}}',NULL,179599879,17610888,NULL,'2019-02-23 16:49:27',1550940567,NULL),(1936138012,3885626,2,728870,1,1,1,'S',1,0.99619,359,949337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 992, \"large_tick_hit\": 4, \"small_tick_hit\": 50, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 4, \"small_tick_hit\": 51}}',NULL,180961827,8418422,NULL,'2019-05-20 16:15:16',1558368916,NULL),(1940974513,3885626,2,728870,1,1,1,'X',1,1,999,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 995, \"large_tick_hit\": 4, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 4, \"small_tick_hit\": 51}}',NULL,187511391,24121202,NULL,'2020-05-19 12:26:04',1589891164,NULL),(1936662336,3885626,2,738980,1,1,1,'S',1,0.998822,699,916945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 804, \"large_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 44}}',NULL,181652314,14589380,NULL,'2019-07-02 09:51:16',1562061076,NULL),(1957363319,3885626,2,744471,1,1,1,'C',1,0.873713,234,181072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 437, \"great\": 2982, \"large_tick_hit\": 20, \"small_tick_hit\": 222, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 3419, \"large_tick_hit\": 20, \"small_tick_hit\": 251}}',NULL,209115464,4442064,NULL,'2022-09-01 19:56:47',1662062207,NULL),(1935064579,3885626,2,756423,1,1,1,'SH',1,0.989388,478,757670,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1088, \"large_tick_hit\": 2, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 122}}',NULL,179615744,10620355,NULL,'2019-02-24 13:40:17',1551015617,NULL),(1937661469,3885626,2,756423,1,1,1,'X',1,1,1103,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 122}}',NULL,182986281,36756600,NULL,'2019-09-27 07:24:17',1569569057,NULL),(1923067289,3885626,2,760779,1,1,1,'S',1,0.999209,966,1043440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1048, \"large_tick_hit\": 23, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 1049, \"large_tick_hit\": 23, \"small_tick_hit\": 193}}',NULL,163777096,31528326,NULL,'2017-01-25 02:50:12',1485312612,NULL),(1922205677,3885626,2,760779,1,1,1,'X',1,1,1072,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1049, \"large_tick_hit\": 23, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 1049, \"large_tick_hit\": 23, \"small_tick_hit\": 193}}',NULL,162765080,34366550,NULL,'2016-12-13 03:34:48',1481600088,NULL),(1927238349,3885626,2,760779,1,1,1,'XH',1,1,1072,1145759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1049, \"large_tick_hit\": 23, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 1049, \"large_tick_hit\": 23, \"small_tick_hit\": 193}}',NULL,169218327,40725045,NULL,'2017-09-19 11:36:16',1505820976,NULL),(1937534513,3885626,2,761779,1,1,1,'X',1,1,925,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 925, \"small_tick_hit\": 5}, \"maximum_statistics\": {\"great\": 925, \"small_tick_hit\": 5}}',NULL,182800764,20745998,NULL,'2019-09-13 16:31:11',1568392271,NULL),(1957368769,3885626,2,762207,1,1,1,'C',1,0.887183,78,209375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 167, \"great\": 772, \"large_tick_hit\": 120, \"small_tick_hit\": 610, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 120, \"small_tick_hit\": 634}}',NULL,209115936,471313,NULL,'2022-09-01 20:30:08',1662064208,NULL),(1957369234,3885626,2,763795,1,1,1,'XH',1,1,925,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 925, \"small_tick_hit\": 5}, \"maximum_statistics\": {\"great\": 925, \"small_tick_hit\": 5}}',NULL,209132312,23275436,NULL,'2022-09-02 21:28:12',1662154092,NULL),(1937279368,3885626,2,765569,1,1,1,'S',1,0.994034,3121,798841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 7696, \"large_tick_hit\": 112, \"small_tick_hit\": 189, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 7734, \"large_tick_hit\": 112, \"small_tick_hit\": 199}}',NULL,182548018,363757330,NULL,'2019-08-27 05:11:19',1566882679,NULL),(1935070550,3885626,2,765569,1,1,1,'S',1,0.994406,3385,402195,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 7699, \"large_tick_hit\": 110, \"small_tick_hit\": 191, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 7736, \"large_tick_hit\": 110, \"small_tick_hit\": 199}}',NULL,179641809,193046918,NULL,'2019-02-26 09:15:52',1551172552,NULL),(1960023181,3885626,2,765569,0,1,1,'SH',1,0.99826,2339,972693,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 7725, \"large_tick_hit\": 112, \"small_tick_hit\": 194, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 7734, \"large_tick_hit\": 112, \"small_tick_hit\": 199}}',NULL,212538334,1030738,NULL,'2023-05-07 06:17:09',1683440229,NULL),(1921356538,3885626,2,770354,1,1,1,'S',1,0.999188,909,932453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 994, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 995, \"small_tick_hit\": 237}}',NULL,161507250,25290110,NULL,'2016-10-18 06:51:44',1476773504,NULL),(1929759574,3885626,2,775513,1,1,1,'S',1,0.998021,708,873876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1967, \"large_tick_hit\": 8, \"small_tick_hit\": 547}, \"maximum_statistics\": {\"great\": 1972, \"large_tick_hit\": 8, \"small_tick_hit\": 547}}',NULL,172614494,25923970,NULL,'2018-02-25 03:32:43',1519529563,NULL),(1960313654,3885626,2,780330,1,1,1,'D',1,0.77686,134,155989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 405, \"great\": 1410}, \"maximum_statistics\": {\"great\": 1815}}',NULL,212882046,2003567,NULL,'2023-06-03 04:06:05',1685765165,NULL),(2454569067,3885626,2,780330,1,1,1,'S',1,0.993939,1063,400361,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1804}, \"maximum_statistics\": {\"great\": 1815}}',NULL,216102917,20175490,NULL,'2024-03-05 12:32:36',1709641956,NULL),(1923711083,3885626,2,784368,1,1,1,'S',1,0.995199,932,806309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1910, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1920, \"small_tick_hit\": 371}}',NULL,164580093,29614368,NULL,'2017-02-28 16:21:06',1488298866,NULL),(1928583681,3885626,2,784839,1,1,1,'S',1,0.990159,1118,816270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1774, \"large_tick_hit\": 16, \"small_tick_hit\": 323, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1785, \"large_tick_hit\": 16, \"small_tick_hit\": 333}}',NULL,171059257,42691610,NULL,'2017-12-19 03:53:41',1513655621,NULL),(1940238644,3885626,2,788307,1,1,1,'S',1,0.998678,481,900962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1136, \"large_tick_hit\": 7, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 7, \"small_tick_hit\": 368}}',NULL,186394699,14854700,NULL,'2020-04-11 07:20:09',1586589609,NULL),(1927157737,3885626,2,796012,1,1,1,'S',1,0.995434,122,940298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 153, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 65}}',NULL,169078585,460162,NULL,'2017-09-12 10:09:20',1505210960,NULL),(1936707453,3885626,2,797322,1,1,1,'SH',1,0.996384,651,874583,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1775, \"large_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 1782, \"large_tick_hit\": 154}}',NULL,181779057,32722472,NULL,'2019-07-10 12:44:54',1562762694,NULL),(1932743998,3885626,2,801303,1,1,1,'S',1,0.986022,600,798912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 791, \"large_tick_hit\": 10, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 10, \"small_tick_hit\": 116}}',NULL,176560237,9464452,NULL,'2018-08-26 11:36:28',1535283388,NULL),(1921419672,3885626,2,801663,1,1,1,'A',1,0.970506,263,761695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 549, \"small_tick_hit\": 142, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 564, \"small_tick_hit\": 148}}',NULL,161507987,2508794,NULL,'2016-10-18 08:36:18',1476779778,NULL),(1960951737,3885626,2,801716,1,1,1,'A',1,0.941825,226,231048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 1471, \"large_tick_hit\": 24, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 1566, \"large_tick_hit\": 24, \"small_tick_hit\": 43}}',NULL,213808884,2429093,NULL,'2023-08-15 12:48:23',1692103703,NULL),(1960951720,3885626,2,801716,1,1,1,'A',1,0.966932,436,269809,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1513, \"large_tick_hit\": 24, \"small_tick_hit\": 42, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1566, \"large_tick_hit\": 24, \"small_tick_hit\": 43}}',NULL,213807138,4724044,NULL,'2023-08-15 09:05:38',1692090338,NULL),(1961066392,3885626,2,801716,1,1,1,'A',1,0.966932,542,601591,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1513, \"large_tick_hit\": 24, \"small_tick_hit\": 42, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1566, \"large_tick_hit\": 24, \"small_tick_hit\": 43}}',NULL,213886411,11764179,NULL,'2023-08-22 10:01:00',1692698460,NULL),(1960951728,3885626,2,801716,1,1,1,'A',1,0.970606,540,577419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1518, \"large_tick_hit\": 24, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 1566, \"large_tick_hit\": 24, \"small_tick_hit\": 43}}',NULL,213807283,12115098,NULL,'2023-08-15 09:31:18',1692091878,NULL),(1922543012,3885626,2,809470,1,1,1,'S',1,0.995876,804,813159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 2115, \"large_tick_hit\": 173, \"small_tick_hit\": 368, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2125, \"large_tick_hit\": 173, \"small_tick_hit\": 369}}',NULL,163065003,33785460,NULL,'2016-12-25 11:53:12',1482666792,NULL),(1934730963,3885626,2,809914,1,1,1,'X',1,1,640,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 640, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 640, \"small_tick_hit\": 135}}',NULL,179136442,12443610,NULL,'2019-01-25 12:35:10',1548419710,NULL),(1941911540,3885626,2,820481,1,1,1,'SH',1,0.98915,327,746054,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 834, \"large_tick_hit\": 11, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 11, \"small_tick_hit\": 250}}',NULL,188665545,5677773,NULL,'2020-06-26 09:58:08',1593165488,NULL),(1937024871,3885626,2,820596,0,1,1,'B',1,0.931269,189,198210,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 1125, \"large_tick_hit\": 18, \"small_tick_hit\": 90, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1213, \"large_tick_hit\": 18, \"small_tick_hit\": 93}}',NULL,182233666,1800456,NULL,'2019-08-07 12:15:28',1565180128,NULL),(1937071703,3885626,2,820596,1,1,1,'SH',1,0.997734,650,922133,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1209, \"large_tick_hit\": 19, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 19, \"small_tick_hit\": 93}}',NULL,182359689,19072480,NULL,'2019-08-15 08:16:21',1565856981,NULL),(1923649000,3885626,2,820596,1,1,1,'X',1,1,1231,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1212, \"large_tick_hit\": 19, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 19, \"small_tick_hit\": 93}}',NULL,164596327,36227978,NULL,'2017-03-01 11:02:56',1488366176,NULL),(1938131621,3885626,2,821785,1,1,1,'A',1,0.978638,321,614037,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1344, \"large_tick_hit\": 3, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 1376, \"large_tick_hit\": 3, \"small_tick_hit\": 119}}',NULL,183596187,7240423,NULL,'2019-11-08 04:41:09',1573188069,NULL),(1933140505,3885626,2,823257,1,1,1,'S',1,0.996989,724,858067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1766, \"large_tick_hit\": 2, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1771, \"large_tick_hit\": 2, \"small_tick_hit\": 220}}',NULL,177007794,20337914,NULL,'2018-09-19 17:11:58',1537377118,NULL),(1921844898,3885626,2,827317,1,1,1,'S',1,0.994901,815,815163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1407, \"large_tick_hit\": 3, \"small_tick_hit\": 346, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1415, \"large_tick_hit\": 3, \"small_tick_hit\": 347}}',NULL,162151250,18555988,NULL,'2016-11-15 14:28:11',1479220091,NULL),(1927322164,3885626,2,839947,1,1,1,'S',1,0.990062,472,694928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1858, \"large_tick_hit\": 30, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1877, \"large_tick_hit\": 30, \"small_tick_hit\": 206}}',NULL,169500208,12464440,NULL,'2017-10-03 05:20:33',1507008033,NULL),(1921352218,3885626,2,841565,1,1,1,'S',1,0.989198,297,741946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 557, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 85}}',NULL,161509279,3468960,NULL,'2016-10-18 10:53:32',1476788012,NULL),(1935485786,3885626,2,844103,1,1,1,'SH',1,0.996561,804,889985,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1432, \"small_tick_hit\": 17}, \"maximum_statistics\": {\"great\": 1437, \"small_tick_hit\": 17}}',NULL,180112220,24375364,NULL,'2019-03-29 04:21:50',1553833310,NULL),(1936357256,3885626,2,844103,1,1,1,'X',1,1,1437,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1437, \"small_tick_hit\": 17}, \"maximum_statistics\": {\"great\": 1437, \"small_tick_hit\": 17}}',NULL,181314701,49913510,NULL,'2019-06-11 05:36:09',1560231369,NULL),(1932912423,3885626,2,846613,1,1,1,'S',1,0.985535,749,916805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 878, \"large_tick_hit\": 9, \"small_tick_hit\": 135, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 9, \"small_tick_hit\": 149}}',NULL,176708789,13990194,NULL,'2018-09-02 09:43:29',1535881409,NULL),(1940666514,3885626,2,853778,1,1,1,'S',1,0.993739,647,770409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1707, \"large_tick_hit\": 10, \"small_tick_hit\": 505, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1719, \"large_tick_hit\": 10, \"small_tick_hit\": 507}}',NULL,187113027,17541830,NULL,'2020-05-06 06:04:48',1588745088,NULL),(1926375260,3885626,2,858241,1,1,1,'S',1,0.986493,479,640794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1946, \"large_tick_hit\": 21, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 1976, \"large_tick_hit\": 21, \"small_tick_hit\": 224}}',NULL,168196231,11374716,NULL,'2017-08-05 05:39:46',1501911586,NULL),(1932574225,3885626,2,861028,1,1,1,'S',1,0.991736,701,788754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1135, \"large_tick_hit\": 112, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 112, \"small_tick_hit\": 196}}',NULL,176452578,16549550,NULL,'2018-08-21 10:20:25',1534846825,NULL),(1961087487,3885626,2,861028,1,1,1,'SH',1,0.999311,1256,1025757,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1142, \"large_tick_hit\": 114, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1142, \"large_tick_hit\": 114, \"small_tick_hit\": 196}}',NULL,213858387,46934505,NULL,'2023-08-19 19:28:46',1692473326,NULL),(1960242402,3885626,2,862088,1,1,1,'S',1,0.98863,1798,759768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 2987, \"large_tick_hit\": 8, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 3025, \"large_tick_hit\": 8, \"small_tick_hit\": 309}}',NULL,212751299,84174182,NULL,'2023-05-24 13:15:23',1684934123,NULL),(1933433408,3885626,2,863177,1,1,1,'X',1,1,1335,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1325, \"large_tick_hit\": 10, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 1325, \"large_tick_hit\": 10, \"small_tick_hit\": 82}}',NULL,177469694,53551820,NULL,'2018-10-18 10:45:57',1539859557,NULL),(1936757542,3885626,2,864446,1,1,1,'SH',1,0.994794,754,840352,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1822, \"large_tick_hit\": 14, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1832, \"large_tick_hit\": 14, \"small_tick_hit\": 267}}',NULL,181792127,21196698,NULL,'2019-07-11 08:56:31',1562835391,NULL),(1935502638,3885626,2,869286,1,1,1,'SH',1,0.998369,913,962072,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1078, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 1080, \"small_tick_hit\": 146}}',NULL,180099950,22095549,NULL,'2019-03-28 09:14:24',1553764464,NULL),(1940941780,3885626,2,875324,1,1,1,'S',1,0.990167,468,784876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 851, \"small_tick_hit\": 156, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 857, \"small_tick_hit\": 160}}',NULL,187435099,7727508,NULL,'2020-05-17 06:48:21',1589698101,NULL),(1936640134,3885626,2,878369,1,1,1,'SH',1,0.997769,927,930242,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2661, \"small_tick_hit\": 22}, \"maximum_statistics\": {\"great\": 2667, \"small_tick_hit\": 22}}',NULL,181683321,46323754,NULL,'2019-07-04 10:07:58',1562234878,NULL),(1936771376,3885626,2,881313,1,1,1,'SH',1,0.998694,946,960776,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1252, \"large_tick_hit\": 2, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 1254, \"large_tick_hit\": 2, \"small_tick_hit\": 275}}',NULL,181887640,25416502,NULL,'2019-07-17 06:42:05',1563345725,NULL),(1937238872,3885626,2,883355,1,1,1,'S',1,0.998233,923,902232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1130}, \"maximum_statistics\": {\"great\": 1132}}',NULL,182548415,26985300,NULL,'2019-08-27 06:09:33',1566886173,NULL),(2349015324,3885626,2,883356,1,1,1,'SH',1,0.989446,164,761424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 931, \"large_tick_hit\": 27, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 27, \"small_tick_hit\": 167}}',NULL,215893253,3699775,NULL,'2024-02-15 11:52:31',1707997951,NULL),(2284214069,3885626,2,884085,1,1,1,'A',1,0.942899,831,253978,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 151, \"great\": 2350, \"large_tick_hit\": 118, \"small_tick_hit\": 108, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2501, \"large_tick_hit\": 118, \"small_tick_hit\": 113}}',NULL,215762455,11121952,NULL,'2024-02-03 18:13:47',1706984027,NULL),(1959952964,3885626,2,884085,1,1,1,'S',1,0.998536,1478,918037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2493, \"large_tick_hit\": 123, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2496, \"large_tick_hit\": 123, \"small_tick_hit\": 113}}',NULL,212463730,74575720,NULL,'2023-05-01 04:46:02',1682916362,NULL),(2284233876,3885626,2,888409,1,1,1,'S',1,0.987445,2589,374708,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 4649, \"large_tick_hit\": 5, \"small_tick_hit\": 65, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 4701, \"large_tick_hit\": 5, \"small_tick_hit\": 73}}',NULL,215762497,97681558,NULL,'2024-02-03 18:17:42',1706984262,NULL),(1956905564,3885626,2,888409,1,1,1,'SH',1,0.999372,4360,1001328,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 4698, \"large_tick_hit\": 6, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 4700, \"large_tick_hit\": 6, \"small_tick_hit\": 73}}',NULL,208479445,487405265,NULL,'2022-07-28 18:30:38',1659033038,NULL),(1934918188,3885626,2,888409,1,1,1,'S',1,0.999582,4706,960412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 4700, \"large_tick_hit\": 6, \"small_tick_hit\": 71, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 4700, \"large_tick_hit\": 6, \"small_tick_hit\": 73}}',NULL,179517224,531714722,NULL,'2019-02-18 08:29:40',1550478580,NULL),(1934529536,3885626,2,888412,1,1,1,'SH',1,0.99627,2154,956151,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 2404}, \"maximum_statistics\": {\"great\": 2413}}',NULL,179002750,120148432,NULL,'2019-01-17 08:03:31',1547712211,NULL),(1937637588,3885626,2,888621,1,1,1,'S',1,0.984238,424,695672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1020, \"small_tick_hit\": 104, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1033, \"small_tick_hit\": 109}}',NULL,183038509,7710456,NULL,'2019-09-30 14:48:12',1569854892,NULL),(1935867383,3885626,2,889632,1,1,1,'SH',1,0.989977,448,748685,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1214, \"large_tick_hit\": 1, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 1227, \"large_tick_hit\": 1, \"small_tick_hit\": 69}}',NULL,180690462,7509672,NULL,'2019-05-04 07:20:45',1556954445,NULL),(1921874968,3885626,2,894011,1,1,1,'S',1,0.995773,510,809711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1006, \"large_tick_hit\": 2, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 2, \"small_tick_hit\": 170}}',NULL,162228689,11915780,NULL,'2016-11-19 10:35:43',1479551743,NULL),(1956639743,3885626,2,896753,1,1,1,'SH',1,0.997906,618,934947,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 896, \"large_tick_hit\": 4, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 4, \"small_tick_hit\": 53}}',NULL,208160100,11115002,NULL,'2022-07-11 00:57:48',1657501068,NULL),(1933317114,3885626,2,897135,1,1,1,'XH',1,1,1074,1035419,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1013, \"large_tick_hit\": 61, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 1013, \"large_tick_hit\": 61, \"small_tick_hit\": 399}}',NULL,177278645,27812337,NULL,'2018-10-06 10:44:37',1538822677,NULL),(1932967187,3885626,2,897279,1,1,1,'S',1,0.985141,360,350330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1246, \"large_tick_hit\": 2, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 1266, \"large_tick_hit\": 2, \"small_tick_hit\": 78}}',NULL,176955613,4487009,NULL,'2018-09-16 10:29:32',1537093772,NULL),(1933203907,3885626,2,897279,1,1,1,'XH',1,1,1268,1018320,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1266, \"large_tick_hit\": 2, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 1266, \"large_tick_hit\": 2, \"small_tick_hit\": 78}}',NULL,176989096,51268363,NULL,'2018-09-18 13:03:47',1537275827,NULL),(1957023013,3885626,2,899942,1,1,1,'S',1,0.997576,548,881454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1329, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1332, \"small_tick_hit\": 318}}',NULL,208572625,15757550,NULL,'2022-08-02 23:01:23',1659481283,NULL),(1921893418,3885626,2,902709,1,1,1,'S',1,0.992714,333,764436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 861, \"large_tick_hit\": 9, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 867, \"large_tick_hit\": 9, \"small_tick_hit\": 222}}',NULL,162228931,5480104,NULL,'2016-11-19 10:49:58',1479552598,NULL),(1928611407,3885626,2,902888,1,1,1,'S',1,0.990511,331,689359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1206, \"large_tick_hit\": 14, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 1219, \"large_tick_hit\": 14, \"small_tick_hit\": 137}}',NULL,171200144,5420654,NULL,'2017-12-25 08:16:33',1514189793,NULL),(1933351661,3885626,2,905745,1,1,1,'A',1,0.975,261,656180,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 737, \"large_tick_hit\": 14, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 14, \"small_tick_hit\": 186}}',NULL,177395706,3026423,NULL,'2018-10-13 14:22:06',1539440526,NULL),(1933351655,3885626,2,905745,1,1,1,'SH',1,0.984375,191,722994,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 746, \"large_tick_hit\": 14, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 14, \"small_tick_hit\": 186}}',NULL,177395648,2587150,NULL,'2018-10-13 14:19:33',1539440373,NULL),(1933351667,3885626,2,905745,1,1,1,'SH',1,0.986458,372,832213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 749, \"large_tick_hit\": 14, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 14, \"small_tick_hit\": 186}}',NULL,177395855,4819025,NULL,'2018-10-13 14:30:19',1539441019,NULL),(1933672539,3885626,2,905745,1,1,1,'S',1,0.997917,577,971073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 758, \"large_tick_hit\": 14, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 14, \"small_tick_hit\": 186}}',NULL,177802546,9074820,NULL,'2018-11-07 14:26:41',1541600801,NULL),(1926188638,3885626,2,908717,1,1,1,'S',1,0.996583,541,463577,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 560, \"large_tick_hit\": 7, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 7, \"small_tick_hit\": 308}}',NULL,167969135,4551610,NULL,'2017-07-26 14:49:13',1501080553,NULL),(1926458880,3885626,2,908717,1,1,1,'X',1,1,570,534314,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_tick_hit\": 7, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 7, \"small_tick_hit\": 308}}',NULL,168364913,5271251,NULL,'2017-08-12 08:07:15',1502525235,NULL),(1933088226,3885626,2,912808,1,1,1,'SH',1,0.998748,650,977743,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 693, \"large_tick_hit\": 32, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 32, \"small_tick_hit\": 73}}',NULL,177117413,13243041,NULL,'2018-09-26 07:22:32',1537946552,NULL),(1927415755,3885626,2,919196,1,1,1,'S',1,0.996169,466,1073552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"small_tick_hit\": 54, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 466, \"small_tick_hit\": 56}}',NULL,169525337,7389690,NULL,'2017-10-04 15:24:30',1507130670,NULL),(1921995331,3885626,2,919757,1,1,1,'SH',1,0.999128,800,1103107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 789, \"large_tick_hit\": 32, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 32, \"small_tick_hit\": 325}}',NULL,162318066,16957163,NULL,'2016-11-23 09:54:00',1479894840,NULL),(1959461212,3885626,2,921840,1,1,1,'SH',1,0.994845,435,839745,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 883, \"large_tick_hit\": 13, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 13, \"small_tick_hit\": 69}}',NULL,211785092,9767984,NULL,'2023-03-10 13:25:10',1678454710,NULL),(1961105607,3885626,2,923470,1,1,1,'XH',1,1,1238,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1161, \"large_tick_hit\": 77, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 1161, \"large_tick_hit\": 77, \"small_tick_hit\": 200}}',NULL,213982496,46109849,NULL,'2023-08-30 23:07:20',1693436840,NULL),(1926475677,3885626,2,923762,1,1,1,'S',1,0.992222,375,460348,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 568, \"large_tick_hit\": 14, \"small_tick_hit\": 311, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 14, \"small_tick_hit\": 315}}',NULL,168365134,2234134,NULL,'2017-08-12 08:21:21',1502526081,NULL),(1928359390,3885626,2,924029,1,1,1,'S',1,0.992604,755,829571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 873, \"large_tick_hit\": 182, \"small_tick_hit\": 287, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 182, \"small_tick_hit\": 289}}',NULL,170730199,17941510,NULL,'2017-12-03 14:44:15',1512312255,NULL),(1926475744,3885626,2,924029,1,1,1,'S',1,0.997041,784,987402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 878, \"large_tick_hit\": 182, \"small_tick_hit\": 288, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 182, \"small_tick_hit\": 289}}',NULL,168220438,21218343,NULL,'2017-08-06 04:11:47',1501992707,NULL),(1928360046,3885626,2,924759,1,1,1,'S',1,0.981898,1799,724644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 3046, \"large_tick_hit\": 8, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 3108, \"large_tick_hit\": 8, \"small_tick_hit\": 309}}',NULL,170862518,88124954,NULL,'2017-12-10 03:44:19',1512877459,NULL),(1960243723,3885626,2,924759,1,1,1,'SH',1,0.984818,1178,708940,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 3056, \"large_tick_hit\": 8, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 3108, \"large_tick_hit\": 8, \"small_tick_hit\": 309}}',NULL,212751221,60530190,NULL,'2023-05-24 13:08:55',1684933735,NULL),(1927782456,3885626,2,926644,1,1,1,'SH',1,0.999326,1027,990797,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1461, \"small_tick_hit\": 22}, \"maximum_statistics\": {\"great\": 1462, \"small_tick_hit\": 22}}',NULL,169906990,31950501,NULL,'2017-10-23 06:39:01',1508740741,NULL),(1926725025,3885626,2,926644,1,1,1,'X',1,1,1462,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1462, \"small_tick_hit\": 22}, \"maximum_statistics\": {\"great\": 1462, \"small_tick_hit\": 22}}',NULL,168646562,51632260,NULL,'2017-08-24 10:11:32',1503569492,NULL),(1936903068,3885626,2,929999,1,1,1,'SH',1,0.993808,520,833259,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 906, \"large_tick_hit\": 3, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 3, \"small_tick_hit\": 375}}',NULL,181895640,8529064,NULL,'2019-07-17 18:04:32',1563386672,NULL),(2291230002,3885626,2,929999,1,1,1,'SH',1,0.996904,467,984857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 910, \"large_tick_hit\": 3, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 3, \"small_tick_hit\": 375}}',NULL,215777754,10017672,NULL,'2024-02-04 22:36:45',1707086205,NULL),(1928649110,3885626,2,934113,1,1,1,'S',1,0.998639,984,961156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 460, \"small_tick_hit\": 484, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 460, \"small_tick_hit\": 486}}',NULL,171148249,16574800,NULL,'2017-12-23 04:01:46',1514001706,NULL),(1927637501,3885626,2,934113,1,1,1,'XH',1,1,984,1019597,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 460, \"small_tick_hit\": 486}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 460, \"small_tick_hit\": 486}}',NULL,169720077,17555959,NULL,'2017-10-14 08:29:34',1507969774,NULL),(1932506167,3885626,2,934660,1,1,1,'S',1,0.989453,848,360066,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1882, \"large_tick_hit\": 91, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1903, \"large_tick_hit\": 91, \"small_tick_hit\": 92}}',NULL,176279395,18742770,NULL,'2018-08-13 03:17:18',1534130238,NULL),(1941228840,3885626,2,934660,1,1,1,'S',1,0.997124,1830,915872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1897, \"large_tick_hit\": 91, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 1903, \"large_tick_hit\": 91, \"small_tick_hit\": 92}}',NULL,187827900,97683460,NULL,'2020-05-29 05:06:46',1590728806,NULL),(1957311011,3885626,2,940092,1,1,1,'C',1,0.864865,90,185826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 130, \"great\": 784, \"large_tick_hit\": 7, \"small_tick_hit\": 137, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 7, \"small_tick_hit\": 152}}',NULL,209115783,671649,NULL,'2022-09-01 20:19:29',1662063569,NULL),(1953186708,3885626,2,944502,1,1,1,'X',1,1,1729,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1729}, \"maximum_statistics\": {\"great\": 1729}}',NULL,203670567,72140844,NULL,'2021-12-05 08:20:58',1638692458,NULL),(1959334298,3885626,2,944502,1,1,1,'XH',1,1,1729,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1729}, \"maximum_statistics\": {\"great\": 1729}}',NULL,211628009,80992478,NULL,'2023-02-25 20:48:38',1677358118,NULL),(1932882928,3885626,2,948177,1,1,1,'A',1,0.957694,535,721419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1905, \"large_tick_hit\": 227, \"small_tick_hit\": 426, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 1922, \"large_tick_hit\": 227, \"small_tick_hit\": 522}}',NULL,176681158,22760960,NULL,'2018-09-01 04:56:13',1535777773,NULL),(1960749935,3885626,2,948177,1,1,1,'SH',1,0.998877,1681,969070,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1914, \"large_tick_hit\": 232, \"small_tick_hit\": 522}, \"maximum_statistics\": {\"great\": 1917, \"large_tick_hit\": 232, \"small_tick_hit\": 522}}',NULL,213395743,83697051,NULL,'2023-07-12 20:24:51',1689193491,NULL),(1933125059,3885626,2,951132,1,1,1,'S',1,0.998577,922,929188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1044, \"large_tick_hit\": 79, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1045, \"large_tick_hit\": 79, \"small_tick_hit\": 281}}',NULL,177017810,20308676,NULL,'2018-09-20 11:01:07',1537441267,NULL),(1928547983,3885626,2,952291,1,1,1,'B',1,0.932741,2596,951961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2378, \"large_tick_hit\": 218, \"small_tick_hit\": 552, \"small_tick_miss\": 227}, \"maximum_statistics\": {\"great\": 2378, \"large_tick_hit\": 218, \"small_tick_hit\": 779}}',NULL,170968263,181878720,NULL,'2017-12-15 10:20:36',1513333236,NULL),(1932890725,3885626,2,953997,1,1,1,'S',1,0.998493,1251,896405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1909, \"large_tick_hit\": 227, \"small_tick_hit\": 514}, \"maximum_statistics\": {\"great\": 1913, \"large_tick_hit\": 227, \"small_tick_hit\": 514}}',NULL,176681102,58024840,NULL,'2018-09-01 04:51:36',1535777496,NULL),(1960753035,3885626,2,957692,1,1,1,'S',1,0.993927,349,988865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 537, \"small_tick_hit\": 445, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 450}}',NULL,213452766,4122179,NULL,'2023-07-17 10:14:39',1689588879,NULL),(1935096738,3885626,2,958038,1,1,1,'SH',1,0.995671,645,933095,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 751, \"large_tick_hit\": 8, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 8, \"small_tick_hit\": 161}}',NULL,179615958,13721805,NULL,'2019-02-24 13:57:33',1551016653,NULL),(1941746258,3885626,2,963973,1,1,1,'SH',1,0.99502,732,951223,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 879, \"large_tick_hit\": 2, \"small_tick_hit\": 118, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 2, \"small_tick_hit\": 121}}',NULL,188458414,14251627,NULL,'2020-06-19 08:04:34',1592553874,NULL),(1935217139,3885626,2,966202,1,1,1,'SH',1,0.992491,941,800775,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 2175, \"large_tick_hit\": 1, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2192, \"large_tick_hit\": 1, \"small_tick_hit\": 204}}',NULL,179791257,30433043,NULL,'2019-03-08 06:40:16',1552027216,NULL),(1934587475,3885626,2,966242,1,1,1,'S',1,0.994199,574,766742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 2332, \"large_tick_hit\": 4, \"small_tick_hit\": 406, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2346, \"large_tick_hit\": 4, \"small_tick_hit\": 408}}',NULL,178994098,23432156,NULL,'2019-01-16 17:38:06',1547660286,NULL),(1937419391,3885626,2,968033,1,1,1,'SH',1,0.988073,457,898639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 881, \"large_tick_hit\": 51, \"small_tick_hit\": 145, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 889, \"large_tick_hit\": 51, \"small_tick_hit\": 150}}',NULL,182584589,11331170,NULL,'2019-08-29 14:43:09',1567089789,NULL),(1959836574,3885626,2,969314,1,1,1,'S',1,0.998201,912,910102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1398, \"large_tick_hit\": 4, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1400, \"large_tick_hit\": 4, \"small_tick_hit\": 264}}',NULL,212250361,28713450,NULL,'2023-04-14 16:54:51',1681491291,NULL),(1934592096,3885626,2,971839,1,1,1,'SH',1,0.999153,1079,1018997,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1042, \"large_tick_hit\": 37, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1042, \"large_tick_hit\": 37, \"small_tick_hit\": 102}}',NULL,178858319,36202408,NULL,'2019-01-08 11:28:16',1546946896,NULL),(1960759603,3885626,2,978241,1,1,1,'S',1,0.988176,459,741467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1301, \"large_tick_hit\": 65, \"small_tick_hit\": 807, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1314, \"large_tick_hit\": 65, \"small_tick_hit\": 820}}',NULL,213666360,8577430,NULL,'2023-08-03 14:57:47',1691074667,NULL),(1927285437,3885626,2,986359,1,1,1,'D',1,0.805753,326,371661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 223, \"great\": 1583, \"large_tick_hit\": 320, \"small_tick_hit\": 254, \"small_tick_miss\": 297}, \"maximum_statistics\": {\"great\": 1806, \"large_tick_hit\": 320, \"small_tick_hit\": 551}}',NULL,169294703,3928348,NULL,'2017-09-23 08:05:05',1506153905,NULL),(1959720740,3885626,2,988072,1,1,1,'X',1,1,1227,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1194, \"large_tick_hit\": 33, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 1194, \"large_tick_hit\": 33, \"small_tick_hit\": 76}}',NULL,212185154,35230148,NULL,'2023-04-09 05:24:55',1681017895,NULL),(1936594735,3885626,2,988074,1,1,1,'X',1,1,404,585144,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 18, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 18, \"small_tick_hit\": 238}}',NULL,181637581,3699839,NULL,'2019-07-01 09:52:26',1561974746,NULL),(1937317157,3885626,2,988091,1,1,1,'A',1,0.944563,88,215742,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 422, \"small_tick_hit\": 21, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 25}}',NULL,182580362,381434,NULL,'2019-08-29 09:17:43',1567070263,NULL),(1957211731,3885626,2,988726,1,1,1,'S',1,0.996609,601,929703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1420, \"large_tick_hit\": 29, \"small_tick_hit\": 608, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1426, \"large_tick_hit\": 29, \"small_tick_hit\": 609}}',NULL,208878146,15286602,NULL,'2022-08-19 11:11:55',1660907515,NULL),(1956171820,3885626,2,994038,1,1,1,'SH',1,0.998864,777,999961,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 800, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 801, \"small_tick_hit\": 79}}',NULL,207545645,15551776,NULL,'2022-06-10 10:42:52',1654857772,NULL),(1956029213,3885626,2,994038,1,1,1,'XH',1,1,801,508800,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 801, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 801, \"small_tick_hit\": 79}}',NULL,207529778,8371330,NULL,'2022-06-09 15:00:24',1654786824,NULL),(1935469885,3885626,2,1004491,1,1,1,'SH',1,0.99326,333,799619,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 908, \"large_tick_hit\": 79, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 79, \"small_tick_hit\": 193}}',NULL,180087668,5975822,NULL,'2019-03-27 12:46:14',1553690774,NULL),(1956555735,3885626,2,1004491,1,1,1,'SH',1,0.997473,760,1045263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 912, \"large_tick_hit\": 79, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 79, \"small_tick_hit\": 193}}',NULL,208040966,16482834,NULL,'2022-07-04 19:01:18',1656961278,NULL),(1933636751,3885626,2,1004491,1,1,1,'S',1,0.999158,994,1074812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 915, \"large_tick_hit\": 79, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 79, \"small_tick_hit\": 193}}',NULL,177756547,24359330,NULL,'2018-11-04 09:11:20',1541322680,NULL),(1940363132,3885626,2,1013839,1,1,1,'S',1,0.989631,447,666889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 2513, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 2540, \"small_tick_hit\": 64}}',NULL,186598141,15973564,NULL,'2020-04-18 10:21:26',1587205286,NULL),(1952839912,3885626,2,1024880,1,1,1,'SH',1,0.997164,891,507852,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 876, \"large_tick_hit\": 15, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 15, \"small_tick_hit\": 166}}',NULL,203245039,12656023,NULL,'2021-11-17 12:46:46',1637153206,NULL),(1958684169,3885626,2,1031394,1,1,1,'B',1,0.90399,113,348390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 245, \"great\": 2038, \"large_tick_hit\": 315, \"small_tick_hit\": 434, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 2283, \"large_tick_hit\": 315, \"small_tick_hit\": 485}}',NULL,210817947,2425896,NULL,'2022-12-26 15:40:38',1672069238,NULL),(1923391854,3885626,2,1034190,1,1,1,'S',1,0.988218,557,922383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 949, \"large_tick_hit\": 4, \"small_tick_hit\": 389, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 954, \"large_tick_hit\": 4, \"small_tick_hit\": 400}}',NULL,164260639,12569919,NULL,'2017-02-15 02:49:02',1487126942,NULL),(1957225195,3885626,2,1035586,1,1,1,'SH',1,0.998955,1198,1118985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1170, \"large_tick_hit\": 28, \"small_tick_hit\": 713, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1170, \"large_tick_hit\": 28, \"small_tick_hit\": 715}}',NULL,208915634,37897592,NULL,'2022-08-21 08:59:46',1661072386,NULL),(1956184905,3885626,2,1037038,1,1,1,'C',1,0.881609,211,189343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 328, \"great\": 1950, \"large_tick_hit\": 320, \"small_tick_hit\": 448, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 2278, \"large_tick_hit\": 320, \"small_tick_hit\": 485}}',NULL,207616175,2794183,NULL,'2022-06-13 17:48:50',1655142530,NULL),(1958688553,3885626,2,1037038,1,1,1,'S',1,0.986377,586,672327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 2232, \"large_tick_hit\": 334, \"small_tick_hit\": 475, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2264, \"large_tick_hit\": 334, \"small_tick_hit\": 485}}',NULL,210818132,22360486,NULL,'2022-12-26 15:57:13',1672070233,NULL),(1956724707,3885626,2,1037040,1,1,1,'A',1,0.964103,219,729501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 357, \"large_tick_hit\": 9, \"small_tick_hit\": 10}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 9, \"small_tick_hit\": 10}}',NULL,208348748,1487850,NULL,'2022-07-21 15:51:13',1658418673,NULL),(1928386668,3885626,2,1037040,1,1,1,'X',1,1,380,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 9, \"small_tick_hit\": 10}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 9, \"small_tick_hit\": 10}}',NULL,170799531,3485644,NULL,'2017-12-07 11:42:29',1512646949,NULL),(1956185208,3885626,2,1037254,1,1,1,'A',1,0.97754,236,700341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 729, \"small_tick_hit\": 185, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 192}}',NULL,207608360,3201008,NULL,'2022-06-13 08:58:57',1655110737,NULL),(1956185217,3885626,2,1037254,1,1,1,'SH',1,0.993583,606,1023643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 740, \"small_tick_hit\": 189, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 192}}',NULL,207608464,10431209,NULL,'2022-06-13 09:10:03',1655111403,NULL),(1928532746,3885626,2,1037258,1,1,1,'A',1,0.975141,190,352669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 649, \"large_tick_hit\": 42, \"small_tick_hit\": 172, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 42, \"small_tick_hit\": 183}}',NULL,170973533,1159355,NULL,'2017-12-15 16:08:48',1513354128,NULL),(1926645737,3885626,2,1044929,1,1,1,'S',1,0.99591,1118,1081212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1111, \"large_tick_hit\": 7, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1111, \"large_tick_hit\": 7, \"small_tick_hit\": 349}}',NULL,168484460,42042694,NULL,'2017-08-17 10:49:49',1502966989,NULL),(1926645724,3885626,2,1044929,1,1,1,'S',1,0.997955,1118,969511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1111, \"large_tick_hit\": 7, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1111, \"large_tick_hit\": 7, \"small_tick_hit\": 349}}',NULL,168464911,37597760,NULL,'2017-08-16 13:38:48',1502890728,NULL),(1934170077,3885626,2,1044954,1,1,1,'SH',1,0.993942,601,864153,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1410, \"large_tick_hit\": 160, \"small_tick_hit\": 399, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1417, \"large_tick_hit\": 160, \"small_tick_hit\": 404}}',NULL,178465398,13504988,NULL,'2018-12-17 11:50:14',1545047414,NULL),(1956834412,3885626,2,1044954,1,1,1,'S',1,0.998486,1577,976354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1417, \"large_tick_hit\": 160, \"small_tick_hit\": 401, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1417, \"large_tick_hit\": 160, \"small_tick_hit\": 404}}',NULL,208419495,52546926,NULL,'2022-07-25 14:43:39',1658760219,NULL),(1936677044,3885626,2,1048276,1,1,1,'S',1,0.998516,1168,916338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1453, \"large_tick_hit\": 13, \"small_tick_hit\": 552, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1455, \"large_tick_hit\": 13, \"small_tick_hit\": 553}}',NULL,181845461,34961936,NULL,'2019-07-14 15:22:09',1563117729,NULL),(1921926990,3885626,2,1050502,1,1,1,'A',1,0.977055,607,959888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 770, \"large_tick_hit\": 3, \"small_tick_hit\": 249, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 3, \"small_tick_hit\": 269}}',NULL,162151590,12953002,NULL,'2016-11-15 14:50:22',1479221422,NULL),(1957228833,3885626,2,1050502,1,1,1,'SH',1,0.999044,777,1021425,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 774, \"large_tick_hit\": 3, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 3, \"small_tick_hit\": 269}}',NULL,208991558,19300892,NULL,'2022-08-25 16:36:59',1661445419,NULL),(1927363985,3885626,2,1054756,1,1,1,'SH',1,0.998195,261,1118489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 40, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 40, \"small_tick_hit\": 293}}',NULL,169487060,1265767,NULL,'2017-10-02 13:37:17',1506951437,NULL),(1953490205,3885626,2,1055601,1,1,1,'S',1,0.997573,730,1014867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 909, \"large_tick_hit\": 10, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 910, \"large_tick_hit\": 10, \"small_tick_hit\": 316}}',NULL,204042983,14419863,NULL,'2021-12-22 04:55:23',1640148923,NULL),(1961661688,3885626,2,1055602,1,1,1,'SH',1,0.996764,573,1075328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 909, \"large_tick_hit\": 10, \"small_tick_hit\": 313, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 910, \"large_tick_hit\": 10, \"small_tick_hit\": 316}}',NULL,214672828,15232598,NULL,'2023-10-30 09:28:52',1698658132,NULL),(1936549839,3885626,2,1056202,1,1,1,'SH',1,0.99543,1013,833181,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 4495, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 4518, \"small_tick_hit\": 515}}',NULL,181637931,62573623,NULL,'2019-07-01 10:30:31',1561977031,NULL),(1937772396,3885626,2,1056202,1,1,1,'S',1,0.99543,773,782762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 4495, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 4518, \"small_tick_hit\": 515}}',NULL,183084550,41984786,NULL,'2019-10-04 04:37:00',1570163820,NULL),(1937261371,3885626,2,1057141,1,1,1,'S',1,0.994398,1149,795888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 2835, \"large_tick_hit\": 91, \"small_tick_hit\": 624, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2851, \"large_tick_hit\": 91, \"small_tick_hit\": 628}}',NULL,182539601,68087140,NULL,'2019-08-26 15:52:32',1566834752,NULL),(1923441048,3885626,2,1058918,1,1,1,'S',1,0.997958,956,876659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1719, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 1723, \"small_tick_hit\": 236}}',NULL,164263975,36528500,NULL,'2017-02-15 08:30:35',1487147435,NULL),(1960659101,3885626,2,1061972,1,1,1,'A',1,0.960621,214,671258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 671, \"large_tick_hit\": 11, \"small_tick_hit\": 123, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 11, \"small_tick_hit\": 140}}',NULL,213492028,2410802,NULL,'2023-07-20 13:19:39',1689859179,NULL),(1956575037,3885626,2,1061972,1,1,1,'A',1,0.97494,293,761885,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 680, \"large_tick_hit\": 11, \"small_tick_hit\": 126, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 11, \"small_tick_hit\": 140}}',NULL,208063284,3790380,NULL,'2022-07-05 21:57:19',1657058239,NULL),(1937650336,3885626,2,1062577,1,1,1,'S',1,0.991935,445,758112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1017, \"large_tick_hit\": 1, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 1, \"small_tick_hit\": 214}}',NULL,183036133,11762700,NULL,'2019-09-30 10:09:40',1569838180,NULL),(1927397273,3885626,2,1082767,1,1,1,'S',1,0.996491,266,1078311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 16, \"small_tick_hit\": 18, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 16, \"small_tick_hit\": 19}}',NULL,169524684,2268148,NULL,'2017-10-04 14:44:36',1507128276,NULL),(1927397389,3885626,2,1082770,1,1,1,'X',1,1,320,1082919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 26, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 26, \"small_tick_hit\": 43}}',NULL,169524549,3285148,NULL,'2017-10-04 14:36:38',1507127798,NULL),(1938447923,3885626,2,1083583,1,1,1,'SH',1,0.992777,499,812517,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1063, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1071, \"small_tick_hit\": 175}}',NULL,183973762,11796345,NULL,'2019-12-02 13:03:39',1575291819,NULL),(1923488872,3885626,2,1087334,1,1,1,'S',1,0.992097,530,729545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1520, \"large_tick_hit\": 170, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1534, \"large_tick_hit\": 170, \"small_tick_hit\": 194}}',NULL,164385597,15408970,NULL,'2017-02-20 08:26:59',1487579219,NULL),(1936056012,3885626,2,1089798,1,1,1,'A',1,0.979608,527,814324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 929, \"large_tick_hit\": 11, \"small_tick_hit\": 261, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 11, \"small_tick_hit\": 270}}',NULL,180945504,8708100,NULL,'2019-05-19 15:31:05',1558279865,NULL),(1937163176,3885626,2,1089798,1,1,1,'S',1,0.983687,264,631662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 927, \"large_tick_hit\": 11, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 11, \"small_tick_hit\": 270}}',NULL,182251039,4335624,NULL,'2019-08-08 13:33:56',1565271236,NULL),(1936571461,3885626,2,1090607,1,1,1,'XH',1,1,1571,1146160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1549, \"large_tick_hit\": 22, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 1549, \"large_tick_hit\": 22, \"small_tick_hit\": 471}}',NULL,181639093,69795051,NULL,'2019-07-01 12:11:25',1561983085,NULL),(1961793915,3885626,2,1092234,1,1,1,'S',1,0.9866,784,813885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1034, \"large_tick_hit\": 2, \"small_tick_hit\": 142, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1047, \"large_tick_hit\": 2, \"small_tick_hit\": 145}}',NULL,214815715,19208060,NULL,'2023-11-12 07:04:35',1699772675,NULL),(1937281274,3885626,2,1092615,1,1,1,'S',1,0.992852,957,889923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1196, \"large_tick_hit\": 7, \"small_tick_hit\": 186, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1199, \"large_tick_hit\": 7, \"small_tick_hit\": 193}}',NULL,182526090,22849828,NULL,'2019-08-25 18:57:50',1566759470,NULL),(1928087234,3885626,2,1095854,1,1,1,'B',1,0.91182,61,434492,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 375, \"small_tick_hit\": 111, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 119}}',NULL,170446471,418727,NULL,'2017-11-19 03:35:37',1511062537,NULL),(1928087254,3885626,2,1095854,1,1,1,'A',1,0.977486,156,677250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 404, \"small_tick_hit\": 117, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 119}}',NULL,170455718,1110247,NULL,'2017-11-19 13:44:11',1511099051,NULL),(1933420186,3885626,2,1095854,1,1,1,'SH',1,0.998124,414,1120490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"small_tick_hit\": 118, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 119}}',NULL,177396889,4723567,NULL,'2018-10-13 15:20:55',1539444055,NULL),(1928087150,3885626,2,1095854,1,1,1,'XH',1,1,414,1019191,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 119}}',NULL,170421742,4462760,NULL,'2017-11-18 05:53:24',1510984404,NULL),(1928087635,3885626,2,1095855,1,1,1,'B',1,0.926573,69,417474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 843, \"small_tick_hit\": 217, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 232}}',NULL,170455644,976827,NULL,'2017-11-19 13:40:44',1511098844,NULL),(1928087569,3885626,2,1095855,1,1,1,'S',1,0.993881,312,746508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 905, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 232}}',NULL,170425009,4905436,NULL,'2017-11-18 10:16:40',1511000200,NULL),(1928087628,3885626,2,1095855,1,1,1,'SH',1,0.996503,323,861406,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 908, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 232}}',NULL,170455457,5949270,NULL,'2017-11-19 13:31:58',1511098318,NULL),(1926370378,3885626,2,1103732,1,1,1,'A',1,0.959086,239,245329,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1646, \"small_tick_hit\": 159, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1706, \"small_tick_hit\": 176}}',NULL,168037040,3007414,NULL,'2017-07-29 12:17:59',1501330679,NULL),(1923528349,3885626,2,1103732,1,1,1,'S',1,0.997875,849,917124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1704, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1706, \"small_tick_hit\": 176}}',NULL,164332849,27391468,NULL,'2017-02-18 10:36:59',1487414219,NULL),(1961184021,3885626,2,1108655,1,1,1,'A',1,0.96723,323,293004,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 816, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 846, \"small_tick_hit\": 100}}',NULL,213992435,4351290,NULL,'2023-08-31 20:02:21',1693512141,NULL),(1961043737,3885626,2,1108655,1,1,1,'A',1,0.97463,594,402077,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 822, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 846, \"small_tick_hit\": 100}}',NULL,213971940,7684004,NULL,'2023-08-30 02:25:19',1693362319,NULL),(1961546932,3885626,2,1108655,1,1,1,'SH',1,0.9926,586,860548,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 839, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 846, \"small_tick_hit\": 100}}',NULL,214566773,14138376,NULL,'2023-10-21 12:51:25',1697892685,NULL),(1961044625,3885626,2,1109058,1,1,1,'D',1,0.770628,134,171715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 285, \"great\": 921, \"small_tick_hit\": 97, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1206, \"small_tick_hit\": 115}}',NULL,213886569,1100902,NULL,'2023-08-22 10:25:53',1692699953,NULL),(1928629102,3885626,2,1109058,1,1,1,'S',1,0.981832,378,317934,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1185, \"small_tick_hit\": 112, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1206, \"small_tick_hit\": 115}}',NULL,171081175,4562560,NULL,'2017-12-20 04:51:47',1513745507,NULL),(1922294172,3885626,2,1112356,1,1,1,'S',1,0.98233,224,610365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1308, \"small_tick_hit\": 193, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1330, \"small_tick_hit\": 198}}',NULL,162746339,5370010,NULL,'2016-12-12 06:16:39',1481523399,NULL),(1933172175,3885626,2,1113287,1,1,1,'S',1,0.996785,525,937049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1176, \"large_tick_hit\": 24, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 1180, \"large_tick_hit\": 24, \"small_tick_hit\": 40}}',NULL,177116633,16904104,NULL,'2018-09-26 04:54:54',1537937694,NULL),(1928638153,3885626,2,1113287,1,1,1,'S',1,0.997588,1017,897679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1177, \"large_tick_hit\": 24, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 1180, \"large_tick_hit\": 24, \"small_tick_hit\": 40}}',NULL,171148473,31839360,NULL,'2017-12-23 04:15:07',1514002507,NULL),(1936586385,3885626,2,1113354,1,1,1,'S',1,0.985138,452,318567,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1625, \"large_tick_hit\": 34, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 1653, \"large_tick_hit\": 34, \"small_tick_hit\": 197}}',NULL,181619891,9020080,NULL,'2019-06-30 07:02:30',1561878150,NULL),(1960936552,3885626,2,1113354,1,1,1,'XH',1,1,1687,1043325,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1653, \"large_tick_hit\": 34, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 1653, \"large_tick_hit\": 34, \"small_tick_hit\": 197}}',NULL,213735238,89503055,NULL,'2023-08-09 08:28:21',1691569701,NULL),(1962181820,3885626,2,1113354,1,1,1,'X',1,1,1687,1100445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1653, \"large_tick_hit\": 34, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 1653, \"large_tick_hit\": 34, \"small_tick_hit\": 197}}',NULL,215264364,94523121,NULL,'2023-12-23 06:49:35',1703314175,NULL),(1927617503,3885626,2,1113355,1,1,1,'S',1,0.997908,828,960057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 726, \"large_tick_hit\": 102, \"small_tick_hit\": 126, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 102, \"small_tick_hit\": 128}}',NULL,169836259,18038560,NULL,'2017-10-20 04:41:16',1508474476,NULL),(1927617510,3885626,2,1113355,1,1,1,'XH',1,1,828,1147161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 726, \"large_tick_hit\": 102, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 102, \"small_tick_hit\": 128}}',NULL,169841667,21401896,NULL,'2017-10-20 13:33:49',1508506429,NULL),(1927093220,3885626,2,1113356,1,1,1,'S',1,0.990594,742,843541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 650, \"large_tick_hit\": 512, \"small_tick_hit\": 523, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 512, \"small_tick_hit\": 533}}',NULL,169174476,10830390,NULL,'2017-09-17 02:33:36',1505615616,NULL),(1960936582,3885626,2,1113356,1,1,1,'SH',1,0.995885,1168,1016356,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_tick_hit\": 514, \"small_tick_hit\": 526, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 514, \"small_tick_hit\": 533}}',NULL,213722073,24234918,NULL,'2023-08-08 04:44:10',1691469850,NULL),(1933295550,3885626,2,1113357,1,1,1,'S',1,0.998,1082,909270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1317, \"large_tick_hit\": 81, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1319, \"large_tick_hit\": 81, \"small_tick_hit\": 100}}',NULL,177187803,35932410,NULL,'2018-09-30 11:23:14',1538306594,NULL),(1922955698,3885626,2,1113358,1,1,1,'S',1,0.980231,174,624990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 421, \"large_tick_hit\": 2, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 2, \"small_tick_hit\": 172}}',NULL,163607308,1342640,NULL,'2017-01-17 14:51:44',1484664704,NULL),(1933751263,3885626,2,1113358,1,1,1,'SH',1,0.98682,121,666538,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 425, \"large_tick_hit\": 2, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 2, \"small_tick_hit\": 172}}',NULL,177974646,1245112,NULL,'2018-11-18 10:19:11',1542536351,NULL),(1927617630,3885626,2,1113359,1,1,1,'SH',1,0.993524,437,946034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 813, \"large_tick_hit\": 93, \"small_tick_hit\": 168, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 93, \"small_tick_hit\": 170}}',NULL,169841731,10069390,NULL,'2017-10-20 13:36:53',1508506613,NULL),(1926255436,3885626,2,1113359,1,1,1,'S',1,0.999075,911,959611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 818, \"large_tick_hit\": 93, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 93, \"small_tick_hit\": 170}}',NULL,168014838,22377490,NULL,'2017-07-28 14:28:00',1501252080,NULL),(1922188358,3885626,2,1113361,1,1,1,'X',1,1,575,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 34, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 34, \"small_tick_hit\": 158}}',NULL,162492414,9418380,NULL,'2016-12-01 14:22:28',1480602148,NULL),(1938637207,3885626,2,1118614,1,1,1,'S',1,0.992097,620,740862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1494, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 1507, \"small_tick_hit\": 138}}',NULL,184409147,17090340,NULL,'2019-12-30 07:56:00',1577692560,NULL),(1937568284,3885626,2,1120184,1,1,1,'S',1,0.998974,1413,1029663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1764, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 1766, \"small_tick_hit\": 183}}',NULL,182974669,70519036,NULL,'2019-09-26 08:58:07',1569488287,NULL),(1933066971,3885626,2,1121101,1,1,1,'SH',1,0.991322,1507,915957,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1632, \"large_tick_hit\": 143, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 1649, \"large_tick_hit\": 143, \"small_tick_hit\": 167}}',NULL,176974966,67492290,NULL,'2018-09-17 13:11:58',1537189918,NULL),(1934498548,3885626,2,1125866,1,1,1,'S',1,0.991803,651,723992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1849, \"large_tick_hit\": 4, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 1866, \"large_tick_hit\": 4, \"small_tick_hit\": 204}}',NULL,178994170,20149308,NULL,'2019-01-16 17:43:52',1547660632,NULL),(1956597679,3885626,2,1126228,1,1,1,'S',1,0.989989,463,693746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1515, \"large_tick_hit\": 5, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1533, \"large_tick_hit\": 5, \"small_tick_hit\": 360}}',NULL,208160263,13930750,NULL,'2022-07-11 01:15:29',1657502129,NULL),(1933869319,3885626,2,1126915,1,1,1,'SH',1,0.99481,1082,896273,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1457, \"large_tick_hit\": 23, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1465, \"large_tick_hit\": 23, \"small_tick_hit\": 246}}',NULL,178072665,37905093,NULL,'2018-11-24 10:45:59',1543056359,NULL),(1934888576,3885626,2,1131868,1,1,1,'SH',1,0.983193,447,730936,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 2279, \"large_tick_hit\": 72, \"small_tick_hit\": 574, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 2304, \"large_tick_hit\": 72, \"small_tick_hit\": 599}}',NULL,179517411,16220059,NULL,'2019-02-18 08:54:27',1550480067,NULL),(1934006319,3885626,2,1132939,1,1,1,'B',1,0.908609,83,197571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 509, \"large_tick_hit\": 82, \"small_tick_hit\": 95, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 82, \"small_tick_hit\": 105}}',NULL,178293424,445356,NULL,'2018-12-07 17:55:00',1544205300,NULL),(1936601757,3885626,2,1133219,1,1,1,'SH',1,0.995126,540,845538,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1095, \"large_tick_hit\": 17, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 17, \"small_tick_hit\": 113}}',NULL,181637004,15394682,NULL,'2019-07-01 08:47:31',1561970851,NULL),(1938662658,3885626,2,1134237,1,1,1,'S',1,0.988189,523,703203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1330, \"large_tick_hit\": 1, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1346, \"large_tick_hit\": 1, \"small_tick_hit\": 177}}',NULL,184409199,10542146,NULL,'2019-12-30 08:00:49',1577692849,NULL),(1936605069,3885626,2,1137171,1,1,1,'S',1,0.99214,928,907169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 926, \"large_tick_hit\": 70, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 935, \"large_tick_hit\": 70, \"small_tick_hit\": 140}}',NULL,181651821,23939460,NULL,'2019-07-02 08:48:40',1562057320,NULL),(1960543326,3885626,2,1137171,1,1,1,'SH',1,0.995633,415,848523,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 930, \"large_tick_hit\": 70, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 935, \"large_tick_hit\": 70, \"small_tick_hit\": 140}}',NULL,213211470,8459248,NULL,'2023-06-28 15:24:32',1687965872,NULL),(1937067424,3885626,2,1137172,1,1,1,'S',1,0.995833,427,821647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 933, \"large_tick_hit\": 5, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 5, \"small_tick_hit\": 258}}',NULL,182379454,7480570,NULL,'2019-08-16 15:59:36',1565971176,NULL),(1935012448,3885626,2,1137173,1,1,1,'S',1,0.986486,686,839885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 898, \"large_tick_hit\": 5, \"small_tick_hit\": 119, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 5, \"small_tick_hit\": 127}}',NULL,179600167,14799930,NULL,'2019-02-23 17:07:56',1550941676,NULL),(1933318902,3885626,2,1138154,1,1,1,'A',1,0.959002,250,572610,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 940, \"large_tick_hit\": 8, \"small_tick_hit\": 128, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 973, \"large_tick_hit\": 8, \"small_tick_hit\": 141}}',NULL,177279235,3724751,NULL,'2018-10-06 11:21:46',1538824906,NULL),(1933318913,3885626,2,1138154,1,1,1,'A',1,0.979501,404,693744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 960, \"large_tick_hit\": 8, \"small_tick_hit\": 131, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 973, \"large_tick_hit\": 8, \"small_tick_hit\": 141}}',NULL,177279264,7371714,NULL,'2018-10-06 11:23:54',1538825034,NULL),(1936742011,3885626,2,1141858,1,1,1,'SH',1,0.997545,375,904266,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1265, \"large_tick_hit\": 19, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 1269, \"large_tick_hit\": 19, \"small_tick_hit\": 341}}',NULL,181830222,10277354,NULL,'2019-07-13 17:14:41',1563038081,NULL),(1932846578,3885626,2,1142884,1,1,1,'S',1,0.997382,546,883398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 669, \"large_tick_hit\": 10, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 10, \"small_tick_hit\": 83}}',NULL,176711300,9399510,NULL,'2018-09-02 12:29:17',1535891357,NULL),(1960946259,3885626,2,1142884,1,1,1,'SH',1,0.998691,495,1075997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 670, \"large_tick_hit\": 10, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 10, \"small_tick_hit\": 83}}',NULL,213747598,10006303,NULL,'2023-08-10 11:58:57',1691668737,NULL),(1926894689,3885626,2,1142960,1,1,1,'S',1,0.998304,592,977791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 989, \"large_tick_hit\": 1, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',NULL,168858385,13079094,NULL,'2017-09-02 06:03:02',1504332182,NULL),(1923375022,3885626,2,1144257,1,1,1,'X',1,1,1675,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1670, \"large_tick_hit\": 5, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 1670, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',NULL,164260430,67673518,NULL,'2017-02-15 02:34:18',1487126058,NULL),(1961807476,3885626,2,1144582,1,1,1,'S',1,0.998328,3158,924114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 4050, \"large_tick_hit\": 4, \"small_tick_hit\": 125, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 4054, \"large_tick_hit\": 4, \"small_tick_hit\": 128}}',NULL,214817601,257197606,NULL,'2023-11-12 11:13:24',1699787604,NULL),(1956450277,3885626,2,1146150,1,1,1,'SH',1,0.987654,771,803930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 483, \"large_tick_hit\": 1517}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 1517}}',NULL,207871353,2492617,NULL,'2022-06-26 08:11:52',1656231112,NULL),(1959019720,3885626,2,1146150,1,1,1,'S',1,0.995062,901,877190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 491, \"large_tick_hit\": 1524}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 1524}}',NULL,211224582,5151703,NULL,'2023-01-25 16:14:10',1674663250,NULL),(1956602212,3885626,2,1146150,1,1,1,'S',1,0.997037,936,849754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 493, \"large_tick_hit\": 1526}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 1526}}',NULL,208179939,6891272,NULL,'2022-07-12 03:24:07',1657596247,NULL),(1938487170,3885626,2,1146298,1,1,1,'S',1,0.993368,1100,783462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 2567, \"large_tick_hit\": 4, \"small_tick_hit\": 125, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2582, \"large_tick_hit\": 4, \"small_tick_hit\": 128}}',NULL,184127829,52951590,NULL,'2019-12-13 09:32:24',1576229544,NULL),(1958748436,3885626,2,1146299,1,1,1,'SH',1,0.985743,1116,859116,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1452}, \"maximum_statistics\": {\"great\": 1473}}',NULL,211018524,34008805,NULL,'2023-01-10 05:10:25',1673327425,NULL),(1958496542,3885626,2,1146299,1,1,1,'X',1,1,1473,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1473}, \"maximum_statistics\": {\"great\": 1473}}',NULL,210572253,52452288,NULL,'2022-12-09 01:19:47',1670548787,NULL),(1932621125,3885626,2,1148238,1,1,1,'S',1,0.998798,810,911083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2093, \"large_tick_hit\": 31, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 2096, \"large_tick_hit\": 31, \"small_tick_hit\": 368}}',NULL,176372086,32033888,NULL,'2018-08-17 16:20:38',1534522838,NULL),(1926429987,3885626,2,1149423,1,1,1,'B',1,0.914542,334,221082,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 159, \"great\": 1924, \"large_tick_hit\": 5, \"small_tick_hit\": 618, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 2083, \"large_tick_hit\": 5, \"small_tick_hit\": 697}}',NULL,168203980,2751344,NULL,'2017-08-05 13:39:36',1501940376,NULL),(1960948710,3885626,2,1149423,1,1,1,'SH',1,0.990305,691,823431,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 2070, \"large_tick_hit\": 5, \"small_tick_hit\": 683, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2083, \"large_tick_hit\": 5, \"small_tick_hit\": 697}}',NULL,213804904,27222491,NULL,'2023-08-15 03:09:44',1692068984,NULL),(1956604424,3885626,2,1150868,1,1,1,'SH',1,0.986874,822,727227,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 2175, \"large_tick_hit\": 11, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2205, \"large_tick_hit\": 11, \"small_tick_hit\": 222}}',NULL,208100764,21982828,NULL,'2022-07-07 20:36:04',1657226164,NULL),(1936623526,3885626,2,1154100,1,1,1,'SH',1,0.998494,726,952420,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1743, \"large_tick_hit\": 5, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 1746, \"large_tick_hit\": 5, \"small_tick_hit\": 241}}',NULL,181672735,23034951,NULL,'2019-07-03 16:30:49',1562171449,NULL),(1927671588,3885626,2,1156898,1,1,1,'A',1,0.968033,796,763157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1068, \"large_tick_hit\": 5, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1106, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',NULL,169863636,12020224,NULL,'2017-10-21 11:59:53',1508587193,NULL),(1936629423,3885626,2,1162426,1,1,1,'A',1,0.974204,351,671795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1096, \"large_tick_hit\": 4, \"small_tick_hit\": 675, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1133, \"large_tick_hit\": 4, \"small_tick_hit\": 685}}',NULL,181667761,4527944,NULL,'2019-07-03 09:44:30',1562147070,NULL),(1936629438,3885626,2,1162426,1,1,1,'A',1,0.979693,307,742827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1108, \"large_tick_hit\": 4, \"small_tick_hit\": 673, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1133, \"large_tick_hit\": 4, \"small_tick_hit\": 685}}',NULL,181667797,5965405,NULL,'2019-07-03 09:48:04',1562147284,NULL),(1927185134,3885626,2,1162426,1,1,1,'S',1,0.993414,784,841251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1126, \"large_tick_hit\": 4, \"small_tick_hit\": 680, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1133, \"large_tick_hit\": 4, \"small_tick_hit\": 685}}',NULL,169099797,15778632,NULL,'2017-09-13 14:01:06',1505311266,NULL),(1927185192,3885626,2,1162427,1,1,1,'S',1,0.994512,561,933474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1128, \"large_tick_hit\": 4, \"small_tick_hit\": 680, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1133, \"large_tick_hit\": 4, \"small_tick_hit\": 685}}',NULL,169080659,15109064,NULL,'2017-09-12 12:55:12',1505220912,NULL),(1926588339,3885626,2,1162427,1,1,1,'S',1,0.997256,602,875310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1130, \"large_tick_hit\": 4, \"small_tick_hit\": 683, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1133, \"large_tick_hit\": 4, \"small_tick_hit\": 685}}',NULL,168417559,14620998,NULL,'2017-08-14 12:51:09',1502715069,NULL),(1956608107,3885626,2,1163028,1,1,1,'S',1,0.99699,502,826196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1187, \"large_tick_hit\": 4, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 4, \"small_tick_hit\": 465}}',NULL,208159965,11976094,NULL,'2022-07-11 00:44:31',1657500271,NULL),(1958503788,3885626,2,1165129,1,1,1,'S',1,0.999111,2313,943118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 4292, \"large_tick_hit\": 1, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 4294, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',NULL,210572338,179411260,NULL,'2022-12-09 01:28:27',1670549307,NULL),(1927396224,3885626,2,1165159,1,1,1,'S',1,0.988079,372,1065590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 14, \"small_tick_hit\": 1120, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 14, \"small_tick_hit\": 1138}}',NULL,169521763,2727981,NULL,'2017-10-04 11:38:48',1507117128,NULL),(1929553881,3885626,2,1171237,1,1,1,'X',1,1,1068,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1065, \"large_tick_hit\": 3, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 1065, \"large_tick_hit\": 3, \"small_tick_hit\": 215}}',NULL,172279686,34375510,NULL,'2018-02-10 06:08:02',1518242882,NULL),(1928192980,3885626,2,1176539,1,1,1,'S',1,0.999024,856,534191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"large_tick_hit\": 615, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 615, \"small_tick_hit\": 168}}',NULL,170491839,2598288,NULL,'2017-11-21 12:43:23',1511268203,NULL),(1938692080,3885626,2,1186901,1,1,1,'S',1,0.989368,526,694780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1472, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 1489, \"small_tick_hit\": 110}}',NULL,184409252,13305616,NULL,'2019-12-30 08:06:01',1577693161,NULL),(1957276159,3885626,2,1191831,1,1,1,'SH',1,0.998026,670,939681,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1246, \"large_tick_hit\": 264, \"small_tick_hit\": 7}, \"maximum_statistics\": {\"great\": 1249, \"large_tick_hit\": 264, \"small_tick_hit\": 7}}',NULL,208878043,17498227,NULL,'2022-08-19 11:01:30',1660906890,NULL),(1937107621,3885626,2,1192002,1,1,1,'A',1,0.978849,1107,719912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 2946, \"large_tick_hit\": 22, \"small_tick_hit\": 688, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 2978, \"large_tick_hit\": 22, \"small_tick_hit\": 735}}',NULL,182267164,59414508,NULL,'2019-08-09 13:18:25',1565356705,NULL),(1927321251,3885626,2,1194708,1,1,1,'S',1,0.999158,3032,984240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2948, \"large_tick_hit\": 84, \"small_tick_hit\": 529, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2948, \"large_tick_hit\": 84, \"small_tick_hit\": 532}}',NULL,169522834,265078730,NULL,'2017-10-04 12:55:30',1507121730,NULL),(1926995078,3885626,2,1199955,1,1,1,'S',1,0.995885,1011,837127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1532, \"large_tick_hit\": 3, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 1539, \"large_tick_hit\": 3, \"small_tick_hit\": 159}}',NULL,169034857,38835390,NULL,'2017-09-10 05:44:04',1505022244,NULL),(1926999365,3885626,2,1201899,1,1,1,'S',1,0.998689,1427,905989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1918, \"large_tick_hit\": 9, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 1921, \"large_tick_hit\": 9, \"small_tick_hit\": 358}}',NULL,168886380,53078896,NULL,'2017-09-03 06:44:00',1504421040,NULL),(1927331340,3885626,2,1204985,1,1,1,'S',1,0.984099,657,753866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 988, \"large_tick_hit\": 9, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 9, \"small_tick_hit\": 117}}',NULL,169500052,8475734,NULL,'2017-10-03 04:58:51',1507006731,NULL),(1927609458,3885626,2,1204985,1,1,1,'SH',1,0.995583,1008,1010617,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1001, \"large_tick_hit\": 9, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 9, \"small_tick_hit\": 117}}',NULL,169863724,19474464,NULL,'2017-10-21 12:04:29',1508587469,NULL),(1933498332,3885626,2,1208919,1,1,1,'SH',1,0.99389,1100,837900,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 2245, \"large_tick_hit\": 50, \"small_tick_hit\": 633, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2260, \"large_tick_hit\": 50, \"small_tick_hit\": 636}}',NULL,177519531,51351863,NULL,'2018-10-21 04:38:15',1540096695,NULL),(1956886574,3885626,2,1217417,1,1,1,'S',1,0.991667,563,746720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1138, \"large_tick_hit\": 19, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 1150, \"large_tick_hit\": 19, \"small_tick_hit\": 271}}',NULL,208479718,11061898,NULL,'2022-07-28 18:53:17',1659034397,NULL),(1938700200,3885626,2,1219210,1,1,1,'S',1,0.985312,626,780246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1133, \"large_tick_hit\": 25, \"small_tick_hit\": 452, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 25, \"small_tick_hit\": 466}}',NULL,184335266,11161512,NULL,'2019-12-26 07:36:55',1577345815,NULL),(1936430059,3885626,2,1219310,1,1,1,'SH',1,0.99141,833,790468,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1827, \"large_tick_hit\": 182, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1844, \"large_tick_hit\": 182, \"small_tick_hit\": 186}}',NULL,181490011,27702805,NULL,'2019-06-22 10:56:26',1561200986,NULL),(1935184803,3885626,2,1219313,1,1,1,'S',1,0.992315,615,734565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1826, \"large_tick_hit\": 184, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1842, \"large_tick_hit\": 184, \"small_tick_hit\": 186}}',NULL,179791218,15013602,NULL,'2019-03-08 06:35:00',1552026900,NULL),(1935291007,3885626,2,1219313,1,1,1,'SH',1,0.994123,612,813626,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1831, \"large_tick_hit\": 183, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1843, \"large_tick_hit\": 183, \"small_tick_hit\": 186}}',NULL,179953332,22269758,NULL,'2019-03-18 12:47:43',1552913263,NULL),(1933140092,3885626,2,1219705,1,1,1,'A',1,0.94322,238,460755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1007, \"large_tick_hit\": 6, \"small_tick_hit\": 100, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1070, \"large_tick_hit\": 6, \"small_tick_hit\": 104}}',NULL,177096152,3281728,NULL,'2018-09-24 17:34:02',1537810442,NULL),(1933273156,3885626,2,1223770,1,1,1,'C',1,0.887906,108,257610,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 244, \"large_tick_hit\": 8, \"small_tick_hit\": 49, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 8, \"small_tick_hit\": 64}}',NULL,177264510,263831,NULL,'2018-10-05 16:06:07',1538755567,NULL),(1933273159,3885626,2,1223770,1,1,1,'B',1,0.908555,107,246348,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 247, \"large_tick_hit\": 8, \"small_tick_hit\": 53, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 8, \"small_tick_hit\": 64}}',NULL,177264527,296302,NULL,'2018-10-05 16:06:48',1538755608,NULL),(1959784785,3885626,2,1224549,1,1,1,'A',1,0.974952,2726,875126,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 3069, \"large_tick_hit\": 224, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 3160, \"large_tick_hit\": 224, \"small_tick_hit\": 249}}',NULL,212325991,184814748,NULL,'2023-04-20 15:08:53',1682003333,NULL),(1960041706,3885626,2,1227055,1,1,1,'SH',1,0.983051,233,1015594,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 15, \"small_tick_hit\": 57, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 15, \"small_tick_hit\": 62}}',NULL,212662832,1373257,NULL,'2023-05-17 15:32:18',1684337538,NULL),(1926299277,3885626,2,1227265,1,1,1,'C',1,0.865455,95,271651,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 169, \"large_tick_hit\": 3, \"small_tick_hit\": 66, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 3, \"small_tick_hit\": 89}}',NULL,168086441,185328,NULL,'2017-07-31 13:46:20',1501508780,NULL),(1929496811,3885626,2,1227265,1,1,1,'C',1,0.869091,76,554186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 172, \"large_tick_hit\": 3, \"small_tick_hit\": 64, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 3, \"small_tick_hit\": 89}}',NULL,172263183,253834,NULL,'2018-02-09 14:21:04',1518186064,NULL),(1929496806,3885626,2,1227265,1,1,1,'B',1,0.927273,186,932690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 3, \"small_tick_hit\": 69, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 3, \"small_tick_hit\": 89}}',NULL,172263163,870910,NULL,'2018-02-09 14:20:05',1518186005,NULL),(1935078774,3885626,2,1228840,1,1,1,'SH',1,0.998071,931,1087002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1267, \"large_tick_hit\": 1, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1268, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',NULL,179599994,26738569,NULL,'2019-02-23 16:57:08',1550941028,NULL),(1961713246,3885626,2,1231072,1,1,1,'S',1,0.994945,412,800207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 975, \"large_tick_hit\": 3, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 980, \"large_tick_hit\": 3, \"small_tick_hit\": 204}}',NULL,214685737,7930990,NULL,'2023-10-31 13:19:57',1698758397,NULL),(1961102684,3885626,2,1231400,1,1,1,'A',1,0.945055,243,533034,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 929, \"small_tick_hit\": 189, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 975, \"small_tick_hit\": 208}}',NULL,213893986,2128479,NULL,'2023-08-23 00:31:15',1692750675,NULL),(1929132178,3885626,2,1246534,1,1,1,'S',1,0.992487,236,369763,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 937, \"large_tick_hit\": 3, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 3, \"small_tick_hit\": 251}}',NULL,171746137,2266854,NULL,'2018-01-17 17:56:20',1516211780,NULL),(1956633672,3885626,2,1246534,1,1,1,'S',1,0.993322,373,955012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 938, \"large_tick_hit\": 3, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 3, \"small_tick_hit\": 251}}',NULL,208041390,6558495,NULL,'2022-07-04 19:25:46',1656962746,NULL),(1926440728,3885626,2,1248562,1,1,1,'S',1,0.998367,1025,1082370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1025, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1025, \"small_tick_hit\": 200}}',NULL,168315046,35547518,NULL,'2017-08-10 04:18:49',1502338729,NULL),(1928190094,3885626,2,1251844,1,1,1,'SH',1,0.991573,454,910281,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 667, \"large_tick_hit\": 4, \"small_tick_hit\": 35, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 4, \"small_tick_hit\": 39}}',NULL,170526403,6143749,NULL,'2017-11-23 10:57:58',1511434678,NULL),(1927315411,3885626,2,1251844,1,1,1,'S',1,0.994382,673,969344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 669, \"large_tick_hit\": 4, \"small_tick_hit\": 35, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 4, \"small_tick_hit\": 39}}',NULL,169291831,11053626,NULL,'2017-09-23 04:15:56',1506140156,NULL),(1928406248,3885626,2,1252022,1,1,1,'S',1,0.997862,1156,891278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 2086, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2090, \"small_tick_hit\": 249}}',NULL,170822824,50285020,NULL,'2017-12-08 15:54:13',1512748453,NULL),(1934212956,3885626,2,1253456,1,1,1,'SH',1,0.999023,1539,1142504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1392, \"large_tick_hit\": 147, \"small_tick_hit\": 506, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1392, \"large_tick_hit\": 147, \"small_tick_hit\": 508}}',NULL,178465557,77164621,NULL,'2018-12-17 12:09:31',1545048571,NULL),(1936569274,3885626,2,1257403,1,1,1,'A',1,0.972877,222,618368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1111, \"large_tick_hit\": 4, \"small_tick_hit\": 535, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1148, \"large_tick_hit\": 4, \"small_tick_hit\": 544}}',NULL,181668377,3753383,NULL,'2019-07-03 10:44:17',1562150657,NULL),(1938271910,3885626,2,1257403,1,1,1,'SH',1,0.988208,298,797405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1133, \"large_tick_hit\": 4, \"small_tick_hit\": 539, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1148, \"large_tick_hit\": 4, \"small_tick_hit\": 544}}',NULL,183909565,6209557,NULL,'2019-11-28 13:38:52',1574948332,NULL),(1935098653,3885626,2,1257404,1,1,1,'SH',1,0.99941,1011,989081,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1147, \"large_tick_hit\": 4, \"small_tick_hit\": 544}, \"maximum_statistics\": {\"great\": 1148, \"large_tick_hit\": 4, \"small_tick_hit\": 544}}',NULL,179668979,26619141,NULL,'2019-02-28 08:58:00',1551344280,NULL),(1960192617,3885626,2,1257904,1,1,1,'B',1,0.914425,876,336839,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 2300, \"large_tick_hit\": 72, \"small_tick_hit\": 1197, \"small_tick_miss\": 217}, \"maximum_statistics\": {\"great\": 2417, \"large_tick_hit\": 72, \"small_tick_hit\": 1414, \"legacy_combo_increase\": 8224}}',NULL,212754239,14219202,NULL,'2023-05-24 17:16:00',1684948560,NULL),(1938599346,3885626,2,1258579,1,1,1,'S',1,0.997862,737,903800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1319, \"large_tick_hit\": 3, \"small_tick_hit\": 78, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1321, \"large_tick_hit\": 3, \"small_tick_hit\": 79}}',NULL,184284083,24815760,NULL,'2019-12-23 06:27:44',1577082464,NULL),(1933306570,3885626,2,1260037,1,1,1,'S',1,0.993569,821,920625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 862, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 868, \"small_tick_hit\": 65}}',NULL,177319396,16436226,NULL,'2018-10-08 16:04:39',1539014679,NULL),(1961836246,3885626,2,1260108,1,1,1,'S',1,0.98911,938,755086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 2191, \"large_tick_hit\": 65, \"small_tick_hit\": 832, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2211, \"large_tick_hit\": 65, \"small_tick_hit\": 846}}',NULL,214835803,31603788,NULL,'2023-11-14 02:02:47',1699927367,NULL),(1938932667,3885626,2,1261879,1,1,1,'SH',1,0.999068,922,1010093,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 930, \"large_tick_hit\": 1, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 1, \"small_tick_hit\": 141}}',NULL,184691638,21837004,NULL,'2020-01-16 01:52:09',1579139529,NULL),(2516952330,3885626,2,1273760,1,1,1,'SH',1,0.989899,463,809054,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1218, \"large_tick_hit\": 2, \"small_tick_hit\": 152, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 2, \"small_tick_hit\": 158}}',NULL,216223088,8824780,NULL,'2024-03-16 16:16:50',1710605810,NULL),(2521610474,3885626,2,1273760,1,1,1,'S',1,0.989899,763,825212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1220, \"large_tick_hit\": 2, \"small_tick_hit\": 150, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 2, \"small_tick_hit\": 158}}',NULL,216231668,15627332,NULL,'2024-03-17 11:50:27',1710676227,NULL),(1934117400,3885626,2,1279993,1,1,1,'S',1,0.988935,806,762934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1341, \"large_tick_hit\": 41, \"small_tick_hit\": 48, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1355, \"large_tick_hit\": 41, \"small_tick_hit\": 50}}',NULL,178465508,17368304,NULL,'2018-12-17 12:02:40',1545048160,NULL),(1960058160,3885626,2,1279993,1,1,1,'XH',1,1,1396,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1354, \"large_tick_hit\": 42, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 1354, \"large_tick_hit\": 42, \"small_tick_hit\": 50}}',NULL,212675536,48471956,NULL,'2023-05-18 16:51:31',1684428691,NULL),(1937419009,3885626,2,1280035,1,1,1,'S',1,0.999421,1420,962656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1420, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1420, \"small_tick_hit\": 306}}',NULL,182580259,48736958,NULL,'2019-08-29 09:06:47',1567069607,NULL),(1936480857,3885626,2,1282629,1,1,1,'S',1,0.991391,687,756570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1277, \"large_tick_hit\": 5, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 1290, \"large_tick_hit\": 5, \"small_tick_hit\": 215}}',NULL,181503422,21856070,NULL,'2019-06-23 03:17:44',1561259864,NULL),(1961731070,3885626,2,1286241,1,1,1,'S',1,0.995679,1238,1009964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1353, \"large_tick_hit\": 6, \"small_tick_hit\": 254, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1356, \"large_tick_hit\": 6, \"small_tick_hit\": 258}}',NULL,214695531,39403628,NULL,'2023-11-01 11:50:13',1698839413,NULL),(1926551864,3885626,2,1294709,1,1,1,'S',1,0.989065,438,700907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1243, \"large_tick_hit\": 20, \"small_tick_hit\": 546, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1260, \"large_tick_hit\": 20, \"small_tick_hit\": 549}}',NULL,168390506,9036300,NULL,'2017-08-13 09:11:54',1502615514,NULL),(1937315408,3885626,2,1296317,1,1,1,'A',1,0.975562,668,279583,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 3236, \"large_tick_hit\": 88, \"small_tick_hit\": 189, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 3320, \"large_tick_hit\": 88, \"small_tick_hit\": 193}}',NULL,182584788,12628200,NULL,'2019-08-29 14:57:42',1567090662,NULL),(1938584869,3885626,2,1299008,1,1,1,'S',1,0.999218,1646,926771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1891, \"large_tick_hit\": 73, \"small_tick_hit\": 592}, \"maximum_statistics\": {\"great\": 1893, \"large_tick_hit\": 73, \"small_tick_hit\": 592}}',NULL,184127282,80853140,NULL,'2019-12-13 08:04:05',1576224245,NULL),(1932522022,3885626,2,1306388,1,1,1,'SH',1,0.999607,2396,1044330,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2319, \"large_tick_hit\": 77, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2319, \"large_tick_hit\": 77, \"small_tick_hit\": 149}}',NULL,176279458,177012331,NULL,'2018-08-13 03:24:04',1534130644,NULL),(1935637575,3885626,2,1316933,1,1,1,'SH',1,0.99515,397,910801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 948, \"large_tick_hit\": 11, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 954, \"large_tick_hit\": 11, \"small_tick_hit\": 272}}',NULL,180338275,8588645,NULL,'2019-04-13 05:04:54',1555131894,NULL),(1935502570,3885626,2,1331610,1,1,1,'SH',1,0.995652,664,1022912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1053, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1056, \"small_tick_hit\": 94}}',NULL,180087731,14599053,NULL,'2019-03-27 12:51:00',1553691060,NULL),(1936518878,3885626,2,1331610,1,1,1,'X',1,1,1056,1079832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1056, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 1056, \"small_tick_hit\": 94}}',NULL,181513305,30231188,NULL,'2019-06-23 15:50:51',1561305051,NULL),(1937590336,3885626,2,1332035,1,1,1,'S',1,0.994258,586,797380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1033, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 1039, \"small_tick_hit\": 6}}',NULL,182985684,12837880,NULL,'2019-09-27 05:16:28',1569561388,NULL),(1956510036,3885626,2,1342302,1,1,1,'S',1,0.987097,548,700328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1348, \"small_tick_hit\": 641, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1370, \"small_tick_hit\": 645}}',NULL,207942525,13428450,NULL,'2022-06-29 18:27:18',1656527238,NULL),(1928097866,3885626,2,1343290,1,1,1,'S',1,0.997778,432,963365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 17, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 18}}',NULL,170421275,5670450,NULL,'2017-11-18 05:12:46',1510981966,NULL),(1928097881,3885626,2,1343290,1,1,1,'XH',1,1,432,1144455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 18}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 18}}',NULL,170421845,6701908,NULL,'2017-11-18 06:02:12',1510984932,NULL),(1956543143,3885626,2,1343334,1,1,1,'SH',1,0.997378,788,928941,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1042, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 1045, \"small_tick_hit\": 99}}',NULL,208180176,22011523,NULL,'2022-07-12 03:45:26',1657597526,NULL),(1937217724,3885626,2,1343334,1,1,1,'S',1,0.998252,774,893752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1043, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 1045, \"small_tick_hit\": 99}}',NULL,182552372,20284110,NULL,'2019-08-27 13:01:51',1566910911,NULL),(1928105146,3885626,2,1343878,1,1,1,'XH',1,1,845,1134499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 831, \"large_tick_hit\": 14, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 14, \"small_tick_hit\": 345}}',NULL,170422014,19136954,NULL,'2017-11-18 06:16:17',1510985777,NULL),(1928113647,3885626,2,1344602,1,1,1,'S',1,0.995172,399,795651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1186, \"large_tick_hit\": 13, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 13, \"small_tick_hit\": 245}}',NULL,170428861,12182660,NULL,'2017-11-18 13:35:37',1511012137,NULL),(1936636498,3885626,2,1346273,1,1,1,'S',1,0.989035,608,933751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 924, \"small_tick_hit\": 429, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 928, \"small_tick_hit\": 440}}',NULL,181595043,10787538,NULL,'2019-06-28 18:49:54',1561747794,NULL),(1938323846,3885626,2,1346273,1,1,1,'SH',1,0.994152,911,1105409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 927, \"small_tick_hit\": 433, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 928, \"small_tick_hit\": 440}}',NULL,183922078,22599467,NULL,'2019-11-29 11:43:50',1575027830,NULL),(1961137514,3885626,2,1355907,1,1,1,'D',1,0.521377,324,173548,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 765, \"great\": 1362, \"large_tick_hit\": 327, \"small_tick_hit\": 1128, \"small_tick_miss\": 1821}, \"maximum_statistics\": {\"great\": 2127, \"large_tick_hit\": 327, \"small_tick_hit\": 2949}}',NULL,213843752,2490056,NULL,'2023-08-18 13:47:47',1692366467,NULL),(1956711325,3885626,2,1355907,1,1,1,'D',1,0.531186,164,138951,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 775, \"great\": 1343, \"large_tick_hit\": 336, \"small_tick_hit\": 1191, \"small_tick_miss\": 1758}, \"maximum_statistics\": {\"great\": 2118, \"large_tick_hit\": 336, \"small_tick_hit\": 2949}}',NULL,208343041,1650018,NULL,'2022-07-21 08:48:12',1658393292,NULL),(1928152247,3885626,2,1359623,1,1,1,'S',1,0.999163,723,1015825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 943, \"large_tick_hit\": 3, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 3, \"small_tick_hit\": 248}}',NULL,170427192,14751647,NULL,'2017-11-18 12:24:01',1511007841,NULL),(1937101554,3885626,2,1365213,1,1,1,'A',1,0.960135,221,245791,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1118, \"large_tick_hit\": 20, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1174, \"large_tick_hit\": 20, \"small_tick_hit\": 286}}',NULL,182337234,1688622,NULL,'2019-08-13 18:29:04',1565720944,NULL),(1935088757,3885626,2,1365504,1,1,1,'S',1,0.982016,680,317188,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1940, \"large_tick_hit\": 372, \"small_tick_hit\": 309, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1983, \"large_tick_hit\": 372, \"small_tick_hit\": 314}}',NULL,179533996,13910370,NULL,'2019-02-19 12:09:03',1550578143,NULL),(1962258593,3885626,2,1365504,1,1,1,'SH',1,0.991383,1096,820835,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1968, \"large_tick_hit\": 370, \"small_tick_hit\": 308, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1985, \"large_tick_hit\": 370, \"small_tick_hit\": 314}}',NULL,215270555,45068922,NULL,'2023-12-23 17:41:25',1703353285,NULL),(1934739563,3885626,2,1377587,1,1,1,'S',1,0.988574,501,668441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1802, \"large_tick_hit\": 9, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 1825, \"large_tick_hit\": 9, \"small_tick_hit\": 179}}',NULL,179041788,17366030,NULL,'2019-01-19 15:19:07',1547911147,NULL),(1957219753,3885626,2,1387764,1,1,1,'A',1,0.971466,785,765030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1352, \"small_tick_hit\": 146, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1388, \"small_tick_hit\": 154}}',NULL,208884152,18120762,NULL,'2022-08-19 17:15:32',1660929332,NULL),(1957113368,3885626,2,1387764,1,1,1,'A',1,0.976005,643,753250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1360, \"small_tick_hit\": 145, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1388, \"small_tick_hit\": 154}}',NULL,208850655,13909207,NULL,'2022-08-17 20:10:28',1660767028,NULL),(1956558064,3885626,2,1387764,1,1,1,'S',1,0.991569,835,796634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1378, \"small_tick_hit\": 151, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1388, \"small_tick_hit\": 154}}',NULL,208149530,19227518,NULL,'2022-07-10 13:03:09',1657458189,NULL),(1937122740,3885626,2,1389948,1,1,1,'SH',1,0.986381,628,844152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1370, \"small_tick_hit\": 151, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1388, \"small_tick_hit\": 154}}',NULL,182381216,15557205,NULL,'2019-08-16 18:33:08',1565980388,NULL),(1957220681,3885626,2,1389948,1,1,1,'S',1,0.994812,862,454242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1381, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1388, \"small_tick_hit\": 154}}',NULL,208884247,11198925,NULL,'2022-08-19 17:20:30',1660929630,NULL),(1957220665,3885626,2,1389948,1,1,1,'X',1,1,1388,1086037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1388, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 1388, \"small_tick_hit\": 154}}',NULL,208883878,52147003,NULL,'2022-08-19 17:00:30',1660928430,NULL),(1933325988,3885626,2,1398110,1,1,1,'S',1,0.988417,573,716373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 2231, \"large_tick_hit\": 23, \"small_tick_hit\": 306, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2251, \"large_tick_hit\": 23, \"small_tick_hit\": 316}}',NULL,177182757,22777660,NULL,'2018-09-30 04:38:13',1538282293,NULL),(1937268017,3885626,2,1408449,1,1,1,'A',1,0.973905,451,579011,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 2617, \"large_tick_hit\": 24, \"small_tick_hit\": 382, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2691, \"large_tick_hit\": 24, \"small_tick_hit\": 389, \"legacy_combo_increase\": 14}}',NULL,182441155,15679138,NULL,'2019-08-20 12:08:43',1566302923,NULL),(1961880136,3885626,2,1408987,1,1,1,'A',1,0.963384,129,511426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 522, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 243}}',NULL,214879888,970090,NULL,'2023-11-18 09:55:58',1700301358,NULL),(1962276016,3885626,2,1415466,1,1,1,'B',1,0.913841,216,682750,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 634, \"large_tick_hit\": 14, \"small_tick_hit\": 349, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 14, \"small_tick_hit\": 431}}',NULL,215276889,3272079,NULL,'2023-12-24 07:20:39',1703402439,NULL),(1960637841,3885626,2,1415466,1,1,1,'B',1,0.926673,206,613536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 630, \"large_tick_hit\": 14, \"small_tick_hit\": 367, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 14, \"small_tick_hit\": 431}}',NULL,213453663,2215330,NULL,'2023-07-17 12:00:53',1689595253,NULL),(1956732800,3885626,2,1417193,1,1,1,'D',1,0.25772,10,80166,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 74, \"large_tick_hit\": 9, \"small_tick_hit\": 134, \"small_tick_miss\": 538}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 9, \"small_tick_hit\": 672}}',NULL,208342911,27833,NULL,'2022-07-21 08:37:14',1658392634,NULL),(1956732812,3885626,2,1417193,1,1,1,'D',1,0.345606,10,190985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 83, \"large_tick_hit\": 21, \"small_tick_hit\": 187, \"small_tick_miss\": 485}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 21, \"small_tick_hit\": 672}}',NULL,208342941,33046,NULL,'2022-07-21 08:40:17',1658392817,NULL),(1958464412,3885626,2,1418754,1,1,1,'XH',1,1,906,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 904, \"large_tick_hit\": 2, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',NULL,210656709,26238338,NULL,'2022-12-15 08:17:42',1671092262,NULL),(1938425467,3885626,2,1436138,1,1,1,'S',1,0.992195,462,842478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 967, \"large_tick_hit\": 1, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 1, \"small_tick_hit\": 49}}',NULL,184024711,11212637,NULL,'2019-12-06 09:32:10',1575624730,NULL),(1938425462,3885626,2,1436138,1,1,1,'X',1,1,976,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 975, \"large_tick_hit\": 1, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 1, \"small_tick_hit\": 49}}',NULL,183997931,28809170,NULL,'2019-12-04 08:05:57',1575446757,NULL),(1960786177,3885626,2,1444821,1,1,1,'A',1,0.976628,250,813449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 382, \"large_tick_hit\": 105, \"small_tick_hit\": 98, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 105, \"small_tick_hit\": 107}}',NULL,213643160,2358435,NULL,'2023-08-01 17:20:09',1690910409,NULL),(1941268950,3885626,2,1448014,1,1,1,'X',1,1,531,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 27, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 27, \"small_tick_hit\": 451}}',NULL,187826247,6622906,NULL,'2020-05-29 03:16:37',1590722197,NULL),(1957140299,3885626,2,1448015,1,1,1,'A',1,0.968799,287,739800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 412, \"large_tick_hit\": 105, \"small_tick_hit\": 104, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 105, \"small_tick_hit\": 108}}',NULL,208715620,1673823,NULL,'2022-08-10 17:37:34',1660153054,NULL),(1957140316,3885626,2,1448015,1,1,1,'A',1,0.971919,262,811686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 411, \"large_tick_hit\": 107, \"small_tick_hit\": 105, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 107, \"small_tick_hit\": 108}}',NULL,208715649,1544044,NULL,'2022-08-10 17:38:58',1660153138,NULL),(1940079060,3885626,2,1448121,1,1,1,'S',1,0.992337,551,768365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1314, \"large_tick_hit\": 71, \"small_tick_hit\": 169, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1323, \"large_tick_hit\": 71, \"small_tick_hit\": 172}}',NULL,186305218,16970770,NULL,'2020-04-08 05:38:58',1586324338,NULL),(1937299810,3885626,2,1448121,1,1,1,'SH',1,0.996807,1391,1014909,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1320, \"large_tick_hit\": 71, \"small_tick_hit\": 170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1323, \"large_tick_hit\": 71, \"small_tick_hit\": 172}}',NULL,182485799,57949272,NULL,'2019-08-23 11:31:06',1566559866,NULL),(1938272687,3885626,2,1451703,1,1,1,'A',1,0.97377,523,641842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1103, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 1135, \"small_tick_hit\": 85}}',NULL,183909443,8171806,NULL,'2019-11-28 13:25:41',1574947541,NULL),(1934547571,3885626,2,1456593,1,1,1,'XH',1,1,64,1261200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 16, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 16, \"small_tick_hit\": 215}}',NULL,179004429,95888,NULL,'2019-01-17 11:49:03',1547725743,NULL),(1937172182,3885626,2,1457148,1,1,1,'SH',1,0.982436,878,751873,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 2223, \"large_tick_hit\": 9, \"small_tick_hit\": 397, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 2250, \"large_tick_hit\": 9, \"small_tick_hit\": 417}}',NULL,182373087,34402106,NULL,'2019-08-16 05:58:56',1565935136,NULL),(1937681186,3885626,2,1472242,1,1,1,'A',1,0.977404,653,686909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 2507, \"large_tick_hit\": 86, \"small_tick_hit\": 1127, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 2541, \"large_tick_hit\": 86, \"small_tick_hit\": 1179}}',NULL,182985585,20036446,NULL,'2019-09-27 04:56:52',1569560212,NULL),(1957256300,3885626,2,1475851,1,1,1,'A',1,0.973205,318,690371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1458, \"large_tick_hit\": 94, \"small_tick_hit\": 373, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1484, \"large_tick_hit\": 94, \"small_tick_hit\": 400}}',NULL,208884526,7908561,NULL,'2022-08-19 17:38:53',1660930733,NULL),(1937066146,3885626,2,1479927,1,1,1,'S',1,0.984674,326,642001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1240, \"large_tick_hit\": 408, \"small_tick_hit\": 408, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1266, \"large_tick_hit\": 408, \"small_tick_hit\": 414}}',NULL,182361182,7021308,NULL,'2019-08-15 10:57:39',1565866659,NULL),(1938481438,3885626,2,1482634,1,1,1,'S',1,0.998639,1991,945808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2266, \"large_tick_hit\": 232, \"small_tick_hit\": 436, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2267, \"large_tick_hit\": 232, \"small_tick_hit\": 439}}',NULL,184127395,117708720,NULL,'2019-12-13 08:20:49',1576225249,NULL),(1953407394,3885626,2,1482959,1,1,1,'SH',1,0.984802,317,820722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 630, \"small_tick_hit\": 18}, \"maximum_statistics\": {\"great\": 640, \"small_tick_hit\": 18}}',NULL,203909682,4519212,NULL,'2021-12-16 11:54:11',1639655651,NULL),(1953407433,3885626,2,1482959,1,1,1,'X',1,1,640,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 640, \"small_tick_hit\": 18}, \"maximum_statistics\": {\"great\": 640, \"small_tick_hit\": 18}}',NULL,203909724,13890040,NULL,'2021-12-16 11:57:43',1639655863,NULL),(1936767829,3885626,2,1483395,1,1,1,'SH',1,0.995804,1150,1009650,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1156, \"large_tick_hit\": 2, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 1162, \"large_tick_hit\": 2, \"small_tick_hit\": 266}}',NULL,181769201,33880773,NULL,'2019-07-09 20:08:02',1562702882,NULL),(1936767841,3885626,2,1483396,1,1,1,'SH',1,0.99928,605,983748,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1008, \"large_tick_hit\": 52, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 1009, \"large_tick_hit\": 52, \"small_tick_hit\": 327}}',NULL,181769139,14178585,NULL,'2019-07-09 20:02:31',1562702551,NULL),(1956766894,3885626,2,1487726,1,1,1,'A',1,0.964876,164,945961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 19, \"small_tick_hit\": 303, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 19, \"small_tick_hit\": 320}}',NULL,208342980,605518,NULL,'2022-07-21 08:43:08',1658392988,NULL),(1937085580,3885626,2,1500698,1,1,1,'SH',1,0.999062,834,983636,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 930, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 931, \"small_tick_hit\": 135}}',NULL,182263859,18138428,NULL,'2019-08-09 08:16:18',1565338578,NULL),(1962187160,3885626,2,1504551,1,1,1,'S',1,0.995011,851,875863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 2580, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 2594, \"small_tick_hit\": 212}}',NULL,215287799,31495947,NULL,'2023-12-25 08:32:00',1703493120,NULL),(1934980377,3885626,2,1509693,1,1,1,'SH',1,0.9994,987,993390,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1592, \"large_tick_hit\": 5, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 1593, \"large_tick_hit\": 5, \"small_tick_hit\": 68}}',NULL,179517110,34548464,NULL,'2019-02-18 08:11:08',1550477468,NULL),(1938390715,3885626,2,1525066,1,1,1,'S',1,0.990566,548,732473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1208, \"large_tick_hit\": 65, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1220, \"large_tick_hit\": 65, \"small_tick_hit\": 93}}',NULL,184103153,10229500,NULL,'2019-12-11 13:38:16',1576071496,NULL),(1953299471,3885626,2,1525304,1,1,1,'A',1,0.963716,255,561915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1180, \"large_tick_hit\": 62, \"small_tick_hit\": 86, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1223, \"large_tick_hit\": 62, \"small_tick_hit\": 93}}',NULL,203734465,3990466,NULL,'2021-12-08 08:47:10',1638953230,NULL),(1937471216,3885626,2,1529759,1,1,1,'B',1,0.932836,133,666083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 214, \"large_tick_hit\": 362, \"small_tick_hit\": 549, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 362, \"small_tick_hit\": 602}}',NULL,182899559,231996,NULL,'2019-09-20 19:22:03',1569007323,NULL),(1929623318,3885626,2,1529760,1,1,1,'D',1,0.748622,268,268380,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 219, \"great\": 975, \"large_tick_hit\": 1, \"small_tick_hit\": 382, \"small_tick_miss\": 237}, \"maximum_statistics\": {\"great\": 1194, \"large_tick_hit\": 1, \"small_tick_hit\": 619, \"legacy_combo_increase\": 9280}}',NULL,172348211,1582772,NULL,'2018-02-13 04:11:17',1518495077,NULL),(1960952041,3885626,2,1529760,1,1,1,'D',1,0.768467,268,295177,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 195, \"great\": 999, \"large_tick_hit\": 1, \"small_tick_hit\": 394, \"small_tick_miss\": 225}, \"maximum_statistics\": {\"great\": 1194, \"large_tick_hit\": 1, \"small_tick_hit\": 619, \"legacy_combo_increase\": 9280}}',NULL,213761601,1884116,NULL,'2023-08-11 16:20:38',1691770838,NULL),(1935341208,3885626,2,1529761,1,1,1,'SH',1,0.995246,741,889208,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1131, \"large_tick_hit\": 1, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1136, \"large_tick_hit\": 1, \"small_tick_hit\": 125}}',NULL,179955743,16783243,NULL,'2019-03-18 16:31:13',1552926673,NULL),(1961072463,3885626,2,1539079,1,1,1,'XH',1,1,640,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_tick_hit\": 31, \"small_tick_hit\": 481}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 31, \"small_tick_hit\": 481}}',NULL,213844355,10171700,NULL,'2023-08-18 14:49:38',1692370178,NULL),(1960816905,3885626,2,1541098,1,1,1,'SH',1,0.998366,686,945831,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1058, \"large_tick_hit\": 7, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 7, \"small_tick_hit\": 157}}',NULL,213648744,15832377,NULL,'2023-08-02 03:48:13',1690948093,NULL),(1938093795,3885626,2,1541243,1,1,1,'SH',1,0.98527,320,343809,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1740, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 1767, \"small_tick_hit\": 66}}',NULL,183633722,5718183,NULL,'2019-11-10 06:19:29',1573366769,NULL),(1934780774,3885626,2,1541243,1,1,1,'SH',1,0.999454,1577,1115235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1766, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 1767, \"small_tick_hit\": 66}}',NULL,179222194,90187737,NULL,'2019-01-30 14:37:05',1548859025,NULL),(1960960556,3885626,2,1551754,1,1,1,'S',1,0.999316,3374,1050853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 3052, \"large_tick_hit\": 355, \"small_tick_hit\": 974, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 3053, \"large_tick_hit\": 355, \"small_tick_hit\": 976}}',NULL,213756677,261387090,NULL,'2023-08-11 06:43:46',1691736226,NULL),(1932808670,3885626,2,1557674,1,1,1,'S',1,0.998538,1045,924515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2992, \"large_tick_hit\": 4, \"small_tick_hit\": 420, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2995, \"large_tick_hit\": 4, \"small_tick_hit\": 422}}',NULL,176554536,85444040,NULL,'2018-08-26 04:38:11',1535258291,NULL),(1933169602,3885626,2,1564827,1,1,1,'S',1,0.994553,827,856454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1021, \"large_tick_hit\": 43, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1027, \"large_tick_hit\": 43, \"small_tick_hit\": 215}}',NULL,177092698,16484572,NULL,'2018-09-24 13:17:44',1537795064,NULL),(1953713374,3885626,2,1569153,1,1,1,'SH',1,0.990397,911,860268,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1247, \"large_tick_hit\": 11, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1261, \"large_tick_hit\": 11, \"small_tick_hit\": 290}}',NULL,204493460,21956334,NULL,'2022-01-10 16:06:32',1641830792,NULL),(1957288821,3885626,2,1572944,1,1,1,'A',1,0.965787,644,638327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 3006, \"large_tick_hit\": 76, \"small_tick_hit\": 870, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 3125, \"large_tick_hit\": 76, \"small_tick_hit\": 891}}',NULL,208991421,26177287,NULL,'2022-08-25 16:27:09',1661444829,NULL),(1933183546,3885626,2,1573205,1,1,1,'SH',1,0.998104,521,931821,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 869, \"large_tick_hit\": 11, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 11, \"small_tick_hit\": 173}}',NULL,177105283,10180760,NULL,'2018-09-25 11:02:10',1537873330,NULL),(1935481633,3885626,2,1578505,1,1,1,'SH',1,0.988245,406,769796,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1153, \"large_tick_hit\": 6, \"small_tick_hit\": 102, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1163, \"large_tick_hit\": 6, \"small_tick_hit\": 107}}',NULL,180087264,8573643,NULL,'2019-03-27 12:10:58',1553688658,NULL),(1952939933,3885626,2,1579968,1,1,1,'X',1,1,1110,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1028, \"large_tick_hit\": 82, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 1028, \"large_tick_hit\": 82, \"small_tick_hit\": 174}}',NULL,203323078,26977492,NULL,'2021-11-20 15:49:23',1637423363,NULL),(1933203061,3885626,2,1583561,1,1,1,'X',1,1,835,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"large_tick_hit\": 92, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 92, \"small_tick_hit\": 162}}',NULL,177105315,18007040,NULL,'2018-09-25 11:05:07',1537873507,NULL),(1935963545,3885626,2,1586453,1,1,1,'A',1,0.973684,176,637874,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 393, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 14}}',NULL,180726532,1327271,NULL,'2019-05-06 05:18:36',1557119916,NULL),(1957182555,3885626,2,1586453,1,1,1,'XH',1,1,404,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 14}}',NULL,208883477,4737138,NULL,'2022-08-19 16:37:38',1660927058,NULL),(1938122243,3885626,2,1587059,1,1,1,'A',1,0.973773,366,587724,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 2341, \"small_tick_hit\": 258, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2398, \"small_tick_hit\": 271}}',NULL,183596366,13766591,NULL,'2019-11-08 05:10:39',1573189839,NULL),(1934607025,3885626,2,1597765,1,1,1,'SH',1,0.994516,376,902488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1370, \"large_tick_hit\": 4, \"small_tick_hit\": 802, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1379, \"large_tick_hit\": 4, \"small_tick_hit\": 805}}',NULL,178990066,9649030,NULL,'2019-01-16 12:03:25',1547640205,NULL),(2305072616,3885626,2,1617083,1,1,1,'X',1,1,1093,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1066, \"large_tick_hit\": 27, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 1066, \"large_tick_hit\": 27, \"small_tick_hit\": 47}}',NULL,215807948,28157438,NULL,'2024-02-07 15:39:36',1707320376,NULL),(1953205868,3885626,2,1627017,1,1,1,'XH',1,1,2313,1038400,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2195, \"large_tick_hit\": 118, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 2195, \"large_tick_hit\": 118, \"small_tick_hit\": 276}}',NULL,203734222,167788525,NULL,'2021-12-08 08:22:22',1638951742,NULL),(1936152290,3885626,2,1628302,1,1,1,'A',1,0.976601,469,715962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 2078, \"large_tick_hit\": 2, \"small_tick_hit\": 299, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 2109, \"large_tick_hit\": 2, \"small_tick_hit\": 325}}',NULL,180961976,16376468,NULL,'2019-05-20 16:28:03',1558369683,NULL),(1937086697,3885626,2,1628302,1,1,1,'S',1,0.985632,861,872556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 2104, \"large_tick_hit\": 2, \"small_tick_hit\": 295, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 2109, \"large_tick_hit\": 2, \"small_tick_hit\": 325}}',NULL,182379618,35808010,NULL,'2019-08-16 16:09:28',1565971768,NULL),(1961789407,3885626,2,1637120,1,1,1,'SH',1,0.998486,1036,996574,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1793, \"large_tick_hit\": 57, \"small_tick_hit\": 129, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1794, \"large_tick_hit\": 57, \"small_tick_hit\": 131}}',NULL,214936960,43379810,NULL,'2023-11-23 10:54:17',1700736857,NULL),(1952945827,3885626,2,1637751,1,1,1,'S',1,0.984193,241,627501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 930, \"large_tick_hit\": 7, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 7, \"small_tick_hit\": 248}}',NULL,203372834,4763500,NULL,'2021-11-22 16:18:39',1637597919,NULL),(1961676091,3885626,2,1643106,1,1,1,'S',1,0.980108,549,594565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 2356, \"large_tick_hit\": 53, \"small_tick_hit\": 301, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2408, \"large_tick_hit\": 53, \"small_tick_hit\": 304}}',NULL,214685898,15996142,NULL,'2023-10-31 13:37:40',1698759460,NULL),(1960669888,3885626,2,1644301,1,1,1,'S',1,0.986174,542,324779,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 2743, \"large_tick_hit\": 159, \"small_tick_hit\": 593, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2784, \"large_tick_hit\": 159, \"small_tick_hit\": 601}}',NULL,213503129,15397170,NULL,'2023-07-21 09:50:02',1689933002,NULL),(1961680999,3885626,2,1653021,1,1,1,'S',1,0.996323,1395,824479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 3662, \"large_tick_hit\": 19, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 3676, \"large_tick_hit\": 19, \"small_tick_hit\": 112}}',NULL,214685795,82562900,NULL,'2023-10-31 13:27:17',1698758837,NULL),(1936078873,3885626,2,1681634,1,1,1,'A',1,0.972015,232,698354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 490, \"small_tick_hit\": 31, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 32}}',NULL,180945333,2483399,NULL,'2019-05-19 15:21:44',1558279304,NULL),(1936593731,3885626,2,1681634,1,1,1,'A',1,0.973881,115,622446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 490, \"small_tick_hit\": 32}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 32}}',NULL,181652132,1526211,NULL,'2019-07-02 09:26:41',1562059601,NULL),(1961076838,3885626,2,1681634,1,1,1,'SH',1,0.981343,115,603283,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 494, \"small_tick_hit\": 32}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 32}}',NULL,213843964,1238623,NULL,'2023-08-18 14:13:23',1692368003,NULL),(1942033188,3885626,2,1681634,1,1,1,'S',1,0.990672,291,753254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 499, \"small_tick_hit\": 32}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 32}}',NULL,188798037,3789740,NULL,'2020-07-01 06:20:18',1593584418,NULL),(1957093670,3885626,2,1682267,1,1,1,'S',1,0.997191,818,849134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1441, \"large_tick_hit\": 15, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 1446, \"large_tick_hit\": 15, \"small_tick_hit\": 319}}',NULL,208742058,24251390,NULL,'2022-08-12 03:36:24',1660275384,NULL),(1962314049,3885626,2,1682267,1,1,1,'SH',1,0.997753,497,917475,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1442, \"large_tick_hit\": 15, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 1446, \"large_tick_hit\": 15, \"small_tick_hit\": 319}}',NULL,215488181,16612811,NULL,'2024-01-10 14:18:43',1704896323,NULL),(1957097006,3885626,2,1695445,1,1,1,'S',1,0.988414,327,891698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1079, \"large_tick_hit\": 8, \"small_tick_hit\": 278, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1089, \"large_tick_hit\": 8, \"small_tick_hit\": 284}}',NULL,208850390,6920205,NULL,'2022-08-17 19:53:02',1660765982,NULL),(1933929263,3885626,2,1706210,1,1,1,'SH',1,0.990048,950,766263,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 2333, \"large_tick_hit\": 29, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2358, \"large_tick_hit\": 29, \"small_tick_hit\": 326}}',NULL,178087839,29447801,NULL,'2018-11-25 02:21:06',1543112466,NULL),(1935097722,3885626,2,1709121,1,1,1,'SH',1,0.998414,1129,958031,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1341, \"large_tick_hit\": 29, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 1344, \"large_tick_hit\": 29, \"small_tick_hit\": 519}}',NULL,179600336,33150569,NULL,'2019-02-23 17:16:59',1550942219,NULL),(1935418250,3885626,2,1711767,1,1,1,'SH',1,0.995112,700,857903,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1225, \"large_tick_hit\": 35, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 1232, \"large_tick_hit\": 35, \"small_tick_hit\": 165}}',NULL,180112521,14946232,NULL,'2019-03-29 04:59:15',1553835555,NULL),(1938636110,3885626,2,1715917,1,1,1,'A',1,0.977077,326,566544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1372, \"large_tick_hit\": 31, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 1412, \"large_tick_hit\": 31, \"small_tick_hit\": 302}}',NULL,184286981,7960860,NULL,'2019-12-23 12:00:11',1577102411,NULL),(1961708291,3885626,2,1715917,1,1,1,'SH',1,0.989112,560,742341,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1393, \"large_tick_hit\": 31, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 1412, \"large_tick_hit\": 31, \"small_tick_hit\": 302}}',NULL,214743882,13521255,NULL,'2023-11-05 14:15:50',1699193750,NULL),(1936633809,3885626,2,1722050,1,1,1,'S',1,0.989644,653,749256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1325, \"large_tick_hit\": 6, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1338, \"large_tick_hit\": 6, \"small_tick_hit\": 201}}',NULL,181651901,12610476,NULL,'2019-07-02 09:00:39',1562058039,NULL),(1936638226,3885626,2,1730154,1,1,1,'S',1,0.98645,542,694557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1363, \"large_tick_hit\": 4, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1380, \"large_tick_hit\": 4, \"small_tick_hit\": 92}}',NULL,181666570,10208918,NULL,'2019-07-03 07:21:54',1562138514,NULL),(1937192503,3885626,2,1733305,1,1,1,'SH',1,0.99668,379,868140,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 907, \"large_tick_hit\": 18, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 18, \"small_tick_hit\": 276}}',NULL,182549812,7078991,NULL,'2019-08-27 09:05:39',1566896739,NULL),(1960984777,3885626,2,1743837,1,1,1,'SH',1,0.997373,980,1018067,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 980, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 980, \"small_tick_hit\": 162}}',NULL,213756485,18572296,NULL,'2023-08-11 06:13:51',1691734431,NULL),(1935907113,3885626,2,1744621,1,1,1,'S',1,0.997419,1589,919997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1629, \"large_tick_hit\": 159, \"small_tick_hit\": 531, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1632, \"large_tick_hit\": 159, \"small_tick_hit\": 534}}',NULL,180759277,69249490,NULL,'2019-05-08 14:06:16',1557324376,NULL),(1937213517,3885626,2,1760666,1,1,1,'SH',1,0.99661,938,967735,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1002, \"large_tick_hit\": 17, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 17, \"small_tick_hit\": 157}}',NULL,182521092,22581107,NULL,'2019-08-25 13:32:11',1566739931,NULL),(1938661714,3885626,2,1762037,1,1,1,'S',1,0.994455,948,778765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 2217, \"large_tick_hit\": 40, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 2231, \"large_tick_hit\": 40, \"small_tick_hit\": 254}}',NULL,184287073,29829628,NULL,'2019-12-23 12:08:22',1577102902,NULL),(1937091119,3885626,2,1762937,1,1,1,'S',1,0.987228,405,678884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1043, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 1060, \"small_tick_hit\": 271}}',NULL,182233737,5737930,NULL,'2019-08-07 12:21:57',1565180517,NULL),(1961726643,3885626,2,1765587,1,1,1,'S',1,0.994859,564,857032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 709, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 713, \"small_tick_hit\": 65}}',NULL,214686045,9906410,NULL,'2023-10-31 13:51:16',1698760276,NULL),(1937597296,3885626,2,1768264,1,1,1,'S',1,0.989873,774,775331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1296, \"large_tick_hit\": 6, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1309, \"large_tick_hit\": 6, \"small_tick_hit\": 265}}',NULL,182974596,17021140,NULL,'2019-09-26 08:47:21',1569487641,NULL),(1957124659,3885626,2,1769109,1,1,1,'S',1,0.996444,1200,991763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1505, \"large_tick_hit\": 74, \"small_tick_hit\": 663, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1508, \"large_tick_hit\": 74, \"small_tick_hit\": 668}}',NULL,208832224,47454680,NULL,'2022-08-16 19:50:21',1660679421,NULL),(1957338746,3885626,2,1769109,1,1,1,'SH',1,0.996444,1198,1051859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1505, \"large_tick_hit\": 74, \"small_tick_hit\": 663, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1508, \"large_tick_hit\": 74, \"small_tick_hit\": 668}}',NULL,209131437,50048699,NULL,'2022-09-02 20:27:43',1662150463,NULL),(1934504588,3885626,2,1774124,1,1,1,'XH',1,1,1303,1026035,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1272, \"large_tick_hit\": 31, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 1272, \"large_tick_hit\": 31, \"small_tick_hit\": 382}}',NULL,178948020,42822748,NULL,'2019-01-13 16:23:34',1547396614,NULL),(1934505952,3885626,2,1775270,1,1,1,'XH',1,1,360,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 3, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 3, \"small_tick_hit\": 52}}',NULL,178858437,3344939,NULL,'2019-01-08 11:41:38',1546947698,NULL),(1941967976,3885626,2,1788806,1,1,1,'S',1,0.996802,1782,878427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 2442, \"large_tick_hit\": 427, \"small_tick_hit\": 560, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2449, \"large_tick_hit\": 427, \"small_tick_hit\": 564}}',NULL,188747513,108759840,NULL,'2020-06-29 10:29:57',1593426597,NULL),(1960068024,3885626,2,1788806,1,1,1,'SH',1,0.998837,1778,966825,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 2444, \"large_tick_hit\": 428, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 2448, \"large_tick_hit\": 428, \"small_tick_hit\": 564}}',NULL,212675479,118339303,NULL,'2023-05-18 16:45:23',1684428323,NULL),(1935191392,3885626,2,1809151,1,1,1,'S',1,0.989784,355,748434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 733, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 740, \"small_tick_hit\": 141}}',NULL,179736141,5127310,NULL,'2019-03-04 11:02:46',1551697366,NULL),(1936618248,3885626,2,1821239,1,1,1,'X',1,1,247,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247}, \"maximum_statistics\": {\"great\": 247}}',NULL,181652037,2099074,NULL,'2019-07-02 09:16:59',1562059019,NULL),(1953351818,3885626,2,1843663,1,1,1,'S',1,0.989993,1061,886569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1196, \"large_tick_hit\": 5, \"small_tick_hit\": 184, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1204, \"large_tick_hit\": 5, \"small_tick_hit\": 190}}',NULL,204027819,27335920,NULL,'2021-12-21 14:46:07',1640097967,NULL),(1959840912,3885626,2,1848954,1,1,1,'S',1,0.998113,3571,894960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 5899, \"large_tick_hit\": 228, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 5910, \"large_tick_hit\": 228, \"small_tick_hit\": 220}}',NULL,212334816,469328910,NULL,'2023-04-21 09:08:36',1682068116,NULL),(1956468809,3885626,2,1848955,1,1,1,'S',1,0.987534,920,337083,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 4463, \"large_tick_hit\": 299, \"small_tick_hit\": 1021, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 4521, \"large_tick_hit\": 299, \"small_tick_hit\": 1036}}',NULL,207957100,39389310,NULL,'2022-06-30 13:18:12',1656595092,NULL),(1957002366,3885626,2,1848956,1,1,1,'S',1,0.987346,1244,330846,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 5076, \"large_tick_hit\": 251, \"small_tick_hit\": 291, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 5144, \"large_tick_hit\": 251, \"small_tick_hit\": 295}}',NULL,208595856,56563400,NULL,'2022-08-04 10:18:09',1659608289,NULL),(1937204834,3885626,2,1857870,1,1,1,'S',1,0.990851,331,784929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 657, \"large_tick_hit\": 197, \"small_tick_hit\": 229, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 197, \"small_tick_hit\": 234}}',NULL,182452598,5004410,NULL,'2019-08-21 03:41:56',1566358916,NULL),(1953255939,3885626,2,1867189,1,1,1,'S',1,0.980991,549,643204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 2934, \"large_tick_hit\": 22, \"small_tick_hit\": 708, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 2978, \"large_tick_hit\": 22, \"small_tick_hit\": 735}}',NULL,203761233,22237428,NULL,'2021-12-09 15:55:42',1639065342,NULL),(1957018690,3885626,2,1872971,1,1,1,'S',1,0.985673,828,307777,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 6653, \"large_tick_hit\": 121, \"small_tick_hit\": 450, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 6754, \"large_tick_hit\": 121, \"small_tick_hit\": 454}}',NULL,208594309,50211050,NULL,'2022-08-04 07:11:26',1659597086,NULL),(1958249437,3885626,2,1872971,1,1,1,'S',1,0.992905,2305,749127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 6704, \"large_tick_hit\": 121, \"small_tick_hit\": 452, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 6754, \"large_tick_hit\": 121, \"small_tick_hit\": 454}}',NULL,210282357,251589000,NULL,'2022-11-18 05:42:42',1668750162,NULL),(1936573404,3885626,2,1879169,1,1,1,'X',1,1,1133,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1121, \"large_tick_hit\": 12, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 1121, \"large_tick_hit\": 12, \"small_tick_hit\": 69}}',NULL,181556950,30877710,NULL,'2019-06-26 06:32:12',1561530732,NULL),(1936081177,3885626,2,1879176,1,1,1,'S',1,0.989057,211,746407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1048, \"large_tick_hit\": 18, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 18, \"small_tick_hit\": 110}}',NULL,180975390,4850484,NULL,'2019-05-21 15:47:38',1558453658,NULL),(1940159254,3885626,2,1879176,1,1,1,'S',1,0.997475,742,871346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1057, \"large_tick_hit\": 18, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 18, \"small_tick_hit\": 110}}',NULL,186394555,15401696,NULL,'2020-04-11 07:12:11',1586589131,NULL),(1957023202,3885626,2,1883277,1,1,1,'S',1,0.999124,749,1022391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 825, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 826, \"small_tick_hit\": 316}}',NULL,208575732,18195262,NULL,'2022-08-03 03:57:34',1659499054,NULL),(1937985703,3885626,2,1897316,1,1,1,'S',1,0.985991,780,694101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 2092, \"large_tick_hit\": 2, \"small_tick_hit\": 299, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2119, \"large_tick_hit\": 2, \"small_tick_hit\": 306}}',NULL,183586070,32143690,NULL,'2019-11-07 12:55:16',1573131316,NULL),(1936605792,3885626,2,1897317,1,1,1,'A',1,0.979614,568,633841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 2245, \"large_tick_hit\": 37, \"small_tick_hit\": 409, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2284, \"large_tick_hit\": 37, \"small_tick_hit\": 426}}',NULL,181651709,19002530,NULL,'2019-07-02 08:35:56',1562056556,NULL),(2400035904,3885626,2,1908107,1,1,1,'A',1,0.970189,2918,1004579,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 2907, \"large_tick_hit\": 11, \"small_tick_hit\": 727, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 2911, \"large_tick_hit\": 11, \"small_tick_hit\": 835}}',NULL,215993881,217412153,NULL,'2024-02-24 11:14:31',1708773271,NULL),(1938709441,3885626,2,1914037,1,1,1,'S',1,0.990566,621,791505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1013, \"large_tick_hit\": 3, \"small_tick_hit\": 139, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 3, \"small_tick_hit\": 142}}',NULL,184284192,15312970,NULL,'2019-12-23 06:38:01',1577083081,NULL),(1938593423,3885626,2,1924570,1,1,1,'SH',1,0.999193,607,983444,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1116, \"large_tick_hit\": 1, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 1117, \"large_tick_hit\": 1, \"small_tick_hit\": 121}}',NULL,184284225,16214918,NULL,'2019-12-23 06:40:35',1577083235,NULL),(1959185701,3885626,2,1926301,1,1,1,'XH',1,1,593,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 63}}',NULL,211480176,11971721,NULL,'2023-02-14 14:35:18',1676385318,NULL),(1952987201,3885626,2,1928806,1,1,1,'S',1,0.994987,661,852151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 939, \"large_tick_hit\": 8, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 8, \"small_tick_hit\": 246}}',NULL,203372917,11877764,NULL,'2021-11-22 16:23:05',1637598185,NULL),(1952904520,3885626,2,1947687,1,1,1,'SH',1,0.987471,315,699543,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1146, \"large_tick_hit\": 6, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1161, \"large_tick_hit\": 6, \"small_tick_hit\": 110}}',NULL,203321960,6678737,NULL,'2021-11-20 15:06:02',1637420762,NULL),(1936563690,3885626,2,1955829,1,1,1,'S',1,0.997065,553,884053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 977, \"large_tick_hit\": 2, \"small_tick_hit\": 40, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 979, \"large_tick_hit\": 2, \"small_tick_hit\": 41}}',NULL,181556883,9784780,NULL,'2019-06-26 06:24:30',1561530270,NULL),(1957137175,3885626,2,1964363,1,1,1,'S',1,0.99424,203,816921,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 667, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 672, \"small_tick_hit\": 196}}',NULL,208832069,3243905,NULL,'2022-08-16 19:38:41',1660678721,NULL),(1957137167,3885626,2,1964363,1,1,1,'S',1,0.995392,351,941536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 670, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 672, \"small_tick_hit\": 196}}',NULL,208831957,6584062,NULL,'2022-08-16 19:29:15',1660678155,NULL),(1958800458,3885626,2,1966809,1,1,1,'XH',1,1,1411,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1215, \"large_tick_hit\": 196, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 1215, \"large_tick_hit\": 196, \"small_tick_hit\": 226}}',NULL,210977893,55022541,NULL,'2023-01-07 06:27:43',1673072863,NULL),(1957334056,3885626,2,1975026,1,1,1,'C',1,0.874296,171,180635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 321, \"great\": 2138, \"large_tick_hit\": 34, \"small_tick_hit\": 158, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2459, \"large_tick_hit\": 34, \"small_tick_hit\": 172}}',NULL,209115655,3195332,NULL,'2022-09-01 20:08:43',1662062923,NULL),(1937609343,3885626,2,1981090,1,1,1,'C',1,0.871928,384,712174,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 916, \"large_tick_hit\": 124, \"small_tick_hit\": 982, \"small_tick_miss\": 279}, \"maximum_statistics\": {\"great\": 934, \"large_tick_hit\": 124, \"small_tick_hit\": 1261, \"legacy_combo_increase\": 276}}',NULL,183018135,5809258,NULL,'2019-09-29 05:37:55',1569735475,NULL),(1937609351,3885626,2,1981090,1,1,1,'C',1,0.876671,424,717168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 922, \"large_tick_hit\": 124, \"small_tick_hit\": 987, \"small_tick_miss\": 274}, \"maximum_statistics\": {\"great\": 934, \"large_tick_hit\": 124, \"small_tick_hit\": 1261, \"legacy_combo_increase\": 276}}',NULL,183018953,7424510,NULL,'2019-09-29 07:06:40',1569740800,NULL),(1937177777,3885626,2,1989947,1,1,1,'SH',1,0.990852,523,760250,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1432, \"large_tick_hit\": 17, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1447, \"large_tick_hit\": 17, \"small_tick_hit\": 285}}',NULL,182361121,11852302,NULL,'2019-08-15 10:51:01',1565866261,NULL),(1961039102,3885626,2,1994599,1,1,1,'A',1,0.96908,630,737846,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1101, \"small_tick_hit\": 184, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1129, \"small_tick_hit\": 197}}',NULL,213893876,11916629,NULL,'2023-08-23 00:12:37',1692749557,NULL),(1960506311,3885626,2,1994599,1,1,1,'A',1,0.972097,409,648020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1108, \"small_tick_hit\": 181, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1129, \"small_tick_hit\": 197}}',NULL,213341169,7140774,NULL,'2023-07-08 17:33:53',1688837633,NULL),(1936922730,3885626,2,2046445,1,1,1,'SH',1,0.993682,1068,854520,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1891, \"large_tick_hit\": 29, \"small_tick_hit\": 439, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1903, \"large_tick_hit\": 29, \"small_tick_hit\": 442}}',NULL,182018025,39160974,NULL,'2019-07-25 01:57:33',1564019853,NULL),(1937603864,3885626,2,2055234,1,1,1,'D',1,0.843061,138,607241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 1288, \"large_tick_hit\": 32, \"small_tick_hit\": 1280, \"small_tick_miss\": 392}, \"maximum_statistics\": {\"great\": 1380, \"large_tick_hit\": 32, \"small_tick_hit\": 1672, \"legacy_combo_increase\": 4246}}',NULL,183080959,2909872,NULL,'2019-10-03 21:46:46',1570139206,NULL),(1959833346,3885626,2,2070079,1,1,1,'A',1,0.967742,248,607462,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1264, \"large_tick_hit\": 1, \"small_tick_hit\": 175, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1293, \"large_tick_hit\": 1, \"small_tick_hit\": 194}}',NULL,212246536,6330145,NULL,'2023-04-14 10:34:35',1681468475,NULL),(1961690506,3885626,2,2070079,1,1,1,'S',1,0.981183,390,711168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1281, \"large_tick_hit\": 1, \"small_tick_hit\": 178, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1293, \"large_tick_hit\": 1, \"small_tick_hit\": 194}}',NULL,214696861,9939500,NULL,'2023-11-01 14:15:01',1698848101,NULL),(1936670550,3885626,2,2078680,1,1,1,'SH',1,0.992188,567,881637,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 931, \"small_tick_hit\": 85, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 935, \"small_tick_hit\": 89}}',NULL,181613270,11765830,NULL,'2019-06-29 20:34:00',1561840440,NULL),(1938776050,3885626,2,2082007,1,1,1,'SH',1,0.999081,1507,981441,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2151, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 2153, \"small_tick_hit\": 23}}',NULL,184461267,84098111,NULL,'2020-01-02 09:36:39',1577957799,NULL),(1938776161,3885626,2,2082008,1,1,1,'XH',1,1,2153,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2153, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 2153, \"small_tick_hit\": 23}}',NULL,184461289,118405636,NULL,'2020-01-02 09:39:39',1577957979,NULL),(1937189839,3885626,2,2082010,1,1,1,'SH',1,0.997216,1369,914778,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2147, \"small_tick_hit\": 2}, \"maximum_statistics\": {\"great\": 2153, \"small_tick_hit\": 2}}',NULL,182441389,55713924,NULL,'2019-08-20 12:30:24',1566304224,NULL),(1957366916,3885626,2,2082011,1,1,1,'SH',1,0.99536,458,836434,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 2143, \"small_tick_hit\": 2}, \"maximum_statistics\": {\"great\": 2153, \"small_tick_hit\": 2}}',NULL,209040427,18493244,NULL,'2022-08-28 10:33:49',1661682829,NULL),(1936882194,3885626,2,2082012,1,1,1,'SH',1,0.99768,938,926852,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 2148, \"small_tick_hit\": 2}, \"maximum_statistics\": {\"great\": 2153, \"small_tick_hit\": 2}}',NULL,182017834,34853780,NULL,'2019-07-25 01:45:02',1564019102,NULL),(1937106144,3885626,2,2082013,1,1,1,'S',1,0.993039,516,734890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 2138, \"small_tick_hit\": 2}, \"maximum_statistics\": {\"great\": 2153, \"small_tick_hit\": 2}}',NULL,182251386,20002316,NULL,'2019-08-08 13:54:32',1565272472,NULL),(1937106150,3885626,2,2082013,1,1,1,'SH',1,0.996288,1278,889465,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 2145, \"small_tick_hit\": 2}, \"maximum_statistics\": {\"great\": 2153, \"small_tick_hit\": 2}}',NULL,182266776,48990856,NULL,'2019-08-09 12:49:17',1565354957,NULL),(1956745097,3885626,2,2087153,1,1,1,'A',1,0.968496,1413,841278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1555, \"large_tick_hit\": 331, \"small_tick_hit\": 973, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 1569, \"large_tick_hit\": 331, \"small_tick_hit\": 1052}}',NULL,208215750,34492526,NULL,'2022-07-14 00:11:33',1657757493,NULL),(1937987228,3885626,2,2095310,1,1,1,'S',1,0.995037,659,912462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1362, \"large_tick_hit\": 27, \"small_tick_hit\": 616, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1368, \"large_tick_hit\": 27, \"small_tick_hit\": 620}}',NULL,183522735,14859582,NULL,'2019-11-03 01:28:58',1572744538,NULL),(1938021134,3885626,2,2106505,1,1,1,'A',1,0.977477,378,654232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1039, \"large_tick_hit\": 30, \"small_tick_hit\": 450, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1062, \"large_tick_hit\": 30, \"small_tick_hit\": 462}}',NULL,183522632,7164380,NULL,'2019-11-03 01:20:31',1572744031,NULL),(1953125400,3885626,2,2114540,1,1,1,'S',1,0.999236,837,1069745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 815, \"large_tick_hit\": 22, \"small_tick_hit\": 471, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 22, \"small_tick_hit\": 472}}',NULL,203553320,17383969,NULL,'2021-11-30 05:13:45',1638249225,NULL),(1937181316,3885626,2,2115928,1,1,1,'SH',1,0.98509,485,775854,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 858, \"large_tick_hit\": 1, \"small_tick_hit\": 66, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 1, \"small_tick_hit\": 68}}',NULL,182397700,7180791,NULL,'2019-08-17 18:34:59',1566066899,NULL),(1956603429,3885626,2,2123284,1,1,1,'SH',1,0.996248,376,898521,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 531}, \"maximum_statistics\": {\"great\": 533}}',NULL,208162406,4021499,NULL,'2022-07-11 04:46:24',1657514784,NULL),(1956603359,3885626,2,2123284,1,1,1,'X',1,1,533,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533}, \"maximum_statistics\": {\"great\": 533}}',NULL,208094524,6939708,NULL,'2022-07-07 14:14:39',1657203279,NULL),(1959063562,3885626,2,2125724,1,1,1,'SH',1,0.999177,619,1095569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 905, \"large_tick_hit\": 9, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 9, \"small_tick_hit\": 300}}',NULL,211247177,16873450,NULL,'2023-01-27 13:37:40',1674826660,NULL),(1940228061,3885626,2,2137556,1,1,1,'S',1,0.997368,1827,874943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 2755, \"large_tick_hit\": 20, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2762, \"large_tick_hit\": 20, \"small_tick_hit\": 258}}',NULL,186478820,86833830,NULL,'2020-04-14 03:49:51',1586836191,NULL),(1953778709,3885626,2,2170386,1,1,1,'S',1,0.9922,338,880198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 602, \"small_tick_hit\": 34, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 606, \"small_tick_hit\": 35}}',NULL,204493815,4067127,NULL,'2022-01-10 16:28:34',1641832114,NULL),(1957625005,3885626,2,2179472,1,1,1,'S',1,0.991285,215,985427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 317, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 139}}',NULL,209487578,1901646,NULL,'2022-09-25 14:33:19',1664116399,NULL),(1957625022,3885626,2,2179472,1,1,1,'SH',1,0.995643,307,1218920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 319, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 139}}',NULL,209487597,3627866,NULL,'2022-09-25 14:34:34',1664116474,NULL),(1960677668,3885626,2,2185106,1,1,1,'S',1,0.997735,627,973262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 2704, \"large_tick_hit\": 20, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 2711, \"large_tick_hit\": 20, \"small_tick_hit\": 360}}',NULL,213492258,36839014,NULL,'2023-07-20 13:41:14',1689860474,NULL),(1956508664,3885626,2,2200803,1,1,1,'S',1,0.997326,429,968789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 890, \"large_tick_hit\": 2, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 2, \"small_tick_hit\": 228}}',NULL,207942994,7629294,NULL,'2022-06-29 18:54:22',1656528862,NULL),(1938328589,3885626,2,2200805,1,1,1,'S',1,0.995098,617,800048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1154, \"large_tick_hit\": 7, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 1161, \"large_tick_hit\": 7, \"small_tick_hit\": 260}}',NULL,183909337,14588892,NULL,'2019-11-28 13:17:27',1574947047,NULL),(1938328665,3885626,2,2201307,1,1,1,'S',1,0.988048,295,659088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1145, \"large_tick_hit\": 5, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 1160, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',NULL,183909397,5007592,NULL,'2019-11-28 13:21:57',1574947317,NULL),(1938328788,3885626,2,2202603,1,1,1,'S',1,0.981075,347,612386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1110, \"large_tick_hit\": 10, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 1135, \"large_tick_hit\": 10, \"small_tick_hit\": 176}}',NULL,183909225,5651376,NULL,'2019-11-28 13:07:35',1574946455,NULL),(1958872049,3885626,2,2225299,1,1,1,'SH',1,0.998296,1045,989288,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1234, \"large_tick_hit\": 22, \"small_tick_hit\": 502, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1235, \"large_tick_hit\": 22, \"small_tick_hit\": 504}}',NULL,211056109,35739943,NULL,'2023-01-13 09:04:53',1673600693,NULL),(1956646500,3885626,2,2226722,1,1,1,'S',1,0.988867,503,855356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1193, \"large_tick_hit\": 6, \"small_tick_hit\": 311, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1202, \"large_tick_hit\": 6, \"small_tick_hit\": 319}}',NULL,208197523,11570916,NULL,'2022-07-13 00:03:09',1657670589,NULL),(1938638780,3885626,2,2228709,1,1,1,'SH',1,0.986235,269,740556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1415, \"large_tick_hit\": 4, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 1435, \"large_tick_hit\": 4, \"small_tick_hit\": 14}}',NULL,184414146,6606338,NULL,'2019-12-30 14:55:08',1577717708,NULL),(1940926361,3885626,2,2228709,1,1,1,'S',1,0.993118,982,911263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1425, \"large_tick_hit\": 4, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 1435, \"large_tick_hit\": 4, \"small_tick_hit\": 14}}',NULL,187435015,27943997,NULL,'2020-05-17 06:43:46',1589697826,NULL),(1940926356,3885626,2,2228709,1,1,1,'S',1,0.998624,1312,924520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1433, \"large_tick_hit\": 4, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 1435, \"large_tick_hit\": 4, \"small_tick_hit\": 14}}',NULL,187429987,41792628,NULL,'2020-05-17 02:34:05',1589682845,NULL),(1955899607,3885626,2,2228709,1,1,1,'XH',1,1,1439,1019304,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1435, \"large_tick_hit\": 4, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 1435, \"large_tick_hit\": 4, \"small_tick_hit\": 14}}',NULL,207347950,52775470,NULL,'2022-05-31 09:10:50',1653988250,NULL),(1941212909,3885626,2,2239073,1,1,1,'A',1,0.977895,370,734776,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1406, \"large_tick_hit\": 26, \"small_tick_hit\": 603, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1423, \"large_tick_hit\": 26, \"small_tick_hit\": 632}}',NULL,187869229,6631982,NULL,'2020-05-30 12:53:09',1590843189,NULL),(1941212926,3885626,2,2239073,1,1,1,'A',1,0.979817,557,745514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1410, \"large_tick_hit\": 26, \"small_tick_hit\": 603, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1423, \"large_tick_hit\": 26, \"small_tick_hit\": 632}}',NULL,187872061,11011806,NULL,'2020-05-30 14:35:26',1590849326,NULL),(1957665308,3885626,2,2254470,1,1,1,'A',1,0.979607,650,770653,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1180, \"large_tick_hit\": 2, \"small_tick_hit\": 115, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1197, \"large_tick_hit\": 2, \"small_tick_hit\": 125}}',NULL,209435953,12472316,NULL,'2022-09-22 10:34:57',1663842897,NULL),(1961687690,3885626,2,2254470,1,1,1,'S',1,0.993202,1199,957386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1197, \"large_tick_hit\": 2, \"small_tick_hit\": 116, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1197, \"large_tick_hit\": 2, \"small_tick_hit\": 125}}',NULL,214696638,34769548,NULL,'2023-11-01 13:52:03',1698846723,NULL),(1960099465,3885626,2,2299711,1,1,1,'S',1,0.990571,1245,702264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 5001, \"large_tick_hit\": 164, \"small_tick_hit\": 508, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 5051, \"large_tick_hit\": 164, \"small_tick_hit\": 512}}',NULL,212672641,100362776,NULL,'2023-05-18 12:21:42',1684412502,NULL),(1960101325,3885626,2,2305390,1,1,1,'X',1,1,1077,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1071, \"large_tick_hit\": 6, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 1071, \"large_tick_hit\": 6, \"small_tick_hit\": 87}}',NULL,212672688,34912350,NULL,'2023-05-18 12:26:57',1684412817,NULL),(1957051108,3885626,2,2305391,1,1,1,'S',1,0.9811,772,388465,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1049, \"large_tick_hit\": 6, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 1071, \"large_tick_hit\": 6, \"small_tick_hit\": 87}}',NULL,208705202,9643540,NULL,'2022-08-10 04:01:23',1660104083,NULL),(1960101337,3885626,2,2305391,1,1,1,'S',1,0.994845,434,800940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1066, \"large_tick_hit\": 6, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1071, \"large_tick_hit\": 6, \"small_tick_hit\": 87}}',NULL,212675125,11993720,NULL,'2023-05-18 16:07:48',1684426068,NULL),(1960101356,3885626,2,2305392,1,1,1,'S',1,0.992268,804,828044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1062, \"large_tick_hit\": 6, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 1071, \"large_tick_hit\": 6, \"small_tick_hit\": 87}}',NULL,212675241,20652590,NULL,'2023-05-18 16:19:12',1684426752,NULL),(1958592727,3885626,2,2312366,1,1,1,'SH',1,0.997287,1341,1020427,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1320, \"large_tick_hit\": 21, \"small_tick_hit\": 497, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1320, \"large_tick_hit\": 21, \"small_tick_hit\": 502}}',NULL,210791917,45649532,NULL,'2022-12-24 18:42:28',1671907348,NULL),(1956180592,3885626,2,2315252,1,1,1,'SH',1,0.997869,1331,495010,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1387, \"small_tick_hit\": 18}, \"maximum_statistics\": {\"great\": 1390, \"small_tick_hit\": 18}}',NULL,207542923,22957784,NULL,'2022-06-10 06:40:15',1654843215,NULL),(1956180782,3885626,2,2315252,1,1,1,'XH',1,1,1390,1021343,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1390, \"small_tick_hit\": 18}, \"maximum_statistics\": {\"great\": 1390, \"small_tick_hit\": 18}}',NULL,207583761,49484003,NULL,'2022-06-12 04:10:50',1655007050,NULL),(1959828826,3885626,2,2332430,1,1,1,'XH',1,1,1448,1021136,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1427, \"large_tick_hit\": 21, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 1427, \"large_tick_hit\": 21, \"small_tick_hit\": 53}}',NULL,212234148,52893335,NULL,'2023-04-13 06:24:20',1681367060,NULL),(1961957103,3885626,2,2337178,1,1,1,'D',1,0.627917,221,555180,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 689, \"large_tick_hit\": 7, \"small_tick_hit\": 703, \"small_tick_miss\": 799}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 7, \"small_tick_hit\": 1502, \"legacy_combo_increase\": 679}}',NULL,214944692,2246952,NULL,'2023-11-24 03:23:32',1700796212,NULL),(1961816345,3885626,2,2337178,1,1,1,'D',1,0.637792,221,525313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 688, \"large_tick_hit\": 7, \"small_tick_hit\": 726, \"small_tick_miss\": 776}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 7, \"small_tick_hit\": 1502, \"legacy_combo_increase\": 679}}',NULL,214916761,2187824,NULL,'2023-11-21 12:17:22',1700569042,NULL),(1957968229,3885626,2,2359099,1,1,1,'SH',1,0.997901,1099,928600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2481, \"large_tick_hit\": 55, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 2487, \"large_tick_hit\": 55, \"small_tick_hit\": 317}}',NULL,209986163,63307434,NULL,'2022-10-29 12:40:46',1667047246,NULL),(2417158700,3885626,2,2364327,1,1,1,'D',1,0.800869,180,155297,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 275, \"great\": 1106}, \"maximum_statistics\": {\"great\": 1381}}',NULL,216029542,1090350,NULL,'2024-02-27 14:17:32',1709043452,NULL),(2426396591,3885626,2,2364327,1,1,1,'B',1,0.911658,290,218919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 1259}, \"maximum_statistics\": {\"great\": 1381}}',NULL,216047158,4287922,NULL,'2024-02-29 09:58:32',1709200712,NULL),(1956216936,3885626,2,2450838,1,1,1,'SH',1,0.986984,425,710837,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1330, \"large_tick_hit\": 4, \"small_tick_hit\": 410, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1351, \"large_tick_hit\": 4, \"small_tick_hit\": 412}}',NULL,207671951,8631892,NULL,'2022-06-16 16:34:02',1655397242,NULL),(1959673352,3885626,2,2450964,1,1,1,'SH',1,0.999135,993,1019162,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 830, \"large_tick_hit\": 163, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 163, \"small_tick_hit\": 163}}',NULL,212184909,27198576,NULL,'2023-04-09 04:52:41',1681015961,NULL),(1956827353,3885626,2,2450964,1,1,1,'X',1,1,993,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 830, \"large_tick_hit\": 163, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 163, \"small_tick_hit\": 163}}',NULL,208419760,25675090,NULL,'2022-07-25 14:59:42',1658761182,NULL),(1957173617,3885626,2,2482032,1,1,1,'XH',1,1,1356,1036204,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1349, \"large_tick_hit\": 7, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 1349, \"large_tick_hit\": 7, \"small_tick_hit\": 75}}',NULL,208916506,47175518,NULL,'2022-08-21 10:08:54',1661076534,NULL),(1960785176,3885626,2,2492330,1,1,1,'XH',1,1,1765,1027239,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1758, \"large_tick_hit\": 7, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 1758, \"large_tick_hit\": 7, \"small_tick_hit\": 276}}',NULL,213660560,99023991,NULL,'2023-08-03 02:05:57',1691028357,NULL),(1957685476,3885626,2,2494819,1,1,1,'S',1,0.996957,619,940084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 983}, \"maximum_statistics\": {\"great\": 986}}',NULL,209592926,12003408,NULL,'2022-10-02 15:44:06',1664725446,NULL),(1959763140,3885626,2,2510332,1,1,1,'S',1,0.986305,2599,781892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 3690, \"large_tick_hit\": 91, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 3745, \"large_tick_hit\": 91, \"small_tick_hit\": 326}}',NULL,212258981,168570172,NULL,'2023-04-15 07:33:29',1681544009,NULL),(1961068680,3885626,2,2562794,1,1,1,'A',1,0.972945,162,523161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 837, \"large_tick_hit\": 10, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 10, \"small_tick_hit\": 88}}',NULL,213935874,2570420,NULL,'2023-08-26 23:35:00',1693092900,NULL),(1961068666,3885626,2,2562794,1,1,1,'SH',1,0.988554,419,760024,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 852, \"large_tick_hit\": 10, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 10, \"small_tick_hit\": 88}}',NULL,213935647,5497766,NULL,'2023-08-26 22:55:34',1693090534,NULL),(1958416847,3885626,2,2566257,1,1,1,'S',1,0.981429,646,773761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1146, \"large_tick_hit\": 112, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1171, \"large_tick_hit\": 112, \"small_tick_hit\": 117}}',NULL,210526849,13485500,NULL,'2022-12-05 13:44:54',1670247894,NULL),(1960677829,3885626,2,2571609,0,1,1,'D',1,0.0137096,5,22,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20863, \"great\": 290}, \"maximum_statistics\": {\"great\": 21153}}',NULL,213392878,88062,NULL,'2023-07-12 15:53:40',1689177220,NULL),(1958420219,3885626,2,2573166,1,1,1,'D',1,0.521148,151,715008,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 257, \"small_tick_hit\": 88, \"small_tick_miss\": 315}, \"maximum_statistics\": {\"great\": 259, \"small_tick_hit\": 403, \"legacy_combo_increase\": 312}}',NULL,210376508,845584,NULL,'2022-11-24 19:05:43',1669316743,NULL),(1962259924,3885626,2,2573493,1,1,1,'D',1,0.821761,138,412980,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 987, \"large_tick_hit\": 73, \"small_tick_hit\": 443, \"small_tick_miss\": 232}, \"maximum_statistics\": {\"great\": 1081, \"large_tick_hit\": 73, \"small_tick_hit\": 675}}',NULL,215287824,2607234,NULL,'2023-12-25 08:36:59',1703493419,NULL),(1955918355,3885626,2,2623831,1,1,1,'A',1,0.970796,332,546788,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 2003, \"large_tick_hit\": 3, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2068, \"large_tick_hit\": 3, \"small_tick_hit\": 189}}',NULL,207213166,8196481,NULL,'2022-05-24 16:47:37',1653410857,NULL),(1955918362,3885626,2,2623831,1,1,1,'A',1,0.978761,460,585791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 2022, \"large_tick_hit\": 3, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2068, \"large_tick_hit\": 3, \"small_tick_hit\": 189}}',NULL,207213272,12678842,NULL,'2022-05-24 16:54:13',1653411253,NULL),(1958202171,3885626,2,2628991,1,1,1,'D',1,0.252498,50,418750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 176, \"small_tick_hit\": 1492, \"small_tick_miss\": 4889}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 6381, \"legacy_combo_increase\": 2420}}',NULL,210369758,175576,NULL,'2022-11-24 07:30:51',1669275051,NULL),(2516998767,3885626,2,2659640,1,1,1,'XH',1,1,1423,1126603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1423, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 1423, \"small_tick_hit\": 182}}',NULL,216223182,54954288,NULL,'2024-03-16 16:25:31',1710606331,NULL),(1961108411,3885626,2,2668755,1,1,1,'A',1,0.966193,733,353621,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1300, \"large_tick_hit\": 10, \"small_tick_hit\": 119, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1348, \"large_tick_hit\": 10, \"small_tick_hit\": 121}}',NULL,213843942,7755370,NULL,'2023-08-18 14:11:29',1692367889,NULL),(1961794976,3885626,2,2668755,1,1,1,'A',1,0.977688,724,686676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1316, \"large_tick_hit\": 10, \"small_tick_hit\": 120, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1348, \"large_tick_hit\": 10, \"small_tick_hit\": 121}}',NULL,214835860,14304308,NULL,'2023-11-14 02:12:56',1699927976,NULL),(1956045610,3885626,2,2702975,1,1,1,'S',1,0.995514,1469,939822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 2524, \"small_tick_hit\": 361, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2532, \"small_tick_hit\": 366}}',NULL,207528663,62727404,NULL,'2022-06-09 13:59:54',1654783194,NULL),(1958602793,3885626,2,2740609,1,1,1,'S',1,0.986072,919,795274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1411, \"small_tick_hit\": 359, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1425, \"small_tick_hit\": 370}}',NULL,210746405,21672402,NULL,'2022-12-21 16:14:31',1671639271,NULL),(1960137137,3885626,2,2796787,1,1,1,'A',1,0.944504,320,354945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 796, \"large_tick_hit\": 226, \"small_tick_hit\": 748, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 226, \"small_tick_hit\": 816}}',NULL,212821796,2466010,NULL,'2023-05-29 16:38:32',1685378312,NULL),(1953438048,3885626,2,2804223,1,1,1,'X',1,1,1105,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1104, \"large_tick_hit\": 1, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 1104, \"large_tick_hit\": 1, \"small_tick_hit\": 52}}',NULL,204028052,29572212,NULL,'2021-12-21 14:58:47',1640098727,NULL),(1961036245,3885626,2,2816117,1,1,1,'B',1,0.93148,313,265882,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1226, \"large_tick_hit\": 12, \"small_tick_hit\": 203, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 1284, \"large_tick_hit\": 12, \"small_tick_hit\": 251}}',NULL,213893894,3469486,NULL,'2023-08-23 00:14:54',1692749694,NULL),(1961751366,3885626,2,2816117,1,1,1,'B',1,0.932773,411,270004,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1229, \"large_tick_hit\": 12, \"small_tick_hit\": 202, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 1284, \"large_tick_hit\": 12, \"small_tick_hit\": 251}}',NULL,214672339,3947200,NULL,'2023-10-30 07:54:56',1698652496,NULL),(1959222033,3885626,2,2875589,1,1,1,'SH',1,0.997864,3607,956920,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 4435, \"large_tick_hit\": 1156, \"small_tick_hit\": 482, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 4444, \"large_tick_hit\": 1156, \"small_tick_hit\": 486}}',NULL,211627940,343446640,NULL,'2023-02-25 20:42:29',1677357749,NULL),(1958700390,3885626,2,2932554,1,1,1,'S',1,0.989161,660,747022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1568, \"large_tick_hit\": 5, \"small_tick_hit\": 161, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1581, \"large_tick_hit\": 5, \"small_tick_hit\": 167}}',NULL,210843767,17572270,NULL,'2022-12-28 12:47:24',1672231644,NULL),(1960689614,3885626,2,2938031,1,1,1,'SH',1,0.999149,435,514951,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 782, \"large_tick_hit\": 39, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 39, \"small_tick_hit\": 353}}',NULL,213496218,4619432,NULL,'2023-07-20 19:28:39',1689881319,NULL),(1955949448,3885626,2,2988681,1,1,1,'SH',1,0.997193,770,916096,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 3400, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3409, \"small_tick_hit\": 154}}',NULL,207355817,58062154,NULL,'2022-05-31 17:57:13',1654019833,NULL),(1960988593,3885626,2,3001892,1,1,1,'XH',1,1,1416,1036435,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1237, \"large_tick_hit\": 179, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 1237, \"large_tick_hit\": 179, \"small_tick_hit\": 320}}',NULL,213758070,55768888,NULL,'2023-08-11 10:13:37',1691748817,NULL),(1961801310,3885626,2,3007125,1,1,1,'SH',1,0.993671,866,997009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1176, \"large_tick_hit\": 36, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1181, \"large_tick_hit\": 36, \"small_tick_hit\": 205}}',NULL,214936935,27722601,NULL,'2023-11-23 10:49:55',1700736595,NULL),(1961577883,3885626,2,3033148,1,1,1,'A',1,0.952407,118,235717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 1598, \"large_tick_hit\": 39, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 1684, \"large_tick_hit\": 39, \"small_tick_hit\": 84}}',NULL,214501831,2036712,NULL,'2023-10-15 10:26:25',1697365585,NULL),(1961810418,3885626,2,3033222,1,1,1,'S',1,0.997497,1197,1034322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 882, \"large_tick_hit\": 399, \"small_tick_hit\": 712, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 399, \"small_tick_hit\": 716}}',NULL,214937020,25631432,NULL,'2023-11-23 11:05:13',1700737513,NULL),(1957078753,3885626,2,3046792,1,1,1,'A',1,0.963087,130,594202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 574}, \"maximum_statistics\": {\"great\": 596}}',NULL,208723884,1203461,NULL,'2022-08-11 04:20:36',1660191636,NULL),(1957078839,3885626,2,3046792,1,1,1,'S',1,0.981544,206,759087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 585}, \"maximum_statistics\": {\"great\": 596}}',NULL,208724129,2075059,NULL,'2022-08-11 04:48:34',1660193314,NULL),(1957078844,3885626,2,3046792,1,1,1,'X',1,1,596,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 596}, \"maximum_statistics\": {\"great\": 596}}',NULL,208733299,9169773,NULL,'2022-08-11 16:47:53',1660236473,NULL),(1960889858,3885626,2,3057801,1,1,1,'XH',1,1,723,1026287,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 722, \"large_tick_hit\": 1, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 1, \"small_tick_hit\": 104}}',NULL,213747817,13506773,NULL,'2023-08-10 12:21:12',1691670072,NULL),(1958607583,3885626,2,3078415,1,1,1,'XH',1,1,1564,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1561, \"large_tick_hit\": 3, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 1561, \"large_tick_hit\": 3, \"small_tick_hit\": 191}}',NULL,210791825,77859511,NULL,'2022-12-24 18:36:04',1671906964,NULL),(1961738671,3885626,2,3101174,1,1,1,'A',1,0.954362,521,269921,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 1318, \"large_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 1386, \"large_tick_hit\": 104}}',NULL,214705003,5869856,NULL,'2023-11-02 07:04:27',1698908667,NULL),(1961738675,3885626,2,3101174,1,1,1,'S',1,0.993289,633,760532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1376, \"large_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 1386, \"large_tick_hit\": 104}}',NULL,214705256,14019968,NULL,'2023-11-02 08:04:30',1698912270,NULL),(1959734034,3885626,2,3104522,1,1,1,'SH',1,0.995767,774,863463,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1712, \"large_tick_hit\": 53, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1720, \"large_tick_hit\": 53, \"small_tick_hit\": 353}}',NULL,212250299,19689725,NULL,'2023-04-14 16:49:52',1681490992,NULL),(1956635403,3885626,2,3127889,1,1,1,'S',1,0.995434,513,787142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1521, \"large_tick_hit\": 7, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 1529, \"large_tick_hit\": 7, \"small_tick_hit\": 216}}',NULL,208079249,13017072,NULL,'2022-07-06 18:03:27',1657130607,NULL),(1958941932,3885626,2,3148849,1,1,1,'SH',1,0.995222,800,908378,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1378, \"small_tick_hit\": 80, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1382, \"small_tick_hit\": 83}}',NULL,211195785,31258187,NULL,'2023-01-23 09:25:50',1674465950,NULL),(1961629703,3885626,2,3169255,1,1,1,'A',1,0.943061,173,236133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 983, \"small_tick_hit\": 77, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1044, \"small_tick_hit\": 80}}',NULL,214467486,1816861,NULL,'2023-10-12 09:35:07',1697103307,NULL),(1962214083,3885626,2,3169255,1,1,1,'S',1,0.994662,519,790884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1038, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 1044, \"small_tick_hit\": 80}}',NULL,215276836,14847240,NULL,'2023-12-24 07:10:04',1703401804,NULL),(1961050917,3885626,2,3213389,1,1,1,'XH',1,1,977,1024448,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 977, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 977, \"small_tick_hit\": 23}}',NULL,213855460,30591220,NULL,'2023-08-19 14:52:09',1692456729,NULL),(1961690333,3885626,2,3238282,1,1,1,'S',1,0.992068,490,753681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1719, \"small_tick_hit\": 32, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1730, \"small_tick_hit\": 35, \"legacy_combo_increase\": 14}}',NULL,214696960,16498540,NULL,'2023-11-01 14:27:01',1698848821,NULL),(1958641003,3885626,2,3447887,1,1,1,'S',1,0.999129,1549,926223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2152, \"large_tick_hit\": 14, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 2154, \"large_tick_hit\": 14, \"small_tick_hit\": 128}}',NULL,210787391,66597220,NULL,'2022-12-24 13:05:50',1671887150,NULL),(1957889139,3885626,2,3451294,1,1,1,'S',1,0.989547,573,343371,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 2131, \"large_tick_hit\": 14, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2154, \"large_tick_hit\": 14, \"small_tick_hit\": 128}}',NULL,209751344,8389870,NULL,'2022-10-13 17:38:32',1665682712,NULL),(1958428346,3885626,2,3451294,1,1,1,'S',1,0.99216,612,721167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 2136, \"large_tick_hit\": 14, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 2154, \"large_tick_hit\": 14, \"small_tick_hit\": 128}}',NULL,210516854,17757132,NULL,'2022-12-04 17:40:56',1670175656,NULL),(1957375064,3885626,2,3451295,1,1,1,'SH',1,0.99608,627,874508,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 2146, \"large_tick_hit\": 14, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2154, \"large_tick_hit\": 14, \"small_tick_hit\": 128}}',NULL,209180171,24434882,NULL,'2022-09-05 13:07:34',1662383254,NULL),(1961071269,3885626,2,3591213,1,1,1,'SH',1,0.990349,653,808784,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1123, \"large_tick_hit\": 18, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1135, \"large_tick_hit\": 18, \"small_tick_hit\": 194}}',NULL,213857903,13172658,NULL,'2023-08-19 18:42:20',1692470540,NULL),(1960999261,3885626,2,3639750,1,1,1,'SH',1,0.988072,555,732542,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1382, \"large_tick_hit\": 29, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 1400, \"large_tick_hit\": 29, \"small_tick_hit\": 80}}',NULL,213678939,20095270,NULL,'2023-08-04 15:04:32',1691161472,NULL),(2308863290,3885626,2,3666602,1,1,1,'B',1,0.939282,187,507174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 927, \"small_tick_hit\": 94, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 976, \"small_tick_hit\": 111}}',NULL,215815257,2697304,NULL,'2024-02-08 08:43:33',1707381813,NULL),(2305437772,3885626,2,3677204,1,1,1,'A',1,0.979675,192,676418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1056, \"large_tick_hit\": 1, \"small_tick_hit\": 148, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1078, \"large_tick_hit\": 1, \"small_tick_hit\": 151}}',NULL,215808535,4133109,NULL,'2024-02-07 16:51:01',1707324661,NULL),(2305315421,3885626,2,3677204,1,1,1,'S',1,0.989431,515,831214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1069, \"large_tick_hit\": 1, \"small_tick_hit\": 147, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1078, \"large_tick_hit\": 1, \"small_tick_hit\": 151}}',NULL,215808379,11025827,NULL,'2024-02-07 16:27:19',1707323239,NULL),(1961752507,3885626,2,3700233,1,1,1,'A',1,0.947892,231,214880,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 1558, \"large_tick_hit\": 1, \"small_tick_hit\": 60, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1645, \"large_tick_hit\": 1, \"small_tick_hit\": 62}}',NULL,214662312,3710340,NULL,'2023-10-29 12:22:49',1698582169,NULL),(1962197856,3885626,2,3721337,1,1,1,'A',1,0.946712,162,245951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 720, \"large_tick_hit\": 48, \"small_tick_hit\": 67, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 48, \"small_tick_hit\": 69}}',NULL,215253130,1037786,NULL,'2023-12-22 05:01:55',1703221315,NULL),(1961499187,3885626,2,3750184,1,1,1,'S',1,0.992995,1196,825470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1638, \"large_tick_hit\": 1, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 1650, \"large_tick_hit\": 1, \"small_tick_hit\": 62}}',NULL,214447257,46397980,NULL,'2023-10-10 09:18:20',1696929500,NULL),(1958679658,3885626,2,3812397,1,1,1,'S',1,0.985601,2329,755636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 3691, \"large_tick_hit\": 90, \"small_tick_hit\": 326, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 3746, \"large_tick_hit\": 90, \"small_tick_hit\": 331}}',NULL,210787163,142259576,NULL,'2022-12-24 12:50:12',1671886212,NULL),(1958834120,3885626,2,3821321,1,1,1,'S',1,0.994077,1012,783766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 2156, \"small_tick_hit\": 26}, \"maximum_statistics\": {\"great\": 2169, \"small_tick_hit\": 26}}',NULL,210977598,48457780,NULL,'2023-01-07 05:52:47',1673070767,NULL),(1961069061,3885626,2,3821623,1,1,1,'SH',1,0.990234,370,849043,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 507}, \"maximum_statistics\": {\"great\": 512}}',NULL,213971802,3883500,NULL,'2023-08-30 02:08:19',1693361299,NULL),(2308842822,3885626,2,3849321,1,1,1,'A',1,0.979392,248,580521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 962, \"large_tick_hit\": 12, \"small_tick_hit\": 24}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 12, \"small_tick_hit\": 24}}',NULL,215815211,4973784,NULL,'2024-02-08 08:36:09',1707381369,NULL),(2291879571,3885626,2,3851112,1,1,1,'X',1,1,995,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 983, \"large_tick_hit\": 12, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 12, \"small_tick_hit\": 56}}',NULL,215779513,23584484,NULL,'2024-02-05 02:13:49',1707099229,NULL),(1961711261,3885626,2,3863106,1,1,1,'S',1,0.990385,1360,364011,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 4298, \"large_tick_hit\": 409, \"small_tick_hit\": 443, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 4337, \"large_tick_hit\": 409, \"small_tick_hit\": 454}}',NULL,214661914,37553858,NULL,'2023-10-29 11:35:34',1698579334,NULL),(1959891049,3885626,2,3869534,1,1,1,'S',1,0.996582,1842,925046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1859, \"large_tick_hit\": 88, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 1866, \"large_tick_hit\": 88, \"small_tick_hit\": 94}}',NULL,212463864,78380288,NULL,'2023-05-01 05:04:25',1682917465,NULL),(1961578069,3885626,2,3869534,1,1,1,'SH',1,0.99707,1025,900900,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1860, \"large_tick_hit\": 88, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 1866, \"large_tick_hit\": 88, \"small_tick_hit\": 94}}',NULL,214566518,46836152,NULL,'2023-10-21 12:31:27',1697891487,NULL),(1961578090,3885626,2,3869535,1,1,1,'A',1,0.954527,936,291289,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 1992, \"large_tick_hit\": 157, \"small_tick_hit\": 160, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2094, \"large_tick_hit\": 157, \"small_tick_hit\": 168}}',NULL,214566481,13107644,NULL,'2023-10-21 12:28:02',1697891282,NULL),(1961099530,3885626,2,3881333,1,1,1,'XH',1,1,484,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 123}}',NULL,213935400,7549468,NULL,'2023-08-26 22:26:25',1693088785,NULL),(1961584857,3885626,2,3881698,1,1,1,'S',1,0.99876,2131,939019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2087, \"large_tick_hit\": 162, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2089, \"large_tick_hit\": 162, \"small_tick_hit\": 168}}',NULL,214502143,102991922,NULL,'2023-10-15 11:02:32',1697367752,NULL),(1958835275,3885626,2,3929941,1,1,1,'SH',1,0.998062,588,936721,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1429, \"large_tick_hit\": 3, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 1432, \"large_tick_hit\": 3, \"small_tick_hit\": 113}}',NULL,210977369,17215164,NULL,'2023-01-07 05:25:10',1673069110,NULL),(1961874625,3885626,2,3996899,1,1,1,'XH',1,1,1328,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1313, \"large_tick_hit\": 15, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 1313, \"large_tick_hit\": 15, \"small_tick_hit\": 91}}',NULL,214815309,45146777,NULL,'2023-11-12 06:02:17',1699768937,NULL),(2356027783,3885626,2,4006638,1,1,1,'XH',1,1,1526,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1526}, \"maximum_statistics\": {\"great\": 1526}}',NULL,215907240,59582172,NULL,'2024-02-16 16:45:50',1708101950,NULL),(1960721678,3885626,2,4015709,1,1,1,'X',1,1,1765,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1765, \"small_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 1765, \"small_tick_hit\": 41}}',NULL,213352036,75168278,NULL,'2023-07-09 12:53:28',1688907208,NULL),(1960721695,3885626,2,4015709,1,1,1,'XH',1,1,1765,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1765, \"small_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 1765, \"small_tick_hit\": 41}}',NULL,213362749,79645733,NULL,'2023-07-10 08:25:08',1688977508,NULL),(1960721855,3885626,2,4015710,1,1,1,'A',1,0.972252,769,625544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1742, \"small_tick_hit\": 45, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1792, \"small_tick_hit\": 46}}',NULL,213348389,17387846,NULL,'2023-07-09 06:58:43',1688885923,NULL),(1960731232,3885626,2,4022949,1,1,1,'SH',1,0.999269,1224,1018413,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1223, \"large_tick_hit\": 1, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1223, \"large_tick_hit\": 1, \"small_tick_hit\": 144}}',NULL,213349672,38392233,NULL,'2023-07-09 09:15:57',1688894157,NULL),(1960731280,3885626,2,4022950,1,1,1,'XH',1,1,1226,1019526,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1225, \"large_tick_hit\": 1, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 1225, \"large_tick_hit\": 1, \"small_tick_hit\": 144}}',NULL,213351726,38521746,NULL,'2023-07-09 12:27:44',1688905664,NULL),(1960731504,3885626,2,4022951,1,1,1,'A',1,0.961441,373,528632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1353, \"large_tick_hit\": 1, \"small_tick_hit\": 167, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1408, \"large_tick_hit\": 1, \"small_tick_hit\": 173}}',NULL,213349906,7352914,NULL,'2023-07-09 09:37:25',1688895445,NULL),(1960731535,3885626,2,4022952,1,1,1,'S',1,0.990518,700,767381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1208, \"large_tick_hit\": 1, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1220, \"large_tick_hit\": 1, \"small_tick_hit\": 150}}',NULL,213349571,14745010,NULL,'2023-07-09 09:08:12',1688893692,NULL),(1960731590,3885626,2,4022953,1,1,1,'S',1,0.996633,873,862869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1311, \"large_tick_hit\": 1, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1315, \"large_tick_hit\": 1, \"small_tick_hit\": 169}}',NULL,213349600,23061792,NULL,'2023-07-09 09:10:30',1688893830,NULL),(1961184964,3885626,2,4045573,1,1,1,'SH',1,0.999397,1240,993464,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1605, \"large_tick_hit\": 4, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 1606, \"large_tick_hit\": 4, \"small_tick_hit\": 49}}',NULL,214028206,42866003,NULL,'2023-09-03 17:48:11',1693763291,NULL),(1961406621,3885626,2,4050494,1,1,1,'SH',1,0.994932,791,884068,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1655, \"large_tick_hit\": 7, \"small_tick_hit\": 105, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1661, \"large_tick_hit\": 7, \"small_tick_hit\": 108}}',NULL,214447158,25107385,NULL,'2023-10-10 08:56:55',1696928215,NULL),(1961547490,3885626,2,4050650,1,1,1,'A',1,0.964041,912,724423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1818, \"large_tick_hit\": 156, \"small_tick_hit\": 278, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 1840, \"large_tick_hit\": 156, \"small_tick_hit\": 340}}',NULL,214501477,23259024,NULL,'2023-10-15 09:48:48',1697363328,NULL),(1961680282,3885626,2,4053286,1,1,1,'S',1,0.99946,1756,948045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1771, \"large_tick_hit\": 34, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 1772, \"large_tick_hit\": 34, \"small_tick_hit\": 47}}',NULL,214663250,74419650,NULL,'2023-10-29 13:52:54',1698587574,NULL),(1961408894,3885626,2,4054356,1,1,1,'B',1,0.936879,217,200509,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 1533, \"small_tick_hit\": 70, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1639, \"small_tick_hit\": 72}}',NULL,214447365,2561144,NULL,'2023-10-10 09:41:16',1696930876,NULL),(1960628303,3885626,2,4065043,1,1,1,'A',1,0.960796,723,598032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1587, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 1652, \"small_tick_hit\": 6}}',NULL,213338370,15374028,NULL,'2023-07-08 13:19:04',1688822344,NULL),(1960755862,3885626,2,4080762,1,1,1,'X',1,1,1404,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1390, \"large_tick_hit\": 14, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 1390, \"large_tick_hit\": 14, \"small_tick_hit\": 74}}',NULL,213365867,58472020,NULL,'2023-07-10 14:38:13',1688999893,NULL),(1959860114,3885626,2,4085656,1,1,1,'SH',1,0.994087,747,925435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 348, \"large_tick_hit\": 997}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 997}}',NULL,212326975,5356919,NULL,'2023-04-20 16:55:55',1682009755,NULL),(1960191621,3885626,2,4085658,1,1,1,'SH',1,0.998587,1057,956624,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1816, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 1819, \"small_tick_hit\": 304}}',NULL,212695293,21732995,NULL,'2023-05-20 06:17:10',1684563430,NULL),(1962274342,3885626,2,4085659,1,1,1,'C',1,0.858506,1899,960006,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1899, \"small_tick_hit\": 261, \"small_tick_miss\": 356}, \"maximum_statistics\": {\"great\": 1899, \"small_tick_hit\": 617}}',NULL,215355427,46369835,NULL,'2023-12-30 12:09:21',1703938161,NULL),(1959860219,3885626,2,4085660,1,1,1,'XH',1,1,881,1024658,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 881, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 881, \"small_tick_hit\": 43}}',NULL,212324987,24900814,NULL,'2023-04-20 13:35:21',1681997721,NULL),(1960755983,3885626,2,4085662,1,1,1,'SH',1,0.988,298,920054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 480, \"large_tick_hit\": 16, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 16, \"small_tick_hit\": 245}}',NULL,213368433,2221194,NULL,'2023-07-10 18:12:22',1689012742,NULL),(1959860407,3885626,2,4085670,1,1,1,'XH',1,1,2192,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1711, \"large_tick_hit\": 481, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 1711, \"large_tick_hit\": 481, \"small_tick_hit\": 338}}',NULL,212325086,83545168,NULL,'2023-04-20 13:47:14',1681998434,NULL),(1959860441,3885626,2,4085671,1,1,1,'XH',1,1,741,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 741, \"small_tick_hit\": 543}, \"maximum_statistics\": {\"great\": 741, \"small_tick_hit\": 543}}',NULL,212324557,11287495,NULL,'2023-04-20 12:52:08',1681995128,NULL),(1962275107,3885626,2,4085672,1,1,1,'SH',1,0.99628,1065,978540,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1121, \"large_tick_hit\": 39, \"small_tick_hit\": 179, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1123, \"large_tick_hit\": 39, \"small_tick_hit\": 182}}',NULL,215355164,28436868,NULL,'2023-12-30 11:42:58',1703936578,NULL),(1960113545,3885626,2,4085676,1,1,1,'S',1,0.980451,206,691919,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 555, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 98}}',NULL,212672239,1380776,NULL,'2023-05-18 11:38:22',1684409902,NULL),(1960113538,3885626,2,4085676,1,1,1,'S',1,0.995489,498,981037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 564, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 98}}',NULL,212672167,4924993,NULL,'2023-05-18 11:30:04',1684409404,NULL),(1959860618,3885626,2,4085680,1,1,1,'X',1,1,495,1082988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 418}}',NULL,212324729,6488951,NULL,'2023-04-20 13:07:55',1681996075,NULL),(1959860676,3885626,2,4085682,1,1,1,'S',1,0.998663,570,959416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 91, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 91, \"small_tick_hit\": 178}}',NULL,212325116,7918690,NULL,'2023-04-20 13:50:22',1681998622,NULL),(1962275290,3885626,2,4085685,1,1,1,'S',1,0.997204,733,1032284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 459, \"large_tick_hit\": 325, \"small_tick_hit\": 1356, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 325, \"small_tick_hit\": 1361}}',NULL,215355489,6157490,NULL,'2023-12-30 12:16:10',1703938570,NULL),(1959860509,3885626,2,4085686,1,1,1,'S',1,0.996779,384,931095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 619}, \"maximum_statistics\": {\"great\": 621}}',NULL,212325214,6261735,NULL,'2023-04-20 13:59:51',1681999191,NULL),(1959860685,3885626,2,4085687,1,1,1,'S',1,0.98779,426,1053735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 1, \"small_tick_hit\": 383, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 1, \"small_tick_hit\": 393}}',NULL,212324694,3568968,NULL,'2023-04-20 13:04:46',1681995886,NULL),(1959860513,3885626,2,4085688,1,1,1,'S',1,0.985714,331,961870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 380, \"large_tick_hit\": 18, \"small_tick_hit\": 223, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 18, \"small_tick_hit\": 230}}',NULL,212324862,2268503,NULL,'2023-04-20 13:22:09',1681996929,NULL),(1959860559,3885626,2,4085689,1,1,1,'A',1,0.970427,267,1115284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 40, \"small_tick_hit\": 619, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 40, \"small_tick_hit\": 646}}',NULL,212324521,1298927,NULL,'2023-04-20 12:47:18',1681994838,NULL),(1960193358,3885626,2,4085691,1,1,1,'A',1,0.975758,171,756576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 322}, \"maximum_statistics\": {\"great\": 330}}',NULL,212819847,1175311,NULL,'2023-05-29 14:23:11',1685370191,NULL),(1959860571,3885626,2,4085691,1,1,1,'XH',1,1,330,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330}, \"maximum_statistics\": {\"great\": 330}}',NULL,212324920,2157804,NULL,'2023-04-20 13:28:47',1681997327,NULL),(1959860645,3885626,2,4085693,1,1,1,'XH',1,1,2907,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1581, \"large_tick_hit\": 1326, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 1581, \"large_tick_hit\": 1326, \"small_tick_hit\": 246}}',NULL,212325022,63175967,NULL,'2023-04-20 13:39:20',1681997960,NULL),(1959860680,3885626,2,4085694,1,1,1,'S',1,0.982143,347,877871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 567, \"large_tick_hit\": 29, \"small_tick_hit\": 559, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 29, \"small_tick_hit\": 575}}',NULL,212325194,2755384,NULL,'2023-04-20 13:57:58',1681999078,NULL),(1961839139,3885626,2,4141566,1,1,1,'S',1,0.993321,1416,924790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1463, \"large_tick_hit\": 19, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1472, \"large_tick_hit\": 19, \"small_tick_hit\": 156}}',NULL,214879598,48463220,NULL,'2023-11-18 09:10:39',1700298639,NULL),(1960370091,3885626,2,4142772,1,1,1,'S',1,0.982289,504,301802,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 2128, \"large_tick_hit\": 8, \"small_tick_hit\": 27}, \"maximum_statistics\": {\"great\": 2167, \"large_tick_hit\": 8, \"small_tick_hit\": 27}}',NULL,212951761,9706694,NULL,'2023-06-08 14:43:46',1686235426,NULL),(1960370138,3885626,2,4142773,1,1,1,'A',1,0.951408,370,222702,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 2060, \"large_tick_hit\": 8, \"small_tick_hit\": 27}, \"maximum_statistics\": {\"great\": 2167, \"large_tick_hit\": 8, \"small_tick_hit\": 27}}',NULL,212951834,5867846,NULL,'2023-06-08 14:49:52',1686235792,NULL),(1960959815,3885626,2,4142773,1,1,1,'A',1,0.95277,501,256642,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 2063, \"large_tick_hit\": 8, \"small_tick_hit\": 27}, \"maximum_statistics\": {\"great\": 2167, \"large_tick_hit\": 8, \"small_tick_hit\": 27}}',NULL,213809617,7587020,NULL,'2023-08-15 13:57:47',1692107867,NULL),(1960370289,3885626,2,4142774,1,1,1,'B',1,0.901453,286,172831,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 216, \"great\": 1951, \"large_tick_hit\": 8, \"small_tick_hit\": 26, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2167, \"large_tick_hit\": 8, \"small_tick_hit\": 27}}',NULL,212951864,4065304,NULL,'2023-06-08 14:52:34',1686235954,NULL),(1960983856,3885626,2,4158990,1,1,1,'A',1,0.969378,294,659527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1552, \"large_tick_hit\": 18, \"small_tick_hit\": 456, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1595, \"large_tick_hit\": 18, \"small_tick_hit\": 477}}',NULL,213804737,6917059,NULL,'2023-08-15 02:49:01',1692067741,NULL),(1960854656,3885626,2,4158990,1,1,1,'S',1,0.98756,311,766168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1577, \"large_tick_hit\": 18, \"small_tick_hit\": 469, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1595, \"large_tick_hit\": 18, \"small_tick_hit\": 477}}',NULL,213637739,7242106,NULL,'2023-08-01 07:28:58',1690874938,NULL),(1960854647,3885626,2,4158990,1,1,1,'SH',1,0.999522,1613,1019295,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1595, \"large_tick_hit\": 18, \"small_tick_hit\": 476, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1595, \"large_tick_hit\": 18, \"small_tick_hit\": 477}}',NULL,213637714,65477145,NULL,'2023-08-01 07:25:32',1690874732,NULL),(1961633442,3885626,2,4240689,1,1,1,'A',1,0.960938,225,612483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 492}, \"maximum_statistics\": {\"great\": 512}}',NULL,214566657,1843657,NULL,'2023-10-21 12:41:32',1697892092,NULL),(1961265965,3885626,2,4240689,1,1,1,'A',1,0.96875,169,544926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 496}, \"maximum_statistics\": {\"great\": 512}}',NULL,213992311,1622400,NULL,'2023-08-31 19:49:22',1693511362,NULL),(1961266026,3885626,2,4240690,1,1,1,'B',1,0.935547,169,473429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 479}, \"maximum_statistics\": {\"great\": 512}}',NULL,213992170,1408212,NULL,'2023-08-31 19:36:12',1693510572,NULL),(1961266015,3885626,2,4240690,1,1,1,'B',1,0.939453,136,222378,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 481}, \"maximum_statistics\": {\"great\": 512}}',NULL,213992109,674100,NULL,'2023-08-31 19:30:56',1693510256,NULL),(1961649742,3885626,2,4275138,1,1,1,'A',1,0.963244,561,279274,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1588, \"large_tick_hit\": 1, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 1651, \"large_tick_hit\": 1, \"small_tick_hit\": 62}}',NULL,214501731,7372230,NULL,'2023-10-15 10:14:13',1697364853,NULL),(1959771143,3885626,2,746315,1,1,1,'D',1,0.318423,64,10844,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1280, \"great\": 588, \"large_tick_hit\": 1, \"small_tick_hit\": 130, \"small_tick_miss\": 259}, \"maximum_statistics\": {\"great\": 1868, \"large_tick_hit\": 1, \"small_tick_hit\": 389}}',0,212250461,285874,NULL,'2023-04-14 17:04:01',1681491841,NULL),(1932678577,3885626,2,1449978,0,1,1,'D',1,0.0384615,3,2014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 639, \"great\": 20, \"large_tick_hit\": 7, \"small_tick_hit\": 7, \"small_tick_miss\": 211}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 7, \"small_tick_hit\": 218}}',0,176380287,6801,NULL,'2018-08-18 00:47:02',1534553222,NULL),(1959081823,3885626,2,2511070,1,1,1,'D',1,0.241301,7,10202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1580, \"great\": 496, \"large_tick_hit\": 20, \"small_tick_hit\": 122, \"small_tick_miss\": 426}, \"maximum_statistics\": {\"great\": 2076, \"large_tick_hit\": 20, \"small_tick_hit\": 548}}',0,211329796,189286,NULL,'2023-02-03 01:42:37',1675388557,NULL),(1958739537,3885626,2,3549142,1,1,1,'D',1,0.678822,60,149853,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1313, \"great\": 2515, \"large_tick_hit\": 199, \"small_tick_hit\": 283, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 3828, \"large_tick_hit\": 199, \"small_tick_hit\": 388}}',0,210921777,1314618,NULL,'2023-01-03 00:48:39',1672706919,NULL),(1958781881,3885626,2,3889606,1,1,1,'D',1,0.48583,50,16910,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2021, \"great\": 1696, \"large_tick_hit\": 53, \"small_tick_hit\": 291, \"small_tick_miss\": 138}, \"maximum_statistics\": {\"great\": 3717, \"large_tick_hit\": 53, \"small_tick_hit\": 429}}',0,210921702,703470,NULL,'2023-01-03 00:38:09',1672706289,NULL),(1933447535,3885626,2,1124631,0,1,1,'D',1,0.600298,182,97011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 469, \"great\": 637, \"large_tick_hit\": 8, \"small_tick_hit\": 160, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 1106, \"large_tick_hit\": 8, \"small_tick_hit\": 227}}',0.000011,177442886,1274013,NULL,'2018-10-16 12:35:08',1539693308,NULL),(1959267739,3885626,2,3589290,1,1,1,'D',1,0.509047,19,27009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 349, \"great\": 327, \"large_tick_hit\": 12, \"small_tick_hit\": 83, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 12, \"small_tick_hit\": 141}}',0.000031,211613741,118664,NULL,'2023-02-24 21:13:27',1677273207,NULL),(1926253400,3885626,2,857603,0,1,1,'D',1,0.267241,26,673728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 5, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',0.001433,167969760,15246,NULL,'2017-07-26 15:19:16',1501082356,NULL),(1958268784,3885626,2,3337690,1,1,1,'B',1,0.92131,168,195036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 301, \"great\": 3412, \"large_tick_hit\": 29, \"small_tick_hit\": 610, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 3713, \"large_tick_hit\": 29, \"small_tick_hit\": 655}}',0.005721,210305552,4304267,NULL,'2022-11-19 16:56:16',1668876976,NULL),(1927035190,3885626,2,686374,1,1,1,'C',1,0.879896,225,195841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 298, \"great\": 1874, \"large_tick_hit\": 274, \"small_tick_hit\": 548, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 2172, \"large_tick_hit\": 274, \"small_tick_hit\": 618}}',0.008962,169009634,2499262,NULL,'2017-09-09 08:36:56',1504946216,NULL),(1929807782,3885626,2,1398809,1,1,1,'C',1,0.886156,165,158721,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 320, \"great\": 2222, \"small_tick_hit\": 300, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2542, \"small_tick_hit\": 304}}',0.011662,172593754,3108250,NULL,'2018-02-24 09:56:39',1519466199,NULL),(1926215547,3885626,2,1168737,0,1,1,'D',1,0.389474,35,362824,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"small_tick_hit\": 2, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 35, \"small_tick_hit\": 60}}',0.020184,167970274,21718,NULL,'2017-07-26 15:47:40',1501084060,NULL),(1923647229,3885626,2,1035719,0,1,1,'B',1,0.908342,101,90848,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 205, \"great\": 1828, \"large_tick_hit\": 141, \"small_tick_hit\": 568, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 2033, \"large_tick_hit\": 141, \"small_tick_hit\": 619}}',0.045014,164500310,1047430,NULL,'2017-02-25 09:57:46',1488016666,NULL),(1959345131,3885626,2,3835660,1,1,1,'D',1,0.348675,217,716339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 12, \"small_tick_hit\": 33, \"small_tick_miss\": 467}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 12, \"small_tick_hit\": 500}}',0.076274,211613793,918366,NULL,'2023-02-24 21:18:04',1677273484,NULL),(1958921929,3885626,2,1940910,1,1,1,'D',1,0.472496,82,385010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 254, \"large_tick_hit\": 39, \"small_tick_hit\": 42, \"small_tick_miss\": 363}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 39, \"small_tick_hit\": 405}}',0.203572,211140114,357912,NULL,'2023-01-19 13:41:02',1674135662,NULL),(1909101045,3885626,2,549986,0,1,1,'D',1,0.746429,169,102290,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 135, \"large_tick_hit\": 36, \"small_tick_hit\": 247, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 36, \"small_tick_hit\": 334}}',0.229586,144165620,111121,NULL,'2015-02-27 03:52:43',1425009163,NULL),(1906149113,3885626,2,59469,0,1,1,'D',1,0.684703,95,362225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 454, \"large_tick_hit\": 13, \"small_tick_hit\": 191, \"small_tick_miss\": 251}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 13, \"small_tick_hit\": 442}}',0.278877,138600292,666810,NULL,'2014-10-25 10:54:43',1414234483,NULL),(1922489252,3885626,2,593825,0,1,1,'C',1,0.890152,49,497706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 45, \"large_tick_hit\": 92, \"small_tick_hit\": 333, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 92, \"small_tick_hit\": 376}}',0.391417,163036669,32066,NULL,'2016-12-24 09:36:27',1482572187,NULL),(1959013487,3885626,2,3011590,1,1,1,'D',1,0.518272,135,464810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 270, \"small_tick_hit\": 42, \"small_tick_miss\": 275}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 317}}',0.433427,211214457,714916,NULL,'2023-01-24 20:20:48',1674591648,NULL),(1956585943,3885626,2,3020497,1,1,1,'A',1,0.949596,356,235876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 182, \"great\": 3234, \"large_tick_hit\": 134, \"small_tick_hit\": 155, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 3416, \"large_tick_hit\": 134, \"small_tick_hit\": 160}}',0.443391,208072731,10981177,NULL,'2022-07-06 11:19:07',1657106347,NULL),(1927680780,3885626,2,104229,0,1,1,'C',1,0.85456,75,362275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 152, \"great\": 818, \"large_tick_hit\": 54, \"small_tick_hit\": 168, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 54, \"small_tick_hit\": 193}}',0.4516,169864867,706125,NULL,'2017-10-21 12:59:17',1508590757,NULL),(1952956233,3885626,2,1035719,1,1,1,'B',1,0.914429,325,246554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 175, \"great\": 1858, \"large_tick_hit\": 141, \"small_tick_hit\": 555, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 2033, \"large_tick_hit\": 141, \"small_tick_hit\": 619}}',0.593143,203394793,3996603,NULL,'2021-11-23 16:12:45',1637683965,NULL),(1958579053,3885626,2,3891034,1,1,1,'D',1,0.434426,106,979515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"small_tick_miss\": 138}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 138}}',0.691497,210656608,404458,NULL,'2022-12-15 08:00:46',1671091246,NULL),(1922517998,3885626,2,794480,0,1,1,'C',1,0.877358,39,857535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 29, \"large_tick_hit\": 12, \"small_tick_hit\": 331, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 30, \"large_tick_hit\": 12, \"small_tick_hit\": 382}}',0.859734,163036649,37874,NULL,'2016-12-24 09:34:44',1482572084,NULL),(1940975771,3885626,2,1162294,1,1,1,'B',1,0.93906,170,237513,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 144, \"great\": 1534, \"large_tick_hit\": 411, \"small_tick_hit\": 613, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1678, \"large_tick_hit\": 411, \"small_tick_hit\": 635}}',0.979555,187385993,2590221,NULL,'2020-05-15 18:25:15',1589567115,NULL),(1937508043,3885626,2,1052899,1,1,1,'C',1,0.897361,97,100973,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 617, \"small_tick_hit\": 301, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 712, \"small_tick_hit\": 311}}',1.1741,182897654,317966,NULL,'2019-09-20 17:01:52',1568998912,NULL),(1928399382,3885626,2,152480,1,1,1,'C',1,0.896701,111,187838,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 900, \"large_tick_hit\": 1, \"small_tick_hit\": 132, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 993, \"large_tick_hit\": 1, \"small_tick_hit\": 158}}',1.29858,170838871,999917,NULL,'2017-12-09 06:47:37',1512802057,NULL),(1958949150,3885626,2,3919941,1,1,1,'D',1,0.517483,68,1019322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 6, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 75}}',1.55827,211091040,188082,NULL,'2023-01-15 16:28:25',1673800105,NULL),(1957346829,3885626,2,686192,1,1,1,'A',1,0.949014,184,247415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 141, \"great\": 2552, \"large_tick_hit\": 164, \"small_tick_hit\": 411, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 2693, \"large_tick_hit\": 164, \"small_tick_hit\": 438}}',1.64484,209116149,4556764,NULL,'2022-09-01 20:50:16',1662065416,NULL),(1922548320,3885626,2,741477,1,1,1,'X',1,1,196,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.68262,163036743,62530,NULL,'2016-12-24 09:40:58',1482572458,NULL),(1933990482,3885626,2,686374,1,1,1,'B',1,0.936684,510,279558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 158, \"great\": 2004, \"large_tick_hit\": 284, \"small_tick_hit\": 582, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 2162, \"large_tick_hit\": 284, \"small_tick_hit\": 618}}',1.77039,178312209,6796920,NULL,'2018-12-08 15:50:02',1544284202,NULL),(1956577439,3885626,2,42244,0,1,1,'C',1,0.887037,61,223135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 694, \"large_tick_hit\": 32, \"small_tick_hit\": 232, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 32, \"small_tick_hit\": 265}}',1.94227,208056935,445506,NULL,'2022-07-05 15:32:49',1657035169,NULL),(1957282814,3885626,2,95361,1,1,1,'C',1,0.879268,74,229753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 502, \"small_tick_hit\": 219, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 575, \"small_tick_hit\": 245}}',2.09716,208960413,316296,NULL,'2022-08-23 18:20:23',1661278823,NULL),(1926433473,3885626,2,582801,0,1,1,'A',1,0.962881,310,237858,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 2532, \"large_tick_hit\": 163, \"small_tick_hit\": 366, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2642, \"large_tick_hit\": 163, \"small_tick_hit\": 374}}',2.17862,168203588,5763250,NULL,'2017-08-05 13:19:32',1501939172,NULL),(1912610318,3885626,2,7960,1,1,1,'X',1,1,31,491712,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 9, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 9, \"small_tick_hit\": 103}}',2.2646,149336065,145958,NULL,'2015-08-15 08:00:28',1439625628,NULL),(1959008742,3885626,2,233145,1,1,1,'D',1,0.587669,261,808627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 44, \"small_tick_miss\": 214}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',2.48837,211214494,1736848,NULL,'2023-01-24 20:23:19',1674591799,NULL),(1937473099,3885626,2,245284,0,1,1,'B',1,0.919227,160,112070,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 940, \"large_tick_hit\": 51, \"small_tick_hit\": 56, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1027, \"large_tick_hit\": 51, \"small_tick_hit\": 61}}',2.61134,182897539,720822,NULL,'2019-09-20 16:52:56',1568998376,NULL),(1959040891,3885626,2,2089725,1,1,1,'D',1,0.657188,174,733530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 343, \"large_tick_hit\": 4, \"small_tick_hit\": 69, \"small_tick_miss\": 216}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 285}}',2.7095,211214553,1530198,NULL,'2023-01-24 20:28:16',1674592096,NULL),(1921964685,3885626,2,52922,1,1,1,'X',1,1,39,983040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 31, \"large_tick_hit\": 8, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 31, \"large_tick_hit\": 8, \"small_tick_hit\": 48}}',2.81864,162319640,154556,NULL,'2016-11-23 12:23:35',1479903815,NULL),(1956586438,3885626,2,3468026,1,1,1,'C',1,0.88594,118,424803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1010, \"large_tick_hit\": 14, \"small_tick_hit\": 211, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 14, \"small_tick_hit\": 316}}',2.94209,208150939,1517790,NULL,'2022-07-10 14:39:28',1657463968,NULL),(1926455928,3885626,2,906421,0,1,1,'A',1,0.969038,181,263089,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 2267, \"large_tick_hit\": 451, \"small_tick_hit\": 1069, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 2355, \"large_tick_hit\": 451, \"small_tick_hit\": 1102}}',2.9725,168203771,3730570,NULL,'2017-08-05 13:28:59',1501939739,NULL),(1926701026,3885626,2,1083470,1,1,1,'A',1,0.971429,391,251798,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 3461, \"large_tick_hit\": 16, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 3567, \"large_tick_hit\": 16, \"small_tick_hit\": 127}}',3.61232,168584662,11933560,NULL,'2017-08-21 14:48:26',1503326906,NULL),(1957384500,3885626,2,2995016,1,1,1,'C',1,0.894915,146,212160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 940, \"small_tick_hit\": 116, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1050, \"small_tick_hit\": 130}}',3.81566,209115593,1121772,NULL,'2022-09-01 20:04:20',1662062660,NULL),(1962038492,3885626,2,4352925,1,1,1,'A',1,0.963402,452,266140,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 3450, \"large_tick_hit\": 5, \"small_tick_hit\": 362, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 3570, \"large_tick_hit\": 5, \"small_tick_hit\": 387}}',3.92352,215033218,11773238,NULL,'2023-12-02 07:19:28',1701501568,NULL),(1959007256,3885626,2,3748085,1,1,1,'D',1,0.65748,386,790161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 420, \"large_tick_hit\": 3, \"small_tick_hit\": 78, \"small_tick_miss\": 260}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 3, \"small_tick_hit\": 338}}',4.08792,211214365,3948296,NULL,'2023-01-24 20:13:45',1674591225,NULL),(1928766063,3885626,2,131891,0,1,1,'B',1,0.926592,163,198150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 1197, \"large_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 1295, \"large_tick_hit\": 40}}',4.11348,171273575,1642439,NULL,'2017-12-28 09:15:50',1514452550,NULL),(1956707897,3885626,2,3181226,1,1,1,'D',1,0.80343,67,171159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 512, \"small_tick_hit\": 97, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 164}}',4.14636,208328459,403867,NULL,'2022-07-20 11:35:30',1658316930,NULL),(1959731904,3885626,2,4042585,1,1,1,'X',1,1,104,994560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 520}}',4.32255,212184809,297436,NULL,'2023-04-09 04:43:35',1681015415,NULL),(1941096045,3885626,2,153343,0,1,1,'B',1,0.930275,83,423488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 355, \"large_tick_hit\": 5, \"small_tick_hit\": 147, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 5, \"small_tick_hit\": 154}}',4.36509,187647492,433366,NULL,'2020-05-23 13:38:33',1590241113,NULL),(1960194134,3885626,2,3300087,1,1,1,'B',1,0.937856,303,257591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 1814, \"large_tick_hit\": 55, \"small_tick_hit\": 274, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1934, \"large_tick_hit\": 55, \"small_tick_hit\": 296}}',4.36626,212821981,4629663,NULL,'2023-05-29 16:49:12',1685378952,NULL),(1960166847,3885626,2,1549360,1,1,1,'C',1,0.885163,153,230325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 789, \"large_tick_hit\": 65, \"small_tick_hit\": 202, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 889, \"large_tick_hit\": 65, \"small_tick_hit\": 239}}',4.71003,212822015,940658,NULL,'2023-05-29 16:51:29',1685379089,NULL),(1960016261,3885626,2,3721019,1,1,1,'D',1,0.674242,87,1091972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"small_tick_hit\": 2, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 87, \"small_tick_hit\": 45}}',4.81693,212653288,199361,NULL,'2023-05-16 18:13:39',1684260819,NULL),(2284120518,3885626,2,3324988,1,1,1,'A',1,0.961373,66,499488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 236, \"large_tick_hit\": 7, \"small_tick_hit\": 205, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 7, \"small_tick_hit\": 209}}',4.87857,215762281,269950,NULL,'2024-02-03 17:55:24',1706982924,NULL),(1961741341,3885626,2,3921649,1,1,1,'A',1,0.96754,468,547202,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 3976, \"large_tick_hit\": 19, \"small_tick_hit\": 178, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 4089, \"large_tick_hit\": 19, \"small_tick_hit\": 205}}',5.00765,214652281,16130424,NULL,'2023-10-28 16:34:32',1698510872,NULL),(1953269784,3885626,2,3229091,1,1,1,'A',1,0.964798,402,511081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 3317, \"large_tick_hit\": 49, \"small_tick_hit\": 471, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 3423, \"large_tick_hit\": 49, \"small_tick_hit\": 505}}',5.54681,203760726,17463050,NULL,'2021-12-09 15:31:18',1639063878,NULL),(1926337169,3885626,2,1008236,0,1,1,'D',1,0.828054,90,220137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 285, \"large_tick_hit\": 13, \"small_tick_hit\": 68, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 13, \"small_tick_hit\": 75}}',6.14005,168170571,231863,NULL,'2017-08-04 04:45:59',1501821959,NULL),(1921439189,3885626,2,1008236,0,1,1,'D',1,0.823529,80,221325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 282, \"large_tick_hit\": 14, \"small_tick_hit\": 68, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 14, \"small_tick_hit\": 75}}',6.4236,161601232,220361,NULL,'2016-10-22 12:29:50',1477139390,NULL),(1923575887,3885626,2,1161457,1,1,1,'D',1,0.821862,35,110957,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 174, \"large_tick_hit\": 14, \"small_tick_hit\": 15, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 14, \"small_tick_hit\": 19}}',6.43519,164334479,103330,NULL,'2017-02-18 12:00:14',1487419214,NULL),(1933750114,3885626,2,1112403,1,1,1,'X',1,1,95,1080997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 95, \"small_tick_hit\": 379}}',6.55813,177990454,179437,NULL,'2018-11-19 06:06:01',1542607561,NULL),(1935541200,3885626,2,1516127,1,1,1,'B',1,0.909958,184,189506,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 836, \"large_tick_hit\": 9, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 9, \"small_tick_hit\": 14}}',6.58689,180338607,1084670,NULL,'2019-04-13 05:42:31',1555134151,NULL),(1936596566,3885626,2,1971061,1,1,1,'C',1,0.879064,61,213064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 355, \"small_tick_hit\": 321, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 364}}',6.61158,181651348,241576,NULL,'2019-07-02 07:55:00',1562054100,NULL),(1920207243,3885626,2,1011471,1,1,1,'A',1,0.963016,271,279235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 1954, \"large_tick_hit\": 69, \"small_tick_hit\": 685, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 2034, \"large_tick_hit\": 69, \"small_tick_hit\": 709}}',6.61941,159983288,3805534,NULL,'2016-08-17 07:20:39',1471418439,NULL),(1956633572,3885626,2,1572100,1,1,1,'C',1,0.87551,38,145827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 422, \"small_tick_hit\": 7}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 7}}',6.84941,208196401,258772,NULL,'2022-07-12 22:41:20',1657665680,NULL),(1922352048,3885626,2,94944,1,1,1,'A',1,0.951632,87,426364,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 690, \"large_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 97}}',6.9051,162888170,1130758,NULL,'2016-12-18 10:57:24',1482058644,NULL),(1957230954,3885626,2,222877,0,1,1,'A',1,0.942408,51,277366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 347, \"large_tick_hit\": 117, \"small_tick_hit\": 256, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 117, \"small_tick_hit\": 265}}',7.05488,208960188,292090,NULL,'2022-08-23 18:03:05',1661277785,NULL),(1926168543,3885626,2,259,0,1,1,'C',1,0.869565,24,180456,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 73, \"small_tick_hit\": 7, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',7.41383,167970833,50328,NULL,'2017-07-26 16:18:57',1501085937,NULL),(1933561506,3885626,2,1273001,1,1,1,'B',1,0.939058,74,212650,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 507, \"small_tick_hit\": 171, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 547, \"small_tick_hit\": 175}}',7.46371,177524853,363798,NULL,'2018-10-21 12:09:54',1540123794,NULL),(1915278301,3885626,2,506020,1,1,1,'XH',1,1,147,1208305,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 25, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 25, \"small_tick_hit\": 501}}',7.60602,153146717,319581,NULL,'2015-12-30 08:33:46',1451464426,NULL),(1902044852,3885626,2,55070,0,1,1,'A',1,0.964286,98,548673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 364, \"small_tick_hit\": 203, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 210}}',7.91887,132791903,600394,NULL,'2014-05-17 02:38:38',1400294318,NULL),(1960661103,3885626,2,2153195,1,1,1,'D',1,0.742991,122,860293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 37, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 92}}',8.0051,213496433,379590,NULL,'2023-07-20 19:44:58',1689882298,NULL),(1926173640,3885626,2,1217241,1,1,1,'A',1,0.970054,343,325976,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 636, \"large_tick_hit\": 29, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 29, \"small_tick_hit\": 404}}',8.02051,167946306,2461370,NULL,'2017-07-25 15:38:07',1500997087,NULL),(1934511043,3885626,2,172662,0,1,1,'B',1,0.934414,167,225900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 1007, \"large_tick_hit\": 23, \"small_tick_hit\": 181, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1089, \"large_tick_hit\": 23, \"small_tick_hit\": 184}}',8.25578,178845140,1069364,NULL,'2019-01-07 15:51:12',1546876272,NULL),(1922978434,3885626,2,484036,1,1,1,'B',1,0.93809,97,219600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 739, \"large_tick_hit\": 35, \"small_tick_hit\": 120, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 35, \"small_tick_hit\": 123}}',8.61791,163755715,796390,NULL,'2017-01-24 02:20:47',1485224447,NULL),(1960810687,3885626,2,1649675,1,1,1,'A',1,0.954686,213,273235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 1512, \"large_tick_hit\": 7, \"small_tick_hit\": 335, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1588, \"large_tick_hit\": 7, \"small_tick_hit\": 347}}',8.85979,213650138,2457874,NULL,'2023-08-02 07:37:04',1690961824,NULL),(1937284407,3885626,2,1265756,1,1,1,'A',1,0.955894,467,260039,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 1920, \"large_tick_hit\": 13, \"small_tick_hit\": 451, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 2008, \"large_tick_hit\": 13, \"small_tick_hit\": 473}}',8.95666,182566334,6165070,NULL,'2019-08-28 11:51:44',1566993104,NULL),(1903116488,3885626,2,200741,0,1,1,'S',1,0.99631,156,850417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 237, \"large_tick_hit\": 31, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 31, \"small_tick_hit\": 273}}',9.76439,134362262,654384,NULL,'2014-06-26 11:29:30',1403782170,NULL),(1926535096,3885626,2,433005,1,1,1,'S',1,0.980126,300,285378,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 2552, \"large_tick_hit\": 58, \"small_tick_hit\": 349, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2606, \"large_tick_hit\": 58, \"small_tick_hit\": 355}}',10.2085,168270846,5783838,NULL,'2017-08-08 07:50:14',1502178614,NULL),(1909203719,3885626,2,464644,1,1,1,'S',1,0.998592,157,1074549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 49, \"small_tick_hit\": 552, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 49, \"small_tick_hit\": 553}}',10.4204,144445757,387180,NULL,'2015-03-08 14:01:58',1425823318,NULL),(1908195815,3885626,2,416043,0,1,1,'X',1,1,119,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 68, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 68, \"small_tick_hit\": 92}}',10.9478,142145177,104608,NULL,'2015-01-19 13:20:02',1421673602,NULL),(1937342187,3885626,2,1955676,1,1,1,'A',1,0.953857,171,245335,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1015, \"large_tick_hit\": 7, \"small_tick_hit\": 301, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 7, \"small_tick_hit\": 320}}',11.3362,182579988,1788242,NULL,'2019-08-29 08:31:01',1567067461,NULL),(1926441789,3885626,2,456933,0,1,1,'A',1,0.965393,171,303649,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1779, \"large_tick_hit\": 14, \"small_tick_hit\": 885, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1834, \"large_tick_hit\": 14, \"small_tick_hit\": 926}}',11.4078,168270739,2861460,NULL,'2017-08-08 07:36:31',1502177791,NULL),(1960661097,3885626,2,2153195,1,1,1,'D',1,0.836449,105,401000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 117, \"large_tick_hit\": 4, \"small_tick_hit\": 58, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 92}}',11.4622,213496413,168996,NULL,'2023-07-20 19:43:33',1689882213,NULL),(1902053857,3885626,2,110592,0,1,1,'S',1,0.98008,124,724019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 317, \"large_tick_hit\": 1, \"small_tick_hit\": 174, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 1, \"small_tick_hit\": 181}}',11.4732,132791825,917148,NULL,'2014-05-17 02:35:45',1400294145,NULL),(1957352663,3885626,2,3196800,1,1,1,'B',1,0.908163,110,222256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 721, \"large_tick_hit\": 46, \"small_tick_hit\": 123, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 46, \"small_tick_hit\": 140}}',11.5162,209115850,911032,NULL,'2022-09-01 20:23:55',1662063835,NULL),(1959022963,3885626,2,2314620,1,1,1,'D',1,0.84739,103,737927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168, \"small_tick_hit\": 43, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 80}}',11.5418,211214318,394846,NULL,'2023-01-24 20:10:00',1674591000,NULL),(1906422455,3885626,2,315260,0,1,1,'A',1,0.974019,182,561741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1449, \"large_tick_hit\": 53, \"small_tick_hit\": 410, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1485, \"large_tick_hit\": 53, \"small_tick_hit\": 425}}',11.6014,138824584,4174560,NULL,'2014-11-01 05:35:54',1414820154,NULL),(1955971347,3885626,2,837604,1,1,1,'A',1,0.961656,347,265652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 2116, \"large_tick_hit\": 7, \"small_tick_hit\": 84, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2198, \"large_tick_hit\": 7, \"small_tick_hit\": 90}}',11.6661,207365154,5962287,NULL,'2022-06-01 05:44:35',1654062275,NULL),(1956315625,3885626,2,39650,1,1,1,'A',1,0.941484,165,550586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 665, \"large_tick_hit\": 11, \"small_tick_hit\": 225, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 11, \"small_tick_hit\": 245}}',11.9412,207801441,1323277,NULL,'2022-06-22 18:44:50',1655923490,NULL),(1903718452,3885626,2,231600,1,1,1,'X',1,1,520,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 255, \"small_tick_hit\": 972}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 255, \"small_tick_hit\": 972}}',12.0015,135034626,1868457,NULL,'2014-07-12 11:42:21',1405165341,NULL),(1921675545,3885626,2,1051360,0,1,1,'D',1,0.817121,37,756313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 63, \"small_tick_hit\": 147, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 192}}',12.0652,161904970,74794,NULL,'2016-11-04 14:54:07',1478271247,NULL),(1958241470,3885626,2,3800941,1,1,1,'D',1,0.83871,22,187321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 182}, \"maximum_statistics\": {\"great\": 217}}',12.2614,210369813,108780,NULL,'2022-11-24 07:40:01',1669275601,NULL),(1903136323,3885626,2,206805,0,1,1,'S',1,0.986935,324,728829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1024, \"small_tick_hit\": 789, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1035, \"small_tick_hit\": 802}}',12.5216,134363242,4588530,NULL,'2014-06-26 12:02:26',1403784146,NULL),(1914626738,3885626,2,741572,1,1,1,'B',1,0.937738,60,418721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 583, \"small_tick_hit\": 155, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 160}}',12.8649,152120734,684264,NULL,'2015-11-27 14:05:57',1448633157,NULL),(1908596904,3885626,2,450766,1,1,1,'A',1,0.978934,223,581477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1914, \"large_tick_hit\": 195, \"small_tick_hit\": 865, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1963, \"large_tick_hit\": 195, \"small_tick_hit\": 880}}',12.9824,143041363,7261750,NULL,'2015-02-03 12:31:25',1422966685,NULL),(1915404428,3885626,2,676172,1,1,1,'A',1,0.960719,147,259535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1173, \"large_tick_hit\": 1, \"small_tick_hit\": 269, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 1, \"small_tick_hit\": 275}}',13.1311,153376230,1408410,NULL,'2016-01-06 13:37:30',1452087450,NULL),(1906348285,3885626,2,34527,1,1,1,'XH',1,1,69,1215057,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}}',13.8822,138833350,108637,NULL,'2014-11-01 11:36:51',1414841811,NULL),(1903220815,3885626,2,145164,0,1,1,'S',1,0.992343,128,719977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 422, \"large_tick_hit\": 4, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 4, \"small_tick_hit\": 223}}',13.9251,134406439,1131316,NULL,'2014-06-27 14:05:04',1403877904,NULL),(1903714027,3885626,2,120929,0,1,1,'X',1,1,275,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',14.0813,135034773,883355,NULL,'2014-07-12 11:47:02',1405165622,NULL),(1917730364,3885626,2,697225,1,1,1,'SH',1,0.982249,136,785493,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 314, \"large_tick_hit\": 5, \"small_tick_hit\": 511, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 5, \"small_tick_hit\": 520}}',14.2212,156632582,1118563,NULL,'2016-04-28 09:56:08',1461837368,NULL),(1958785978,3885626,2,1655718,1,1,1,'XH',1,1,64,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',14.6693,210992758,76443,NULL,'2023-01-08 04:52:20',1673153540,NULL),(1939174509,3885626,2,767769,1,1,1,'X',1,1,81,1062540,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 81, \"small_tick_hit\": 210}}',14.6791,185125208,181048,NULL,'2020-02-11 13:04:25',1581426265,NULL),(1903111233,3885626,2,147448,0,1,1,'S',1,0.987395,191,694128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 647, \"large_tick_hit\": 18, \"small_tick_hit\": 510, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 18, \"small_tick_hit\": 516}}',15.2109,134363054,2572104,NULL,'2014-06-26 11:56:13',1403783773,NULL),(1910524979,3885626,2,81560,0,1,1,'A',1,0.954545,94,562154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 705, \"large_tick_hit\": 2, \"small_tick_hit\": 301, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 2, \"small_tick_hit\": 314}}',15.2552,146312852,980179,NULL,'2015-05-11 13:17:28',1431350248,NULL),(1923248697,3885626,2,716430,0,1,1,'B',1,0.924062,79,464181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 649, \"large_tick_hit\": 96, \"small_tick_hit\": 265, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 96, \"small_tick_hit\": 299}}',15.3385,164144540,1068329,NULL,'2017-02-10 08:36:32',1486715792,NULL),(1926949654,3885626,2,1008236,0,1,1,'C',1,0.877828,59,176444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 308, \"large_tick_hit\": 14, \"small_tick_hit\": 66, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 14, \"small_tick_hit\": 75}}',15.5129,169009969,222897,NULL,'2017-09-09 09:00:19',1504947619,NULL),(1923395517,3885626,2,736300,1,1,1,'A',1,0.945848,189,260071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 840, \"large_tick_hit\": 23, \"small_tick_hit\": 185, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 890, \"large_tick_hit\": 23, \"small_tick_hit\": 195}}',15.6504,164290023,1382500,NULL,'2017-02-16 15:12:47',1487257967,NULL),(1920147756,3885626,2,975534,1,1,1,'XH',1,1,227,1032851,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 81, \"small_tick_hit\": 407}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 81, \"small_tick_hit\": 407}}',15.715,159927764,542769,NULL,'2016-08-15 04:32:14',1471235534,NULL),(1959020847,3885626,2,3591908,1,1,1,'A',1,0.951053,231,461955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 1494, \"large_tick_hit\": 33, \"small_tick_hit\": 144, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1563, \"large_tick_hit\": 33, \"small_tick_hit\": 161}}',15.7166,211329975,5826460,NULL,'2023-02-03 02:11:16',1675390276,NULL),(1957334587,3885626,2,2876730,1,1,1,'A',1,0.951081,257,275236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 1419, \"large_tick_hit\": 27, \"small_tick_hit\": 226, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1492, \"large_tick_hit\": 27, \"small_tick_hit\": 239}}',15.8808,209115901,3146326,NULL,'2022-09-01 20:27:16',1662064036,NULL),(1937062811,3885626,2,3516,1,1,1,'XH',1,1,61,1335237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}}',15.9436,182247870,114504,NULL,'2019-08-08 09:15:06',1565255706,NULL),(1903221664,3885626,2,296682,0,1,1,'A',1,0.977778,220,635792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 604, \"large_tick_hit\": 66, \"small_tick_hit\": 254, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 66, \"small_tick_hit\": 260}}',15.9952,134363351,2134160,NULL,'2014-06-26 12:06:06',1403784366,NULL),(1922394889,3885626,2,31097,1,1,1,'A',1,0.957143,228,646836,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 485, \"large_tick_hit\": 33, \"small_tick_hit\": 219, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 33, \"small_tick_hit\": 231}}',16.1468,162888090,1606765,NULL,'2016-12-18 10:52:34',1482058354,NULL),(1928499937,3885626,2,1219623,1,1,1,'X',1,1,34,483552,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 111}}',16.3352,171059797,61514,NULL,'2017-12-19 04:33:50',1513658030,NULL),(1936596586,3885626,2,1971061,1,1,1,'D',1,0.827048,93,523514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 385, \"small_tick_hit\": 251, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 364}}',16.3765,181651391,690402,NULL,'2019-07-02 07:59:29',1562054369,NULL),(1919526887,3885626,2,735164,0,1,1,'A',1,0.97929,103,640313,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 375, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 288}}',16.4202,158952928,716844,NULL,'2016-07-12 13:37:32',1468330652,NULL),(1903232757,3885626,2,192632,0,1,1,'S',1,0.991681,179,769420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 312, \"large_tick_hit\": 103, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 103, \"small_tick_hit\": 183}}',16.4346,134361962,1191862,NULL,'2014-06-26 11:17:28',1403781448,NULL),(1923186568,3885626,2,458638,0,1,1,'C',1,0.850932,31,275838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 61, \"small_tick_hit\": 76, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 93}}',16.7128,163879703,57271,NULL,'2017-01-29 12:22:07',1485692527,NULL),(1922999234,3885626,2,59327,1,1,1,'C',1,0.870748,89,265932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 247, \"large_tick_hit\": 3, \"small_tick_hit\": 134, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 3, \"small_tick_hit\": 149}}',16.8889,163734200,209210,NULL,'2017-01-23 00:37:06',1485131826,NULL),(1906379756,3885626,2,458674,1,1,1,'XH',1,1,68,1331792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 171}}',17.274,138863127,122334,NULL,'2014-11-02 03:04:10',1414897450,NULL),(1903128819,3885626,2,173157,0,1,1,'S',1,0.990222,307,802175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 618, \"large_tick_hit\": 14, \"small_tick_hit\": 482, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 14, \"small_tick_hit\": 489}}',17.3937,134405309,3990704,NULL,'2014-06-27 13:33:55',1403876035,NULL),(1903144394,3885626,2,207847,0,1,1,'S',1,0.993082,310,801960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 827, \"large_tick_hit\": 33, \"small_tick_hit\": 719, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 33, \"small_tick_hit\": 725}}',17.4031,134408083,4680222,NULL,'2014-06-27 14:47:51',1403880471,NULL),(2284132486,3885626,2,3894556,1,1,1,'S',1,0.984375,280,830138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 362, \"large_tick_hit\": 8, \"small_tick_hit\": 512, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 8, \"small_tick_hit\": 521}}',17.4206,215762305,1569712,NULL,'2024-02-03 17:57:46',1706983066,NULL),(1928618417,3885626,2,412288,1,1,1,'A',1,0.970397,334,299674,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1996, \"large_tick_hit\": 88, \"small_tick_hit\": 309, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2057, \"large_tick_hit\": 88, \"small_tick_hit\": 321}}',17.4982,171085959,4174136,NULL,'2017-12-20 11:53:47',1513770827,NULL),(1923510311,3885626,2,104229,0,1,1,'A',1,0.95152,116,245453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 919, \"large_tick_hit\": 55, \"small_tick_hit\": 184, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 55, \"small_tick_hit\": 193}}',17.6224,164412235,970598,NULL,'2017-02-21 14:45:49',1487688349,NULL),(1957094404,3885626,2,2789101,1,1,1,'XH',1,1,341,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 30, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 30, \"small_tick_hit\": 330}}',17.8719,208842021,2087968,NULL,'2022-08-17 10:44:11',1660733051,NULL),(1961064895,3885626,2,45655,1,1,1,'XH',1,1,504,1133421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 91, \"small_tick_hit\": 623}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 91, \"small_tick_hit\": 623}}',17.8841,213906745,4438499,NULL,'2023-08-24 08:42:32',1692866552,NULL),(1937349003,3885626,2,1512691,1,1,1,'A',1,0.978746,364,302641,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 2067, \"large_tick_hit\": 1, \"small_tick_hit\": 649, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2109, \"large_tick_hit\": 1, \"small_tick_hit\": 666}}',17.9084,182662215,6288386,NULL,'2019-09-03 13:26:29',1567517189,NULL),(1956900347,3885626,2,3651182,1,1,1,'X',1,1,57,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 22, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 22, \"small_tick_hit\": 200}}',17.925,208433615,110360,NULL,'2022-07-26 09:29:07',1658827747,NULL),(1956900469,3885626,2,3651182,1,1,1,'XH',1,1,57,545340,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 22, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 22, \"small_tick_hit\": 200}}',18.0256,208433650,106183,NULL,'2022-07-26 09:31:48',1658827908,NULL),(1906348886,3885626,2,34529,0,1,1,'X',1,1,62,1080140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',18.037,138834033,117553,NULL,'2014-11-01 11:59:07',1414843147,NULL),(1926384519,3885626,2,1187250,1,1,1,'S',1,0.988406,184,336094,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 850, \"large_tick_hit\": 4, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 4, \"small_tick_hit\": 171}}',18.1543,168085359,1770526,NULL,'2017-07-31 12:55:51',1501505751,NULL),(1903124577,3885626,2,304213,0,1,1,'X',1,1,179,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 63, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 63, \"small_tick_hit\": 113}}',18.1578,134362141,439214,NULL,'2014-06-26 11:24:18',1403781858,NULL),(1937056687,3885626,2,259,0,1,1,'B',1,0.913043,30,352228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 77, \"small_tick_hit\": 7, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',18.1601,182247779,58468,NULL,'2019-08-08 09:06:41',1565255201,NULL),(1956526608,3885626,2,327012,0,1,1,'A',1,0.968905,85,594718,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 493, \"large_tick_hit\": 63, \"small_tick_hit\": 223, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 63, \"small_tick_hit\": 230}}',18.1809,207942158,932296,NULL,'2022-06-29 18:03:59',1656525839,NULL),(1903853505,3885626,2,233070,0,1,1,'A',1,0.969834,198,625540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 461, \"small_tick_hit\": 182, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 188}}',18.2733,135227725,1309460,NULL,'2014-07-17 09:05:49',1405587949,NULL),(1903264617,3885626,2,82874,1,1,1,'S',1,0.985876,173,1060712,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 4, \"small_tick_hit\": 176, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 4, \"small_tick_hit\": 181}}',18.2773,134565997,465854,NULL,'2014-07-01 06:24:36',1404195876,NULL),(1957061646,3885626,2,19990,0,1,1,'A',1,0.946181,133,613965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 768, \"large_tick_hit\": 105, \"small_tick_hit\": 217, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 105, \"small_tick_hit\": 237}}',18.2837,208709039,1705174,NULL,'2022-08-10 10:14:44',1660126484,NULL),(1908379817,3885626,2,6096,1,1,1,'SH',1,0.991489,153,1135391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 48, \"small_tick_hit\": 313, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 48, \"small_tick_hit\": 317}}',18.4434,142831697,433430,NULL,'2015-01-31 05:35:22',1422682522,NULL),(1903146253,3885626,2,208386,1,1,1,'X',1,1,270,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 59, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 59, \"small_tick_hit\": 387}}',18.4749,134362206,813042,NULL,'2014-06-26 11:26:56',1403782016,NULL),(1923831743,3885626,2,1007881,1,1,1,'A',1,0.94359,63,479190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 592, \"large_tick_hit\": 18, \"small_tick_hit\": 126, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 18, \"small_tick_hit\": 134}}',18.553,164794241,707228,NULL,'2017-03-10 15:07:38',1489158458,NULL),(1938478359,3885626,2,94944,1,1,1,'A',1,0.948005,109,497625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 693, \"large_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 91}}',18.6148,184163114,1482838,NULL,'2019-12-15 12:14:23',1576412063,NULL),(1902050183,3885626,2,109938,0,1,1,'S',1,0.988124,291,885707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 425, \"large_tick_hit\": 2, \"small_tick_hit\": 405, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 414}}',18.7112,132791986,2589842,NULL,'2014-05-17 02:41:36',1400294496,NULL),(1958906177,3885626,2,1995050,1,1,1,'D',1,0.789474,240,622219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 569, \"large_tick_hit\": 17, \"small_tick_hit\": 134, \"small_tick_miss\": 183}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 17, \"small_tick_hit\": 317}}',18.7213,211091613,2836800,NULL,'2023-01-15 17:16:14',1673802974,NULL),(1953269795,3885626,2,3229091,1,1,1,'A',1,0.972341,545,607730,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 3345, \"large_tick_hit\": 50, \"small_tick_hit\": 472, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 3422, \"large_tick_hit\": 50, \"small_tick_hit\": 505}}',18.8922,203829115,27737770,NULL,'2021-12-12 11:52:11',1639309931,NULL),(1915378262,3885626,2,712295,1,1,1,'XH',1,1,246,1079485,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 72, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 72, \"small_tick_hit\": 402}}',18.9816,153146613,651860,NULL,'2015-12-30 08:28:55',1451464135,NULL),(1903416101,3885626,2,87206,0,1,1,'S',1,0.986031,250,755048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 767, \"small_tick_hit\": 433, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 773, \"small_tick_hit\": 444}}',19.2077,134735987,3666558,NULL,'2014-07-05 10:01:16',1404554476,NULL),(1903162148,3885626,2,134757,0,1,1,'S',1,0.993266,269,807151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 695, \"large_tick_hit\": 127, \"small_tick_hit\": 358, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 127, \"small_tick_hit\": 362}}',19.4289,134407817,3685372,NULL,'2014-06-27 14:41:43',1403880103,NULL),(1926419286,3885626,2,85852,1,1,1,'A',1,0.944625,294,288368,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 761, \"small_tick_hit\": 109, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 800, \"small_tick_hit\": 121}}',19.5411,168035305,1567623,NULL,'2017-07-29 10:40:56',1501324856,NULL),(1926209083,3885626,2,1302836,1,1,1,'X',1,1,168,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 1, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 1, \"small_tick_hit\": 223}}',19.5675,167970583,381134,NULL,'2017-07-26 16:05:59',1501085159,NULL),(1956555297,3885626,2,1000747,1,1,1,'S',1,0.987677,219,706425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 2673, \"large_tick_hit\": 33, \"small_tick_hit\": 981, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2714, \"large_tick_hit\": 33, \"small_tick_hit\": 986}}',19.6687,208035263,11620904,NULL,'2022-07-04 13:47:06',1656942426,NULL),(1903206298,3885626,2,260348,0,1,1,'S',1,0.994604,216,768033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 739, \"large_tick_hit\": 2, \"small_tick_hit\": 365, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',20.0132,134438679,2969162,NULL,'2014-06-28 06:59:46',1403938786,NULL),(1903123873,3885626,2,128096,0,1,1,'S',1,0.989978,239,758771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 521, \"large_tick_hit\": 93, \"small_tick_hit\": 275, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 93, \"small_tick_hit\": 279}}',20.0636,134406839,2551798,NULL,'2014-06-27 14:16:25',1403878585,NULL),(1956136662,3885626,2,3604692,1,1,1,'B',1,0.938166,99,462900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 602, \"large_tick_hit\": 8, \"small_tick_hit\": 270, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 8, \"small_tick_hit\": 292}}',20.1282,207487215,1251200,NULL,'2022-06-07 08:09:19',1654589359,NULL),(1956526593,3885626,2,327012,0,1,1,'A',1,0.973881,101,309978,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 495, \"large_tick_hit\": 63, \"small_tick_hit\": 225, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 63, \"small_tick_hit\": 230}}',20.5338,207942109,645665,NULL,'2022-06-29 18:01:21',1656525681,NULL),(1960753935,3885626,2,4060898,1,1,1,'XH',1,1,361,1126264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 3, \"small_tick_hit\": 616}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 3, \"small_tick_hit\": 616}}',20.8891,213456322,2761149,NULL,'2023-07-17 16:16:42',1689610602,NULL),(1906388187,3885626,2,221777,0,1,1,'S',1,0.985537,411,640789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 2185, \"large_tick_hit\": 165, \"small_tick_hit\": 512, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2220, \"large_tick_hit\": 165, \"small_tick_hit\": 519}}',21.1288,138825758,12376252,NULL,'2014-11-01 06:25:23',1414823123,NULL),(1926727952,3885626,2,1183805,1,1,1,'X',1,1,98,1063383,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 175}}',21.2777,168559706,247277,NULL,'2017-08-20 13:59:58',1503237598,NULL),(1934581455,3885626,2,51686,1,1,1,'XH',1,1,262,1339191,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 45, \"small_tick_hit\": 726}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 45, \"small_tick_hit\": 726}}',21.2886,178844858,1050572,NULL,'2019-01-07 15:30:02',1546875002,NULL),(1928679641,3885626,2,647716,1,1,1,'S',1,0.980294,436,296494,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 2388, \"large_tick_hit\": 101, \"small_tick_hit\": 645, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2443, \"large_tick_hit\": 101, \"small_tick_hit\": 653}}',21.5249,171200605,8811840,NULL,'2017-12-25 08:58:41',1514192321,NULL),(1929174180,3885626,2,382930,0,1,1,'S',1,0.980406,244,299900,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1037, \"large_tick_hit\": 4, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 4, \"small_tick_hit\": 313}}',21.5806,171747377,1999060,NULL,'2018-01-17 18:55:46',1516215346,NULL),(1959061165,3885626,2,1696625,1,1,1,'C',1,0.871166,44,448513,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 120, \"small_tick_hit\": 22, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 38}}',21.7302,211334194,180484,NULL,'2023-02-03 13:01:57',1675429317,NULL),(1934600837,3885626,2,1674139,1,1,1,'A',1,0.972054,204,271566,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1140, \"large_tick_hit\": 1, \"small_tick_hit\": 146, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1171, \"large_tick_hit\": 1, \"small_tick_hit\": 152}}',21.9996,178845085,2057828,NULL,'2019-01-07 15:46:47',1546876007,NULL),(1922322920,3885626,2,193,1,1,1,'A',1,0.974175,193,706113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 496, \"large_tick_hit\": 56, \"small_tick_hit\": 127, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 56, \"small_tick_hit\": 129}}',22.0565,162887371,1814413,NULL,'2016-12-18 10:10:12',1482055812,NULL),(1926459307,3885626,2,24428,1,1,1,'A',1,0.969481,162,589963,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 636, \"large_tick_hit\": 54, \"small_tick_hit\": 263, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 54, \"small_tick_hit\": 269}}',22.1948,168245351,1683825,NULL,'2017-08-07 03:48:47',1502077727,NULL),(1920182532,3885626,2,186184,0,1,1,'SH',1,0.99529,158,905429,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 447, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 188}}',22.5285,159909598,1946299,NULL,'2016-08-14 14:45:30',1471185930,NULL),(1935064062,3885626,2,1773961,1,1,1,'A',1,0.951686,189,283335,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 804, \"small_tick_hit\": 240, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 845, \"small_tick_hit\": 252}}',22.5512,179612325,1060727,NULL,'2019-02-24 09:13:32',1550999612,NULL),(1926311778,3885626,2,18833,1,1,1,'X',1,1,395,481728,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 33, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 33, \"small_tick_hit\": 150}}',22.7834,168087164,1853184,NULL,'2017-07-31 14:17:03',1501510623,NULL),(1936891286,3885626,2,1563135,1,1,1,'A',1,0.948915,145,471275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1027, \"large_tick_hit\": 15, \"small_tick_hit\": 314, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 15, \"small_tick_hit\": 335}}',22.8166,182037345,3030720,NULL,'2019-07-26 08:05:56',1564128356,NULL),(1957221733,3885626,2,3707412,1,1,1,'XH',1,1,36,1261202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 158}}',22.8208,208993878,72074,NULL,'2022-08-25 19:05:22',1661454322,NULL),(1917722014,3885626,2,425392,1,1,1,'SH',1,0.99142,235,813927,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 749, \"large_tick_hit\": 72, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 72, \"small_tick_hit\": 221}}',22.855,156632431,4006492,NULL,'2016-04-28 09:47:50',1461836870,NULL),(1934328484,3885626,2,50427,1,1,1,'XH',1,1,133,1345825,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 2, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 2, \"small_tick_hit\": 384}}',22.979,178553871,406036,NULL,'2018-12-22 14:28:30',1545488910,NULL),(1962248733,3885626,2,3555173,1,1,1,'A',1,0.974475,287,298522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 2125, \"large_tick_hit\": 33, \"small_tick_hit\": 209, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2182, \"large_tick_hit\": 33, \"small_tick_hit\": 214}}',23.08,215353477,5618184,NULL,'2023-12-30 08:21:05',1703924465,NULL),(1956900483,3885626,2,3651182,1,1,1,'XH',1,1,57,1090465,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 22, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 22, \"small_tick_hit\": 200}}',23.1544,208433698,117380,NULL,'2022-07-26 09:36:17',1658828177,NULL),(1926356362,3885626,2,512401,1,1,1,'A',1,0.977674,146,280400,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 785, \"large_tick_hit\": 109, \"small_tick_hit\": 157, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 109, \"small_tick_hit\": 160}}',23.192,168034975,1194100,NULL,'2017-07-29 10:21:44',1501323704,NULL),(1932611237,3885626,2,773257,0,1,1,'A',1,0.946776,131,251101,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 643, \"large_tick_hit\": 115, \"small_tick_hit\": 167, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 115, \"small_tick_hit\": 172}}',23.342,176372559,951212,NULL,'2018-08-17 16:48:06',1534524486,NULL),(1905194286,3885626,2,407041,0,1,1,'A',1,0.973723,135,570635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 225}}',23.3629,137233486,1093610,NULL,'2014-09-11 12:51:36',1410439896,NULL),(1923055506,3885626,2,977875,1,1,1,'S',1,0.984297,249,305721,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1296, \"large_tick_hit\": 10, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1320, \"large_tick_hit\": 10, \"small_tick_hit\": 262}}',23.7254,163787615,2935960,NULL,'2017-01-25 16:08:16',1485360496,NULL),(1923465101,3885626,2,179070,1,1,1,'A',1,0.969436,209,292072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1111, \"large_tick_hit\": 3, \"small_tick_hit\": 123, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',23.7425,164302784,1745676,NULL,'2017-02-17 03:17:51',1487301471,NULL),(1937394155,3885626,2,1679012,1,1,1,'S',1,0.980882,400,292734,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 2162, \"large_tick_hit\": 140, \"small_tick_hit\": 366, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2211, \"large_tick_hit\": 140, \"small_tick_hit\": 369}}',23.758,182580212,9243320,NULL,'2019-08-29 09:00:03',1567069203,NULL),(1904382933,3885626,2,446242,0,1,1,'S',1,0.99623,314,897036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 562, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 1, \"small_tick_hit\": 565}}',23.8307,135981109,3283216,NULL,'2014-08-05 15:03:15',1407250995,NULL),(2272498622,3885626,2,4437056,1,1,1,'B',1,0.939042,266,450398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 1143, \"large_tick_hit\": 27, \"small_tick_hit\": 124, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1221, \"large_tick_hit\": 27, \"small_tick_hit\": 130}}',23.8878,215739092,4982020,NULL,'2024-02-01 16:24:31',1706804671,NULL),(2284139487,3885626,2,2018774,0,1,1,'S',1,0.982684,74,948598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 74, \"small_tick_hit\": 153, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',23.9207,215762321,153538,NULL,'2024-02-03 17:59:07',1706983147,NULL),(1934309651,3885626,2,42932,1,1,1,'XH',1,1,114,1328876,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 31, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 31, \"small_tick_hit\": 156}}',24.2199,178534250,188330,NULL,'2018-12-21 14:12:05',1545401525,NULL),(1922348015,3885626,2,18854,1,1,1,'SH',1,0.992632,227,784092,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 559, \"large_tick_hit\": 144, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 144, \"small_tick_hit\": 241}}',24.377,162887589,3024933,NULL,'2016-12-18 10:23:21',1482056601,NULL),(1956108337,3885626,2,3369714,1,1,1,'A',1,0.955841,599,273023,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 1602, \"large_tick_hit\": 7, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1680, \"large_tick_hit\": 7, \"small_tick_hit\": 102}}',24.4904,207506102,8100620,NULL,'2022-06-08 09:37:05',1654681025,NULL),(1906625738,3885626,2,458638,0,1,1,'S',1,0.987578,68,961178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 93}}',24.496,139201837,161538,NULL,'2014-11-12 14:42:59',1415803379,NULL),(1908399695,3885626,2,107035,0,1,1,'SH',1,0.992126,216,865799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 563, \"large_tick_hit\": 90, \"small_tick_hit\": 733, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 90, \"small_tick_hit\": 736}}',24.6666,142853235,2753428,NULL,'2015-01-31 13:24:05',1422710645,NULL),(1904433540,3885626,2,224706,0,1,1,'S',1,0.996032,192,820635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 426, \"large_tick_hit\": 11, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 11, \"small_tick_hit\": 317}}',24.8301,136114760,1717944,NULL,'2014-08-09 11:26:08',1407583568,NULL),(1906436790,3885626,2,394261,0,1,1,'A',1,0.971598,123,611107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 527, \"small_tick_hit\": 294, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 307}}',25.0122,139094058,1442420,NULL,'2014-11-09 08:27:11',1415521631,NULL),(1957217418,3885626,2,3707131,1,1,1,'XH',1,1,60,541898,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 1, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 1, \"small_tick_hit\": 291}}',25.0492,208993934,110594,NULL,'2022-08-25 19:09:01',1661454541,NULL),(1934331816,3885626,2,1803607,1,1,1,'XH',1,1,208,1341578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 12, \"small_tick_hit\": 691}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 12, \"small_tick_hit\": 691}}',25.0872,178517806,782025,NULL,'2018-12-20 15:02:02',1545318122,NULL),(1906214983,3885626,2,363010,1,1,1,'A',1,0.96875,353,598642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1097, \"large_tick_hit\": 1, \"small_tick_hit\": 421, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1131, \"large_tick_hit\": 1, \"small_tick_hit\": 436}}',25.1124,138681387,4769242,NULL,'2014-10-27 14:42:15',1414420935,NULL),(1914907599,3885626,2,237848,0,1,1,'S',1,0.982605,221,673023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1602, \"large_tick_hit\": 5, \"small_tick_hit\": 596, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1635, \"large_tick_hit\": 5, \"small_tick_hit\": 602}}',25.164,152715507,6515899,NULL,'2015-12-17 14:30:06',1450362606,NULL),(1960676781,3885626,2,2183456,1,1,1,'A',1,0.960596,105,257154,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 797, \"large_tick_hit\": 3, \"small_tick_hit\": 102, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 3, \"small_tick_hit\": 105}}',25.2052,213502983,1064392,NULL,'2023-07-21 09:33:00',1689931980,NULL),(1905477577,3885626,2,279827,1,1,1,'S',1,0.997481,119,1184113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 1, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',25.5255,137634104,344915,NULL,'2014-09-24 06:26:03',1411539963,NULL),(1903112191,3885626,2,61000,0,1,1,'S',1,0.989484,288,748727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 509, \"large_tick_hit\": 166, \"small_tick_hit\": 360, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 166, \"small_tick_hit\": 364}}',25.9623,134407372,2879036,NULL,'2014-06-27 14:30:29',1403879429,NULL),(1917773115,3885626,2,26902,1,1,1,'SH',1,0.992991,142,817715,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 519, \"large_tick_hit\": 80, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 80, \"small_tick_hit\": 252}}',25.9692,156604224,1868400,NULL,'2016-04-27 05:17:14',1461734234,NULL),(1960748994,3885626,2,3430614,1,1,1,'SH',1,0.992282,191,373907,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 544, \"large_tick_hit\": 2, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 2, \"small_tick_hit\": 354}}',26.1209,213496302,1137173,NULL,'2023-07-20 19:34:34',1689881674,NULL),(1934331509,3885626,2,51394,1,1,1,'XH',1,1,178,1329666,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 62, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 62, \"small_tick_hit\": 330}}',26.1484,178527755,396164,NULL,'2018-12-21 03:57:29',1545364649,NULL),(1903109407,3885626,2,329093,0,1,1,'S',1,0.993985,234,828108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 374, \"large_tick_hit\": 64, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 64, \"small_tick_hit\": 225}}',26.4856,134407113,1927638,NULL,'2014-06-27 14:23:22',1403879002,NULL),(1959816085,3885626,2,2996741,1,1,1,'A',1,0.97179,366,303367,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1269, \"large_tick_hit\": 63, \"small_tick_hit\": 356, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1301, \"large_tick_hit\": 63, \"small_tick_hit\": 373}}',26.5998,212249993,3408656,NULL,'2023-04-14 16:22:33',1681489353,NULL),(1958848599,3885626,2,1004565,1,1,1,'X',1,1,32,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',26.6397,211139719,64454,NULL,'2023-01-19 13:05:19',1674133519,NULL),(1903171168,3885626,2,217257,0,1,1,'S',1,0.992366,279,840826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 489, \"small_tick_hit\": 291, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 295}}',26.8698,134362357,2874130,NULL,'2014-06-26 11:32:49',1403782369,NULL),(1926290932,3885626,2,793858,1,1,1,'XH',1,1,112,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 234}}',26.9811,167946154,346509,NULL,'2017-07-25 15:28:58',1500996538,NULL),(1932798535,3885626,2,1656000,1,1,1,'A',1,0.95422,62,238420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 472, \"large_tick_hit\": 7, \"small_tick_hit\": 188, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 7, \"small_tick_hit\": 192}}',27.0382,176554387,360074,NULL,'2018-08-26 04:27:56',1535257676,NULL),(1921851320,3885626,2,595161,1,1,1,'D',1,0.816092,260,731190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 392, \"small_tick_hit\": 105, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 213}}',27.2104,162188037,2318130,NULL,'2016-11-17 14:41:27',1479393687,NULL),(1907863553,3885626,2,179950,0,1,1,'S',1,0.989286,150,795052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 324, \"large_tick_hit\": 52, \"small_tick_hit\": 455, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 52, \"small_tick_hit\": 458}}',27.2956,141277387,965530,NULL,'2015-01-05 02:58:04',1420426684,NULL),(1903227406,3885626,2,179037,0,1,1,'S',1,0.996337,346,862109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 603, \"large_tick_hit\": 1, \"small_tick_hit\": 484, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 1, \"small_tick_hit\": 486}}',27.3609,134406589,4204108,NULL,'2014-06-27 14:08:55',1403878135,NULL),(2284147384,3885626,2,855292,0,1,1,'X',1,1,83,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 142}}',27.5286,215762332,156876,NULL,'2024-02-03 18:00:40',1706983240,NULL),(1940365772,3885626,2,1972144,0,1,1,'A',1,0.974979,153,140417,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 788, \"large_tick_hit\": 12, \"small_tick_hit\": 369, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 12, \"small_tick_hit\": 375}}',27.7164,186533748,686306,NULL,'2020-04-16 03:15:55',1587006955,NULL),(1906336905,3885626,2,242575,0,1,1,'A',1,0.965022,202,589995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 753, \"large_tick_hit\": 1, \"small_tick_hit\": 322, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 1, \"small_tick_hit\": 340}}',27.7374,138867003,2784040,NULL,'2014-11-02 05:21:26',1414905686,NULL),(1960756696,3885626,2,532217,1,1,1,'XH',1,1,369,1261676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 106, \"small_tick_hit\": 646}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 106, \"small_tick_hit\": 646}}',27.9006,213456922,1610852,NULL,'2023-07-17 17:17:29',1689614249,NULL),(1960642475,3885626,2,3731300,1,1,1,'S',1,0.990453,454,204247,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 754, \"large_tick_hit\": 1, \"small_tick_hit\": 490, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 1, \"small_tick_hit\": 497}}',27.929,213496353,1938096,NULL,'2023-07-20 19:38:25',1689881905,NULL),(1928780021,3885626,2,1450423,1,1,1,'A',1,0.94375,62,221055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 154, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 1, \"small_tick_hit\": 157}}',28.0274,171323617,421599,NULL,'2017-12-30 06:10:38',1514614238,NULL),(1961649850,3885626,2,4276882,1,1,1,'A',1,0.961668,119,545783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1141, \"large_tick_hit\": 6, \"small_tick_hit\": 283, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1181, \"large_tick_hit\": 6, \"small_tick_hit\": 300}}',28.1987,214467535,2053794,NULL,'2023-10-12 09:45:31',1697103931,NULL),(1957009738,3885626,2,3581775,1,1,1,'B',1,0.937128,315,231659,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 1091, \"small_tick_hit\": 12}, \"maximum_statistics\": {\"great\": 1165, \"small_tick_hit\": 12}}',28.2232,208629565,2795652,NULL,'2022-08-06 06:28:00',1659767280,NULL),(1903179901,3885626,2,382314,0,1,1,'S',1,0.994286,126,778905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 193, \"large_tick_hit\": 7, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',28.2412,134436939,472784,NULL,'2014-06-28 06:05:28',1403935528,NULL),(1928437650,3885626,2,96223,1,1,1,'XH',1,1,236,1164996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 74, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 74, \"small_tick_hit\": 154}}',28.2769,170801091,721603,NULL,'2017-12-07 13:35:15',1512653715,NULL),(1960787385,3885626,2,25903,1,1,1,'XH',1,1,199,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 33, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 33, \"small_tick_hit\": 118}}',28.3659,213545837,708110,NULL,'2023-07-24 18:10:15',1690222215,NULL),(1934325660,3885626,2,48717,1,1,1,'X',1,1,101,1213223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 101, \"small_tick_hit\": 196}}',28.4381,178517924,315146,NULL,'2018-12-20 15:09:37',1545318577,NULL),(1920762511,3885626,2,255700,1,1,1,'SH',1,0.981614,212,685057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1662, \"large_tick_hit\": 117, \"small_tick_hit\": 410, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1697, \"large_tick_hit\": 117, \"small_tick_hit\": 416}}',28.4416,160594823,6328795,NULL,'2016-09-09 13:53:33',1473429213,NULL),(1928630421,3885626,2,813772,1,1,1,'A',1,0.953846,112,257873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 521, \"small_tick_hit\": 161, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 163}}',28.4428,171197742,548821,NULL,'2017-12-25 04:41:52',1514176912,NULL),(1956627803,3885626,2,865480,0,1,1,'C',1,0.862543,34,181162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 150, \"small_tick_hit\": 101, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 124}}',28.528,208196425,112059,NULL,'2022-07-12 22:43:06',1657665786,NULL),(1908509935,3885626,2,133760,1,1,1,'SH',1,0.995608,227,1216745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 245, \"large_tick_hit\": 58, \"small_tick_hit\": 377, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 58, \"small_tick_hit\": 379}}',28.771,143151289,801659,NULL,'2015-02-05 13:46:27',1423143987,NULL),(1926496986,3885626,2,1262582,1,1,1,'S',1,0.995177,325,377930,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1188, \"small_tick_hit\": 669}, \"maximum_statistics\": {\"great\": 1197, \"small_tick_hit\": 669}}',28.7915,168204284,4239414,NULL,'2017-08-05 13:53:58',1501941238,NULL),(1903437068,3885626,2,221289,0,1,1,'S',1,0.988251,226,772785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 429, \"large_tick_hit\": 6, \"small_tick_hit\": 322, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 327}}',29.0904,134694375,1672060,NULL,'2014-07-04 11:58:55',1404475135,NULL),(1934331266,3885626,2,51271,1,1,1,'X',1,1,230,1063586,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 40, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 40, \"small_tick_hit\": 293}}',29.3316,178528065,638240,NULL,'2018-12-21 04:24:58',1545366298,NULL),(1958883246,3885626,2,225226,1,1,1,'S',1,0.989681,221,682438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1646, \"large_tick_hit\": 229, \"small_tick_hit\": 235, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1664, \"large_tick_hit\": 229, \"small_tick_hit\": 239}}',29.3876,211056693,6528602,NULL,'2023-01-13 10:31:30',1673605890,NULL),(1956566850,3885626,2,2680455,1,1,1,'B',1,0.934759,380,320836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1144, \"small_tick_hit\": 561, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 1211, \"small_tick_hit\": 613}}',29.4707,208036480,3001341,NULL,'2022-07-04 14:52:01',1656946321,NULL),(1926548612,3885626,2,1357035,1,1,1,'S',1,0.985255,115,302029,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 566, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 577, \"small_tick_hit\": 169}}',29.4907,168231991,888640,NULL,'2017-08-06 15:00:43',1502031643,NULL),(1932646833,3885626,2,949234,1,1,1,'A',1,0.962279,170,564894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1088, \"large_tick_hit\": 10, \"small_tick_hit\": 101, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1129, \"large_tick_hit\": 10, \"small_tick_hit\": 107}}',29.6362,176415720,3058401,NULL,'2018-08-19 14:15:03',1534688103,NULL),(1957184792,3885626,2,2844649,1,1,1,'A',1,0.943881,525,276194,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 1235, \"large_tick_hit\": 4, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1317, \"large_tick_hit\": 4, \"small_tick_hit\": 158}}',29.7651,208992742,6621860,NULL,'2022-08-25 17:52:36',1661449956,NULL),(1926420726,3885626,2,95382,0,1,1,'S',1,0.99093,784,362915,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 2033, \"large_tick_hit\": 1, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2052, \"large_tick_hit\": 1, \"small_tick_hit\": 152}}',30.242,168085106,12451490,NULL,'2017-07-31 12:40:07',1501504807,NULL),(1928523734,3885626,2,142239,1,1,1,'A',1,0.969915,271,304297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1153, \"small_tick_hit\": 330, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1193, \"small_tick_hit\": 336}}',30.2494,170973368,2444078,NULL,'2017-12-15 15:59:52',1513353592,NULL),(1903173954,3885626,2,353056,0,1,1,'S',1,0.996832,317,1004391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 351, \"large_tick_hit\": 80, \"small_tick_hit\": 513, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 80, \"small_tick_hit\": 515}}',30.4511,134406072,1967819,NULL,'2014-06-27 13:55:22',1403877322,NULL),(1926248085,3885626,2,327673,0,1,1,'SH',1,0.996032,191,992030,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 228, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 275}}',30.5615,167968719,1078962,NULL,'2017-07-26 14:30:28',1501079428,NULL),(1904359585,3885626,2,309585,0,1,1,'S',1,0.997854,337,903067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 579, \"large_tick_hit\": 2, \"small_tick_hit\": 349, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 2, \"small_tick_hit\": 350}}',30.5632,135981670,4276594,NULL,'2014-08-05 15:22:05',1407252125,NULL),(1958614922,3885626,2,2387893,1,1,1,'B',1,0.922521,215,277139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 631, \"large_tick_hit\": 97, \"small_tick_hit\": 165, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 97, \"small_tick_hit\": 178}}',30.6311,210840828,1342513,NULL,'2022-12-28 06:35:11',1672209311,NULL),(1934323985,3885626,2,1801801,1,1,1,'XH',1,1,156,1328346,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 75, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 75, \"small_tick_hit\": 267}}',30.6566,178518396,244619,NULL,'2018-12-20 15:39:55',1545320395,NULL),(1952984480,3885626,2,247146,1,1,1,'A',1,0.979679,219,326311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1274, \"small_tick_hit\": 558, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1304, \"small_tick_hit\": 566}}',30.6595,203506775,2277992,NULL,'2021-11-28 03:36:15',1638070575,NULL),(1934235268,3885626,2,1857286,1,1,1,'B',1,0.923221,393,337994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 758, \"large_tick_hit\": 46, \"small_tick_hit\": 182, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 46, \"small_tick_hit\": 201}}',30.7343,178469007,3957575,NULL,'2018-12-17 16:20:34',1545063634,NULL),(1923733583,3885626,2,804714,1,1,1,'SH',1,0.98417,179,729452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1373, \"large_tick_hit\": 20, \"small_tick_hit\": 783, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1398, \"large_tick_hit\": 20, \"small_tick_hit\": 793}}',30.8186,164822053,5851632,NULL,'2017-03-11 16:37:19',1489250239,NULL),(1934323806,3885626,2,47987,1,1,1,'XH',1,1,135,1349799,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 207}}',30.8256,178529371,431370,NULL,'2018-12-21 06:30:56',1545373856,NULL),(1958465096,3885626,2,18775,1,1,1,'SH',1,0.996094,59,1260240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 197}}',31.2722,210632521,131918,NULL,'2022-12-13 10:48:56',1670928536,NULL),(1925949995,3885626,2,22529,1,1,1,'SH',1,0.993576,406,915777,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 724, \"large_tick_hit\": 15, \"small_tick_hit\": 189, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 15, \"small_tick_hit\": 193}}',31.4271,167535821,6146618,NULL,'2017-07-08 09:44:07',1499507047,NULL),(1938453439,3885626,2,2017981,1,1,1,'B',1,0.910098,195,271423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 589, \"large_tick_hit\": 28, \"small_tick_hit\": 122, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 28, \"small_tick_hit\": 138}}',31.5687,184088832,995751,NULL,'2019-12-10 13:01:44',1575982904,NULL),(1903349142,3885626,2,263381,0,1,1,'S',1,0.998004,430,909544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 589, \"large_tick_hit\": 64, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 64, \"small_tick_hit\": 348}}',31.5831,134564477,5307302,NULL,'2014-07-01 05:17:54',1404191874,NULL),(1914368682,3885626,2,782309,0,1,1,'SH',1,0.996419,305,902754,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 708, \"large_tick_hit\": 95, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 95, \"small_tick_hit\": 310}}',31.5845,151754827,4760503,NULL,'2015-11-14 10:07:56',1447495676,NULL),(1934327163,3885626,2,49810,1,1,1,'XH',1,1,196,1353502,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 18, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 18, \"small_tick_hit\": 460}}',31.6333,178529299,736794,NULL,'2018-12-21 06:22:30',1545373350,NULL),(1956759842,3885626,2,3293600,1,1,1,'C',1,0.857143,56,191467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 201, \"small_tick_hit\": 75, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 83}}',31.6838,208350344,225046,NULL,'2022-07-21 17:29:44',1658424584,NULL),(1908252204,3885626,2,402494,0,1,1,'SH',1,0.986046,61,776128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 139, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 74}}',31.8052,142642889,256029,NULL,'2015-01-28 01:01:22',1422406882,NULL),(1956826387,3885626,2,3606350,1,1,1,'A',1,0.971687,343,674272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 652, \"small_tick_hit\": 206, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 671, \"small_tick_hit\": 212}}',31.9566,208510158,3782312,NULL,'2022-07-30 12:25:39',1659183939,NULL),(1928527488,3885626,2,252290,1,1,1,'A',1,0.968127,180,290870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 924, \"large_tick_hit\": 12, \"small_tick_hit\": 279, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 12, \"small_tick_hit\": 285}}',32.0733,170973436,1377646,NULL,'2017-12-15 16:03:18',1513353798,NULL),(1958488486,3885626,2,182586,1,1,1,'SH',1,0.996678,217,1043991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 593, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 1, \"small_tick_hit\": 595}}',32.0743,210631411,1690859,NULL,'2022-12-13 07:56:23',1670918183,NULL),(1903149064,3885626,2,243016,0,1,1,'S',1,0.997355,379,900008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 395, \"large_tick_hit\": 98, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 98, \"small_tick_hit\": 262}}',32.3078,134405916,3065870,NULL,'2014-06-27 13:50:31',1403877031,NULL),(1914319986,3885626,2,49374,1,1,1,'SH',1,0.997455,140,1155249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 7, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 7, \"small_tick_hit\": 178}}',32.3574,151747779,662939,NULL,'2015-11-14 03:41:05',1447472465,NULL),(1910325032,3885626,2,274783,1,1,1,'S',1,0.986301,374,654142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1937, \"large_tick_hit\": 106, \"small_tick_hit\": 405, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1964, \"large_tick_hit\": 106, \"small_tick_hit\": 412}}',32.4344,146150174,10758250,NULL,'2015-05-06 11:53:53',1430913233,NULL),(1926348279,3885626,2,392231,1,1,1,'A',1,0.960106,125,261800,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 324, \"large_tick_hit\": 5, \"small_tick_hit\": 32}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 5, \"small_tick_hit\": 32}}',32.6722,168086199,370992,NULL,'2017-07-31 13:36:00',1501508160,NULL),(1923670587,3885626,2,546944,1,1,1,'A',1,0.976434,194,624332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1058, \"large_tick_hit\": 32, \"small_tick_hit\": 153, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 32, \"small_tick_hit\": 156}}',32.7981,164499569,3483888,NULL,'2017-02-25 09:12:27',1488013947,NULL),(1906383454,3885626,2,340484,0,1,1,'SH',1,0.992711,132,799336,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 391, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 291}}',32.832,138935821,1448953,NULL,'2014-11-04 12:11:06',1415103066,NULL),(1923074502,3885626,2,457911,1,1,1,'A',1,0.974975,154,347497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 742, \"small_tick_hit\": 232, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 763, \"small_tick_hit\": 236}}',33.1139,163755628,1270330,NULL,'2017-01-24 02:14:58',1485224098,NULL),(1912368387,3885626,2,19173,0,1,1,'SH',1,0.996212,409,1062567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 423, \"large_tick_hit\": 52, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 52, \"small_tick_hit\": 316}}',33.1241,149044970,4398159,NULL,'2015-08-05 14:19:37',1438784377,NULL),(1903174522,3885626,2,69404,0,1,1,'S',1,0.99773,465,906847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 598, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',33.1958,134437715,5776424,NULL,'2014-06-28 06:29:28',1403936968,NULL),(1912758362,3885626,2,130380,1,1,1,'X',1,1,504,1092596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 243, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 243, \"small_tick_hit\": 322}}',33.237,149547780,2047859,NULL,'2015-08-22 10:41:25',1440240085,NULL),(1903155617,3885626,2,375503,0,1,1,'S',1,0.998507,811,959286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_tick_hit\": 265, \"small_tick_hit\": 527, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 265, \"small_tick_hit\": 529}}',33.257,134362873,7965162,NULL,'2014-06-26 11:50:13',1403783413,NULL),(1906279924,3885626,2,103020,0,1,1,'S',1,0.985629,196,715729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 653, \"large_tick_hit\": 25, \"small_tick_hit\": 145, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 25, \"small_tick_hit\": 151}}',33.2574,138680945,2725946,NULL,'2014-10-27 14:25:38',1414419938,NULL),(1926979188,3885626,2,388536,1,1,1,'A',1,0.967087,209,621424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1283, \"large_tick_hit\": 25, \"small_tick_hit\": 837, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1324, \"large_tick_hit\": 25, \"small_tick_hit\": 869}}',33.3542,169005651,4034295,NULL,'2017-09-09 03:49:40',1504928980,NULL),(1903208343,3885626,2,391521,0,1,1,'S',1,0.998408,400,962843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',33.4073,134406282,3953318,NULL,'2014-06-27 14:00:28',1403877628,NULL),(1937056241,3885626,2,217,1,1,1,'XH',1,1,91,1122934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 9, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 9, \"small_tick_hit\": 57}}',33.4843,182247744,228134,NULL,'2019-08-08 09:02:18',1565254938,NULL),(1926688531,3885626,2,588225,1,1,1,'XH',1,1,357,539090,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 33, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 33, \"small_tick_hit\": 445}}',33.6687,168650720,1646172,NULL,'2017-08-24 13:53:23',1503582803,NULL),(1928707249,3885626,2,99094,0,1,1,'SH',1,0.987509,235,384214,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1040, \"large_tick_hit\": 21, \"small_tick_hit\": 362, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1052, \"large_tick_hit\": 21, \"small_tick_hit\": 368}}',33.699,171201417,2930839,NULL,'2017-12-25 10:07:12',1514196432,NULL),(1934511023,3885626,2,172662,0,1,1,'A',1,0.974537,237,275528,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1057, \"large_tick_hit\": 23, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1089, \"large_tick_hit\": 23, \"small_tick_hit\": 184}}',33.7244,178844981,1907970,NULL,'2019-01-07 15:39:16',1546875556,NULL),(1937204790,3885626,2,1612277,1,1,1,'B',1,0.934479,149,267619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 655, \"small_tick_hit\": 215, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 689, \"small_tick_hit\": 242}}',33.7358,182567081,897578,NULL,'2019-08-28 12:48:22',1566996502,NULL),(1936738844,3885626,2,1450886,1,1,1,'A',1,0.962055,157,296236,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 687, \"large_tick_hit\": 111, \"small_tick_hit\": 419, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 111, \"small_tick_hit\": 422}}',33.8442,181730055,1155811,NULL,'2019-07-07 09:22:49',1562491369,NULL),(1920182348,3885626,2,882805,1,1,1,'X',1,1,504,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 590}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 590}}',33.8694,159908538,5657312,NULL,'2016-08-14 14:01:19',1471183279,NULL),(1904571727,3885626,2,20992,1,1,1,'X',1,1,142,1089810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 51}}',33.8761,136322820,498796,NULL,'2014-08-15 09:09:49',1408093789,NULL),(1934332526,3885626,2,52028,1,1,1,'X',1,1,221,1198308,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 6, \"small_tick_hit\": 683}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 6, \"small_tick_hit\": 683}}',33.8816,178554300,798329,NULL,'2018-12-22 14:54:36',1545490476,NULL),(1926442082,3885626,2,714528,0,1,1,'S',1,0.995585,392,402107,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 728, \"large_tick_hit\": 78, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 78, \"small_tick_hit\": 96}}',34.0155,168231334,2443632,NULL,'2017-08-06 14:32:09',1502029929,NULL),(1934331763,3885626,2,51551,1,1,1,'XH',1,1,183,1350064,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 52, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 52, \"small_tick_hit\": 291}}',34.1224,178528172,685238,NULL,'2018-12-21 04:32:50',1545366770,NULL),(1934980353,3885626,2,1844019,1,1,1,'A',1,0.974118,432,547445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 2144, \"large_tick_hit\": 9, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 2210, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',34.2721,179521205,11719146,NULL,'2019-02-18 15:10:34',1550502634,NULL),(1908658395,3885626,2,252221,0,1,1,'SH',1,0.994,390,973629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 750, \"large_tick_hit\": 61, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 61, \"small_tick_hit\": 186}}',34.5868,143467801,6389619,NULL,'2015-02-10 14:10:21',1423577421,NULL),(1908985830,3885626,2,178966,0,1,1,'S',1,0.980895,355,617088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1436, \"large_tick_hit\": 236, \"small_tick_hit\": 279, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1466, \"large_tick_hit\": 236, \"small_tick_hit\": 287}}',34.6179,143982869,6587798,NULL,'2015-02-21 06:14:30',1424499270,NULL),(1941670221,3885626,2,341,1,1,1,'SH',1,0.986111,95,751963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 198, \"large_tick_hit\": 1, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 1, \"small_tick_hit\": 14}}',34.6421,188457697,423147,NULL,'2020-06-19 07:22:38',1592551358,NULL),(1904261659,3885626,2,387164,0,1,1,'S',1,0.992952,541,846521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 759, \"large_tick_hit\": 5, \"small_tick_hit\": 363, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 5, \"small_tick_hit\": 367}}',34.9976,135997120,7799654,NULL,'2014-08-06 02:09:56',1407290996,NULL),(1903137199,3885626,2,151411,1,1,1,'S',1,0.997892,420,959132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 64, \"small_tick_hit\": 527, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 64, \"small_tick_hit\": 529}}',35.0739,134409175,3690534,NULL,'2014-06-27 15:14:12',1403882052,NULL),(1914244414,3885626,2,801086,1,1,1,'SH',1,0.993967,216,860448,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 387, \"large_tick_hit\": 4, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',35.2157,151530926,1714702,NULL,'2015-11-06 13:15:48',1446815748,NULL),(1903232517,3885626,2,191540,0,1,1,'S',1,0.995495,411,880818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 456, \"large_tick_hit\": 42, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 42, \"small_tick_hit\": 166}}',35.6301,134364070,4002578,NULL,'2014-06-26 12:29:40',1403785780,NULL),(1905126344,3885626,2,352861,0,1,1,'S',1,0.990333,227,780843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 546, \"large_tick_hit\": 93, \"small_tick_hit\": 283, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 93, \"small_tick_hit\": 288}}',35.7104,137178631,2569306,NULL,'2014-09-09 12:28:39',1410265719,NULL),(1923416781,3885626,2,825419,0,1,1,'B',1,0.902439,35,224841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 148, \"small_tick_hit\": 111, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 126}}',35.8164,164261774,89578,NULL,'2017-02-15 04:16:34',1487132194,NULL),(1922247235,3885626,2,912585,1,1,1,'XH',1,1,83,1122710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',35.8391,162764674,218707,NULL,'2016-12-13 03:00:16',1481598016,NULL),(1926544115,3885626,2,344892,0,1,1,'S',1,0.981237,245,298264,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1196, \"large_tick_hit\": 43, \"small_tick_hit\": 173, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1220, \"large_tick_hit\": 43, \"small_tick_hit\": 176}}',35.868,168270674,2800230,NULL,'2017-08-08 07:29:59',1502177399,NULL),(1957186133,3885626,2,125651,1,1,1,'XH',1,1,240,1262686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 32, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 32, \"small_tick_hit\": 364}}',36.0186,208900702,857906,NULL,'2022-08-20 14:44:43',1661006683,NULL),(1937152640,3885626,2,67168,1,1,1,'X',1,1,407,1211067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 46, \"small_tick_hit\": 1149}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 46, \"small_tick_hit\": 1149}}',36.1611,182264468,2377928,NULL,'2019-08-09 09:15:41',1565342141,NULL),(1935133000,3885626,2,1931174,1,1,1,'B',1,0.916364,52,198926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 185, \"large_tick_hit\": 22, \"small_tick_hit\": 45, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 22, \"small_tick_hit\": 47}}',36.2428,179608860,166198,NULL,'2019-02-24 03:52:32',1550980352,NULL),(1926432003,3885626,2,6097,1,1,1,'SH',1,0.996132,220,590345,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 51, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 51, \"small_tick_hit\": 297}}',36.3394,168244914,538232,NULL,'2017-08-07 03:09:45',1502075385,NULL),(1934109134,3885626,2,315550,1,1,1,'XH',1,1,270,1293523,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',36.4412,178501076,1253691,NULL,'2018-12-19 15:14:18',1545232458,NULL),(1906396222,3885626,2,25844,0,1,1,'S',1,0.997555,226,968851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 183}}',36.5265,138876766,1637720,NULL,'2014-11-02 11:33:01',1414927981,NULL),(1905185715,3885626,2,180103,0,1,1,'S',1,0.985666,430,706336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 937, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 951, \"small_tick_hit\": 235}}',36.5598,137334534,6985420,NULL,'2014-09-14 07:31:48',1410679908,NULL),(1903232266,3885626,2,189948,0,1,1,'X',1,1,368,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 4, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 4, \"small_tick_hit\": 296}}',36.7564,134406935,3318420,NULL,'2014-06-27 14:18:45',1403878725,NULL),(1956580290,3885626,2,1075653,1,1,1,'B',1,0.90982,67,201962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 384, \"small_tick_hit\": 70, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 78}}',36.7843,208196004,319981,NULL,'2022-07-12 22:10:32',1657663832,NULL),(1905248781,3885626,2,148010,0,1,1,'S',1,0.995338,302,848070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 577, \"large_tick_hit\": 12, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 12, \"small_tick_hit\": 267}}',37.0088,137337037,3902830,NULL,'2014-09-14 08:59:01',1410685141,NULL),(1936897801,3885626,2,146957,1,1,1,'A',1,0.960811,149,274680,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 572, \"large_tick_hit\": 50, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 50, \"small_tick_hit\": 90}}',37.0114,181956837,854841,NULL,'2019-07-21 08:28:19',1563697699,NULL),(1914272557,3885626,2,551274,0,1,1,'SH',1,0.99722,278,921528,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 568, \"large_tick_hit\": 25, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 25, \"small_tick_hit\": 483}}',37.189,151793274,3711100,NULL,'2015-11-15 12:00:40',1447588840,NULL),(1937526176,3885626,2,746315,1,1,1,'A',1,0.978742,197,663630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1827, \"large_tick_hit\": 3, \"small_tick_hit\": 380, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1866, \"large_tick_hit\": 3, \"small_tick_hit\": 389}}',37.2211,182856418,5896906,NULL,'2019-09-17 12:16:37',1568722597,NULL),(1923486326,3885626,2,50712,1,1,1,'A',1,0.975678,266,328563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 644, \"large_tick_hit\": 154, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 154, \"small_tick_hit\": 245}}',37.2222,164332478,1863522,NULL,'2017-02-18 10:15:28',1487412928,NULL),(1926267757,3885626,2,1120537,1,1,1,'S',1,0.997812,274,481289,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 19, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 19, \"small_tick_hit\": 183}}',37.3629,167969726,930204,NULL,'2017-07-26 15:17:11',1501082231,NULL),(1936830726,3885626,2,1946834,1,1,1,'A',1,0.974756,741,632875,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 2437, \"large_tick_hit\": 14, \"small_tick_hit\": 445, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2503, \"large_tick_hit\": 14, \"small_tick_hit\": 454}}',37.3629,181895331,21281026,NULL,'2019-07-17 17:43:18',1563385398,NULL),(1941800230,3885626,2,2393046,1,1,1,'XH',1,1,106,1124051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 156}}',37.4893,188614486,350881,NULL,'2020-06-24 13:41:00',1593006060,NULL),(1905514750,3885626,2,42793,1,1,1,'S',1,0.993641,364,844551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 560, \"large_tick_hit\": 17, \"small_tick_hit\": 48, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 17, \"small_tick_hit\": 50}}',37.5541,137555261,4743880,NULL,'2014-09-21 08:00:35',1411286435,NULL),(1937057210,3885626,2,279,1,1,1,'XH',1,1,71,1327819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 146}}',37.5567,182247833,88164,NULL,'2019-08-08 09:11:46',1565255506,NULL),(1904286276,3885626,2,133254,1,1,1,'X',1,1,330,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 250}}',37.6422,136038901,2745288,NULL,'2014-08-07 08:15:22',1407399322,NULL),(1932488060,3885626,2,919772,1,1,1,'A',1,0.975676,239,599281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 891, \"large_tick_hit\": 2, \"small_tick_hit\": 190, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',37.7465,176289793,3719820,NULL,'2018-08-13 15:51:49',1534175509,NULL),(1903249033,3885626,2,150538,1,1,1,'S',1,0.994141,754,972859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 725, \"large_tick_hit\": 29, \"small_tick_hit\": 773, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 29, \"small_tick_hit\": 782}}',37.8256,134564345,13534566,NULL,'2014-07-01 05:11:28',1404191488,NULL),(1913867168,3885626,2,673968,1,1,1,'SH',1,0.998676,232,1266028,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"small_tick_hit\": 522, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"small_tick_hit\": 523}}',37.9435,151198085,1335392,NULL,'2015-10-25 11:24:15',1445772255,NULL),(1907264389,3885626,2,39116,1,1,1,'S',1,0.99763,382,959005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 36, \"small_tick_hit\": 39, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 36, \"small_tick_hit\": 40}}',37.9705,140249205,3252414,NULL,'2014-12-14 04:02:02',1418529722,NULL),(1929243064,3885626,2,259,0,1,1,'A',1,0.978261,79,1011272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 81, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',38.0525,171924978,148848,NULL,'2018-01-25 16:56:40',1516899400,NULL),(1936666363,3885626,2,2037282,1,1,1,'A',1,0.973856,723,649786,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 2316, \"large_tick_hit\": 5, \"small_tick_hit\": 510, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2375, \"large_tick_hit\": 5, \"small_tick_hit\": 527}}',38.0751,181683026,23845545,NULL,'2019-07-04 09:39:45',1562233185,NULL),(1903166227,3885626,2,315047,0,1,1,'S',1,0.997115,682,958709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 148, \"small_tick_hit\": 355, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 148, \"small_tick_hit\": 358}}',38.0765,134364490,8772470,NULL,'2014-06-26 12:41:53',1403786513,NULL),(1926225865,3885626,2,70943,1,1,1,'S',1,0.997585,376,428893,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 695, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 697, \"small_tick_hit\": 131}}',38.2825,167969004,3513760,NULL,'2017-07-26 14:44:00',1501080240,NULL),(1960572646,3885626,2,364990,1,1,1,'SH',1,0.984954,190,698622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1605, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1632, \"small_tick_hit\": 229}}',38.3216,213297596,6105822,NULL,'2023-07-05 11:11:25',1688555485,NULL),(1907399505,3885626,2,439135,1,1,1,'A',1,0.978428,370,611177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1120, \"large_tick_hit\": 17, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1146, \"large_tick_hit\": 17, \"small_tick_hit\": 135}}',38.495,140442780,8159770,NULL,'2014-12-20 02:12:01',1419041521,NULL),(1915695436,3885626,2,18776,1,1,1,'SH',1,0.983389,97,1143970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 199, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 204}}',38.5454,153684798,348089,NULL,'2016-01-16 14:00:25',1452952825,NULL),(1934331404,3885626,2,51323,1,1,1,'XH',1,1,274,1333640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 161, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 161, \"small_tick_hit\": 212}}',38.7823,178528685,587830,NULL,'2018-12-21 05:16:56',1545369416,NULL),(1956759816,3885626,2,3293600,1,1,1,'C',1,0.872671,64,219731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 202, \"small_tick_hit\": 79, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 83}}',38.7915,208311152,241907,NULL,'2022-07-19 11:50:33',1658231433,NULL),(1906398880,3885626,2,463911,1,1,1,'SH',1,0.992611,193,1141703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 10, \"small_tick_hit\": 210, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 10, \"small_tick_hit\": 213}}',38.7947,138839454,1075853,NULL,'2014-11-01 14:28:57',1414852137,NULL),(1957307493,3885626,2,514597,1,1,1,'A',1,0.958121,94,530410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 716, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 754, \"small_tick_hit\": 225}}',38.8725,209102605,1428414,NULL,'2022-09-01 00:43:57',1661993037,NULL),(1937056328,3885626,2,1467476,1,1,1,'XH',1,1,46,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',38.9725,182390708,50860,NULL,'2019-08-17 09:46:02',1566035162,NULL),(1905263321,3885626,2,247644,0,1,1,'S',1,0.992908,312,938508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 317, \"large_tick_hit\": 4, \"small_tick_hit\": 239, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',38.9994,137284186,2515558,NULL,'2014-09-13 02:26:18',1410575178,NULL),(1920226442,3885626,2,215236,0,1,1,'X',1,1,332,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 281}}',39.0092,159908372,2716118,NULL,'2016-08-14 13:54:23',1471182863,NULL),(1907701790,3885626,2,67824,1,1,1,'S',1,0.988976,140,676649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 485, \"large_tick_hit\": 34, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 34, \"small_tick_hit\": 110}}',39.1133,140761990,1878230,NULL,'2014-12-28 09:19:37',1419758377,NULL),(1928384618,3885626,2,70668,1,1,1,'XH',1,1,362,1224430,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 139, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 139, \"small_tick_hit\": 244}}',39.1335,170801018,2095618,NULL,'2017-12-07 13:29:28',1512653368,NULL),(1932440801,3885626,2,1693575,1,1,1,'S',1,0.982894,425,638132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 2179, \"large_tick_hit\": 22, \"small_tick_hit\": 672, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2215, \"large_tick_hit\": 22, \"small_tick_hit\": 686}}',39.1813,176069341,13483224,NULL,'2018-08-03 13:49:31',1533304171,NULL),(1926353384,3885626,2,657917,0,1,1,'S',1,0.996016,409,401693,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 2296, \"large_tick_hit\": 12, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 2306, \"large_tick_hit\": 12, \"small_tick_hit\": 192}}',39.3131,168086023,11591350,NULL,'2017-07-31 13:26:44',1501507604,NULL),(1908244390,3885626,2,276226,0,1,1,'SH',1,0.990654,61,765665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 152, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 60}}',39.4166,142642393,276190,NULL,'2015-01-28 00:45:43',1422405943,NULL),(1904335367,3885626,2,191503,1,1,1,'S',1,0.998668,358,896320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 479, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 271}}',39.5778,135998472,3584438,NULL,'2014-08-06 03:04:46',1407294286,NULL),(1957132619,3885626,2,304210,1,1,1,'SH',1,0.987069,133,1386298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 63, \"large_tick_hit\": 71, \"small_tick_hit\": 95, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 71, \"small_tick_hit\": 97}}',39.645,208825390,173007,NULL,'2022-08-16 12:27:36',1660652856,NULL),(1904528770,3885626,2,1488,0,1,1,'S',1,0.988142,177,973433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 199, \"small_tick_hit\": 51, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 200, \"small_tick_hit\": 53}}',39.7619,136323080,874152,NULL,'2014-08-15 09:21:02',1408094462,NULL),(1936655942,3885626,2,1619453,1,1,1,'SH',1,0.986334,191,711697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1327, \"large_tick_hit\": 1, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 1350, \"large_tick_hit\": 1, \"small_tick_hit\": 332}}',39.8345,181667478,5121314,NULL,'2019-07-03 09:18:07',1562145487,NULL),(1903318569,3885626,2,224859,1,1,1,'S',1,0.998569,798,965013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 792, \"large_tick_hit\": 6, \"small_tick_hit\": 598, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 6, \"small_tick_hit\": 600}}',39.8697,134565822,15369632,NULL,'2014-07-01 06:15:18',1404195318,NULL),(1938052655,3885626,2,2061192,1,1,1,'A',1,0.969333,305,557270,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1365, \"large_tick_hit\": 5, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1410, \"large_tick_hit\": 5, \"small_tick_hit\": 85}}',39.9587,183427713,6478573,NULL,'2019-10-27 19:46:25',1572205585,NULL),(1903486918,3885626,2,196690,0,1,1,'S',1,0.996899,428,964758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 217}}',40.1552,134724843,4530298,NULL,'2014-07-05 03:41:06',1404531666,NULL),(1908724366,3885626,2,438893,0,1,1,'SH',1,0.980237,139,743350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 640, \"small_tick_hit\": 352, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 651, \"small_tick_hit\": 361}}',40.1864,143413985,2099509,NULL,'2015-02-09 14:48:19',1423493299,NULL),(1908250452,3885626,2,502230,1,1,1,'A',1,0.971098,84,576933,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 152, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 1, \"small_tick_hit\": 156}}',40.293,142642141,673932,NULL,'2015-01-28 00:39:10',1422405550,NULL),(1922675322,3885626,2,67958,1,1,1,'SH',1,0.997976,229,1018586,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 265}}',40.3536,163212652,1397803,NULL,'2016-12-31 11:46:20',1483184780,NULL),(1906250931,3885626,2,151229,0,1,1,'S',1,0.98981,711,739731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 2203, \"large_tick_hit\": 145, \"small_tick_hit\": 469, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2222, \"large_tick_hit\": 145, \"small_tick_hit\": 479}}',40.5501,138766810,21568526,NULL,'2014-10-30 14:08:15',1414678095,NULL),(1928707194,3885626,2,45433,1,1,1,'SH',1,0.991758,144,386872,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 463, \"large_tick_hit\": 25, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 25, \"small_tick_hit\": 234}}',40.6154,171202753,924862,NULL,'2017-12-25 11:28:58',1514201338,NULL),(1957190478,3885626,2,3689174,1,1,1,'XH',1,1,76,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 80}}',40.6464,208991192,98391,NULL,'2022-08-25 16:09:53',1661443793,NULL),(1933574097,3885626,2,1590883,1,1,1,'A',1,0.97406,254,333505,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1267, \"large_tick_hit\": 15, \"small_tick_hit\": 558, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1284, \"large_tick_hit\": 15, \"small_tick_hit\": 590}}',40.6789,177525261,2779524,NULL,'2018-10-21 12:34:17',1540125257,NULL),(1959027128,3885626,2,3772242,1,1,1,'A',1,0.976303,114,957825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 16, \"small_tick_hit\": 92, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 16, \"small_tick_hit\": 97}}',40.9511,211214520,349232,NULL,'2023-01-24 20:25:40',1674591940,NULL),(1907878368,3885626,2,313594,0,1,1,'S',1,0.98067,218,638364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 627, \"large_tick_hit\": 2, \"small_tick_hit\": 132, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 2, \"small_tick_hit\": 135}}',40.9665,141389355,2302580,NULL,'2015-01-07 00:52:18',1420591938,NULL),(1937244174,3885626,2,1963426,0,1,1,'B',1,0.902778,86,220639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 276, \"large_tick_hit\": 20, \"small_tick_hit\": 29, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 20, \"small_tick_hit\": 35}}',41.0414,182563298,262490,NULL,'2019-08-28 06:26:43',1566973603,NULL),(1907335025,3885626,2,166350,0,1,1,'S',1,0.991137,383,745229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1410, \"large_tick_hit\": 94, \"small_tick_hit\": 397, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1421, \"large_tick_hit\": 94, \"small_tick_hit\": 403}}',41.1953,140319967,8981522,NULL,'2014-12-16 08:27:12',1418718432,NULL),(1928704593,3885626,2,1435653,1,1,1,'S',1,0.981366,150,323222,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 655, \"large_tick_hit\": 1, \"small_tick_hit\": 134, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 1, \"small_tick_hit\": 140}}',41.2278,171085415,884316,NULL,'2017-12-20 11:12:00',1513768320,NULL),(1917019992,3885626,2,635125,0,1,1,'A',1,0.97594,114,580185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 479, \"large_tick_hit\": 31, \"small_tick_hit\": 139, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 31, \"small_tick_hit\": 143}}',41.3971,155551743,1232230,NULL,'2016-03-21 08:57:57',1458550677,NULL),(1934294276,3885626,2,1430822,1,1,1,'A',1,0.955702,275,308110,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 792, \"large_tick_hit\": 7, \"small_tick_hit\": 215, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 7, \"small_tick_hit\": 243}}',41.4749,178511348,2141900,NULL,'2018-12-20 03:56:19',1545278179,NULL),(1957219853,3885626,2,40303,1,1,1,'XH',1,1,414,1128723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 29, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 29, \"small_tick_hit\": 226}}',41.5588,208976602,4530690,NULL,'2022-08-24 18:04:05',1661364245,NULL),(1904331718,3885626,2,231948,0,1,1,'S',1,0.995976,244,828337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 368, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 127}}',41.5879,135997188,1765194,NULL,'2014-08-06 02:12:07',1407291127,NULL),(1932653734,3885626,2,504460,0,1,1,'A',1,0.979798,232,328816,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 964, \"large_tick_hit\": 111, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 990, \"large_tick_hit\": 111, \"small_tick_hit\": 285}}',41.6187,176372876,2160446,NULL,'2018-08-17 17:09:49',1534525789,NULL),(1903114101,3885626,2,148082,0,1,1,'S',1,0.998328,396,959253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 84, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 84, \"small_tick_hit\": 202}}',41.6277,134437098,3065514,NULL,'2014-06-28 06:09:52',1403935792,NULL),(1903336682,3885626,2,142357,1,1,1,'S',1,0.99859,511,962651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 81, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 81, \"small_tick_hit\": 198}}',41.6454,134565535,5410218,NULL,'2014-07-01 06:01:54',1404194514,NULL),(1934326248,3885626,2,49393,1,1,1,'XH',1,1,223,1348993,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',41.6568,178529084,945728,NULL,'2018-12-21 05:57:12',1545371832,NULL),(1934331235,3885626,2,51232,1,1,1,'X',1,1,169,1195950,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 11, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 11, \"small_tick_hit\": 321}}',41.9465,178528910,676751,NULL,'2018-12-21 05:38:02',1545370682,NULL),(1915468481,3885626,2,25863,0,1,1,'SH',1,0.997199,312,519411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 598, \"large_tick_hit\": 3, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 3, \"small_tick_hit\": 111}}',42.0432,153282658,2236890,NULL,'2016-01-03 09:02:35',1451811755,NULL),(1926713974,3885626,2,1007169,1,1,1,'C',1,0.883201,624,801762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1067, \"small_tick_hit\": 158, \"small_tick_miss\": 158}, \"maximum_statistics\": {\"great\": 1071, \"small_tick_hit\": 316}}',42.0811,168651687,14732600,NULL,'2017-08-24 14:40:38',1503585638,NULL),(1914447162,3885626,2,26660,1,1,1,'A',1,0.942737,122,717145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 396, \"large_tick_hit\": 48, \"small_tick_hit\": 231, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 48, \"small_tick_hit\": 260}}',42.2138,151992977,1000222,NULL,'2015-11-22 14:37:22',1448203042,NULL),(1934262143,3885626,2,1823506,1,1,1,'XH',1,1,515,1029969,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 284}}',42.2293,178517749,6932263,NULL,'2018-12-20 14:58:15',1545317895,NULL),(1956900790,3885626,2,3651183,1,1,1,'XH',1,1,73,1089601,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 4, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 4, \"small_tick_hit\": 112}}',42.3369,208433585,225448,NULL,'2022-07-26 09:26:11',1658827571,NULL),(1957107588,3885626,2,46298,1,1,1,'SH',1,0.992366,224,837073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 773, \"large_tick_hit\": 7}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 7}}',42.3716,208825485,4026384,NULL,'2022-08-16 12:33:35',1660653215,NULL),(1922999869,3885626,2,1081357,1,1,1,'A',1,0.956753,794,412122,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 953, \"large_tick_hit\": 69, \"small_tick_hit\": 239, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1004, \"large_tick_hit\": 69, \"small_tick_hit\": 245}}',42.4427,163690170,9696005,NULL,'2017-01-21 11:15:43',1484997343,NULL),(1915234877,3885626,2,823803,1,1,1,'SH',1,0.993763,178,1125509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 173, \"large_tick_hit\": 106, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 106, \"small_tick_hit\": 200}}',42.8788,152916513,636033,NULL,'2015-12-23 11:31:20',1450870280,NULL),(1904322570,3885626,2,297410,0,1,1,'S',1,0.995844,516,913574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 695, \"large_tick_hit\": 9, \"small_tick_hit\": 494, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 9, \"small_tick_hit\": 498}}',42.8898,135981494,7334852,NULL,'2014-08-05 15:15:54',1407251754,NULL),(1957061658,3885626,2,19990,0,1,1,'SH',1,0.982639,237,764146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 796, \"large_tick_hit\": 104, \"small_tick_hit\": 232, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 104, \"small_tick_hit\": 237}}',42.9168,208714953,3125050,NULL,'2022-08-10 17:00:20',1660150820,NULL),(1961631096,3885626,2,2844649,1,1,1,'A',1,0.954699,376,273399,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1251, \"large_tick_hit\": 4, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1317, \"large_tick_hit\": 4, \"small_tick_hit\": 158}}',42.9568,214614193,5245298,NULL,'2023-10-25 11:08:51',1698232131,NULL),(1961013024,3885626,2,2275604,1,1,1,'A',1,0.955281,330,621585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 957, \"large_tick_hit\": 80, \"small_tick_hit\": 202, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 80, \"small_tick_hit\": 209}}',42.9625,213737729,3904965,NULL,'2023-08-09 14:45:52',1691592352,NULL),(1957231601,3885626,2,49374,1,1,1,'SH',1,0.997455,215,1261385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 7, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 7, \"small_tick_hit\": 178}}',42.9878,208916936,1091894,NULL,'2022-08-21 10:44:31',1661078671,NULL),(1957092389,3885626,2,184422,1,1,1,'SH',1,0.998689,419,1267484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 94, \"small_tick_hit\": 1105, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 94, \"small_tick_hit\": 1107}}',43.1318,208825107,3326017,NULL,'2022-08-16 12:09:52',1660651792,NULL),(1903378334,3885626,2,370838,0,1,1,'S',1,0.998623,467,919637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 485, \"large_tick_hit\": 34, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 34, \"small_tick_hit\": 206}}',43.1989,134683494,5008608,NULL,'2014-07-04 05:26:13',1404451573,NULL),(1921687065,3885626,2,449484,1,1,1,'SH',1,0.997996,291,503319,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 327, \"large_tick_hit\": 13, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 13, \"small_tick_hit\": 158}}',43.2488,161961638,1228368,NULL,'2016-11-06 14:00:40',1478440840,NULL),(1959017809,3885626,2,45654,1,1,1,'XH',1,1,858,1123773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 632, \"large_tick_hit\": 226, \"small_tick_hit\": 492}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 226, \"small_tick_hit\": 492}}',43.3244,211334085,14812254,NULL,'2023-02-03 12:50:15',1675428615,NULL),(1934027290,3885626,2,205941,1,1,1,'S',1,0.990878,194,170663,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 748, \"large_tick_hit\": 5, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 5, \"small_tick_hit\": 116}}',43.4754,178227885,808620,NULL,'2018-12-03 13:27:02',1543843622,NULL),(1939120322,3885626,2,2149792,1,1,1,'S',1,0.980889,472,336943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 2219, \"large_tick_hit\": 44, \"small_tick_hit\": 406, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2265, \"large_tick_hit\": 44, \"small_tick_hit\": 412}}',43.5652,185121317,8563737,NULL,'2020-02-11 06:20:35',1581402035,NULL),(1911930343,3885626,2,678461,1,1,1,'A',1,0.955056,54,478038,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 189, \"large_tick_hit\": 8, \"small_tick_hit\": 58, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 8, \"small_tick_hit\": 61}}',43.7832,148245348,270940,NULL,'2015-07-11 09:33:19',1436607199,NULL),(1908645547,3885626,2,554627,1,1,1,'A',1,0.974085,127,655984,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 452, \"large_tick_hit\": 36, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 36, \"small_tick_hit\": 153}}',43.8182,143414359,938084,NULL,'2015-02-09 14:55:57',1423493757,NULL),(1904359300,3885626,2,147511,0,1,1,'S',1,0.996997,605,958835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 10, \"small_tick_hit\": 394}}',43.8331,135996983,8822978,NULL,'2014-08-06 02:04:35',1407290675,NULL),(1933794120,3885626,2,123694,0,1,1,'SH',1,0.983936,129,1032346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 239, \"large_tick_hit\": 55, \"small_tick_hit\": 441, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 55, \"small_tick_hit\": 451}}',43.8612,177866456,807936,NULL,'2018-11-11 13:21:29',1541942489,NULL),(1906230235,3885626,2,288323,0,1,1,'S',1,0.989149,308,692986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 759, \"large_tick_hit\": 134, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 134, \"small_tick_hit\": 293}}',43.873,138737086,4101632,NULL,'2014-10-29 14:00:51',1414591251,NULL),(1953494017,3885626,2,3152662,1,1,1,'A',1,0.967113,188,585053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1373, \"large_tick_hit\": 39, \"small_tick_hit\": 323, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1415, \"large_tick_hit\": 39, \"small_tick_hit\": 340}}',43.9464,204048229,4974353,NULL,'2021-12-22 12:14:37',1640175277,NULL),(1934182341,3885626,2,1210471,1,1,1,'XH',1,1,259,1254180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 90, \"small_tick_hit\": 468}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 90, \"small_tick_hit\": 468}}',43.949,178499213,730029,NULL,'2018-12-19 13:06:42',1545224802,NULL),(1924713158,3885626,2,901145,1,1,1,'X',1,1,530,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 32, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 32, \"small_tick_hit\": 519}}',43.9571,165910438,6236282,NULL,'2017-04-30 14:08:43',1493561323,NULL),(1926736432,3885626,2,655771,1,1,1,'XH',1,1,323,546725,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 14, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 14, \"small_tick_hit\": 284}}',43.9588,168650647,1538780,NULL,'2017-08-24 13:49:57',1503582597,NULL),(1959000885,3885626,2,3286188,1,1,1,'SH',1,0.99854,220,927221,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 370, \"large_tick_hit\": 4, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',44.0367,211214164,1958381,NULL,'2023-01-24 19:57:25',1674590245,NULL),(1915552268,3885626,2,446985,0,1,1,'S',1,0.998737,201,490048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 333, \"large_tick_hit\": 26, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',44.1057,153467445,947777,NULL,'2016-01-09 12:48:09',1452343689,NULL),(1907526553,3885626,2,358160,0,1,1,'S',1,0.98862,425,683442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1429, \"large_tick_hit\": 87, \"small_tick_hit\": 482, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1449, \"large_tick_hit\": 87, \"small_tick_hit\": 485}}',44.181,140489676,6756444,NULL,'2014-12-21 05:22:42',1419139362,NULL),(1906191586,3885626,2,355318,1,1,1,'S',1,0.988423,209,676951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 510, \"large_tick_hit\": 34, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 34, \"small_tick_hit\": 139}}',44.2675,138681556,2575310,NULL,'2014-10-27 14:47:24',1414421244,NULL),(1934330366,3885626,2,51078,1,1,1,'XH',1,1,274,1261174,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',44.2698,178527999,1788152,NULL,'2018-12-21 04:19:47',1545365987,NULL),(1908222462,3885626,2,427586,1,1,1,'S',1,0.989362,595,687051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 2125, \"large_tick_hit\": 13, \"small_tick_hit\": 559, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2152, \"large_tick_hit\": 13, \"small_tick_hit\": 561}}',44.3161,142255659,14195946,NULL,'2015-01-21 14:52:34',1421851954,NULL),(1914111472,3885626,2,205941,0,1,1,'A',1,0.973774,137,646920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 737, \"large_tick_hit\": 5, \"small_tick_hit\": 112, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 5, \"small_tick_hit\": 116}}',44.4141,151405179,1814796,NULL,'2015-11-01 14:06:20',1446386780,NULL),(1904937657,3885626,2,214236,0,1,1,'S',1,0.99784,526,959169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 2, \"small_tick_hit\": 398, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 2, \"small_tick_hit\": 400}}',44.5017,136885181,8411500,NULL,'2014-08-31 05:54:17',1409464457,NULL),(1908808551,3885626,2,142893,1,1,1,'SH',1,0.996166,279,841872,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 941, \"large_tick_hit\": 3, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 3, \"small_tick_hit\": 355}}',44.5478,143823483,5373207,NULL,'2015-02-16 05:21:41',1424064101,NULL),(1908720751,3885626,2,338646,0,1,1,'SH',1,0.988384,262,817603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 657, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 666, \"small_tick_hit\": 281}}',44.669,143456559,3505464,NULL,'2015-02-10 09:24:24',1423560264,NULL),(1937302427,3885626,2,1844019,1,1,1,'A',1,0.978039,341,590264,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 2155, \"large_tick_hit\": 9, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2210, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',44.6934,182421023,12978814,NULL,'2019-08-19 01:37:20',1566178640,NULL),(1908791766,3885626,2,301514,1,1,1,'XH',1,1,351,1145155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 84, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 84, \"small_tick_hit\": 192}}',44.7575,143861171,2140775,NULL,'2015-02-17 07:50:25',1424159425,NULL),(1903108135,3885626,2,196794,0,1,1,'S',1,0.992114,348,824712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 418, \"large_tick_hit\": 59, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 59, \"small_tick_hit\": 153}}',44.8882,134438009,2918200,NULL,'2014-06-28 06:39:37',1403937577,NULL),(1914738098,3885626,2,816750,1,1,1,'SH',1,0.981109,253,705137,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1079, \"small_tick_hit\": 531, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1106, \"small_tick_hit\": 535}}',44.9106,152178402,3687323,NULL,'2015-11-29 03:58:07',1448769487,NULL),(1906102539,3885626,2,145071,0,1,1,'S',1,0.998413,855,937685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1326, \"large_tick_hit\": 64, \"small_tick_hit\": 1127, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1327, \"large_tick_hit\": 64, \"small_tick_hit\": 1130}}',44.937,138604839,29456910,NULL,'2014-10-25 13:18:00',1414243080,NULL),(1923186716,3885626,2,458638,0,1,1,'XH',1,1,68,595259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 93}}',44.962,163897352,120594,NULL,'2017-01-30 03:37:11',1485747431,NULL),(1926300448,3885626,2,51945,1,1,1,'S',1,0.993988,196,382315,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 377, \"large_tick_hit\": 21, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 21, \"small_tick_hit\": 98}}',45.056,168035478,742868,NULL,'2017-07-29 10:50:31',1501325431,NULL),(1904383636,3885626,2,453080,0,1,1,'X',1,1,425,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',45.1405,135981763,4432636,NULL,'2014-08-05 15:25:40',1407252340,NULL),(1903314371,3885626,2,406955,1,1,1,'X',1,1,411,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 51, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 51, \"small_tick_hit\": 169}}',45.2053,134566437,3721938,NULL,'2014-07-01 06:42:17',1404196937,NULL),(1921775083,3885626,2,519888,1,1,1,'SH',1,0.997472,256,469545,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 477, \"large_tick_hit\": 5, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 5, \"small_tick_hit\": 307}}',45.2376,161961078,1819953,NULL,'2016-11-06 13:33:02',1478439182,NULL),(1934321409,3885626,2,46732,1,1,1,'XH',1,1,247,1351110,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 637}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 637}}',45.3834,178533834,1150154,NULL,'2018-12-21 13:42:04',1545399724,NULL),(1911715817,3885626,2,336278,0,1,1,'XH',1,1,270,1142420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 301}}',45.3838,148044345,2033899,NULL,'2015-07-05 09:29:53',1436088593,NULL),(1923053717,3885626,2,131564,0,1,1,'SH',1,0.983333,397,347777,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1205, \"large_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 1229, \"large_tick_hit\": 211}}',45.4136,163787125,3440984,NULL,'2017-01-25 15:42:35',1485358955,NULL),(1934331473,3885626,2,51327,1,1,1,'XH',1,1,159,1339731,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 24, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 24, \"small_tick_hit\": 462}}',45.449,178527872,435910,NULL,'2018-12-21 04:09:00',1545365340,NULL),(1934323493,3885626,2,47661,1,1,1,'XH',1,1,270,1352979,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 137, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 137, \"small_tick_hit\": 196}}',45.6527,178533593,730475,NULL,'2018-12-21 13:23:21',1545398601,NULL),(1915690306,3885626,2,14818,1,1,1,'SH',1,0.992647,88,1407222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 2, \"small_tick_hit\": 47, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 2, \"small_tick_hit\": 48}}',45.6881,153713629,240583,NULL,'2016-01-17 06:28:55',1453012135,NULL),(1934328179,3885626,2,50405,1,1,1,'XH',1,1,148,1336552,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 14, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 14, \"small_tick_hit\": 186}}',45.7111,178554015,396822,NULL,'2018-12-22 14:37:35',1545489455,NULL),(1960367717,3885626,2,4072848,1,1,1,'XH',1,1,450,1128269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"small_tick_hit\": 597}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 597}}',45.7452,212945902,5609090,NULL,'2023-06-08 02:53:11',1686192791,NULL),(1928627070,3885626,2,1211828,1,1,1,'S',1,0.988556,564,342535,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1982, \"large_tick_hit\": 3, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2005, \"large_tick_hit\": 3, \"small_tick_hit\": 264}}',46.2807,171085729,8800890,NULL,'2017-12-20 11:37:20',1513769840,NULL),(1904308263,3885626,2,162030,1,1,1,'S',1,0.996471,498,911566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 510, \"large_tick_hit\": 88, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 88, \"small_tick_hit\": 251}}',46.2956,135996895,5454870,NULL,'2014-08-06 02:00:52',1407290452,NULL),(1961952012,3885626,2,3921649,1,1,1,'S',1,0.984466,477,665737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 4047, \"large_tick_hit\": 19, \"small_tick_hit\": 180, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 4089, \"large_tick_hit\": 19, \"small_tick_hit\": 205}}',46.3119,215033410,24760456,NULL,'2023-12-02 07:52:29',1701503549,NULL),(1957219579,3885626,2,3707411,1,1,1,'SH',1,0.982456,50,1252861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 1, \"small_tick_hit\": 230, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 1, \"small_tick_hit\": 235}}',46.3198,208993863,105508,NULL,'2022-08-25 19:04:34',1661454274,NULL),(1921302915,3885626,2,1004565,1,1,1,'SH',1,0.984925,32,1118990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 164, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',46.3547,161508068,58463,NULL,'2016-10-18 08:49:09',1476780549,NULL),(1934078901,3885626,2,1476582,1,1,1,'A',1,0.979287,242,295463,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 812, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 830, \"small_tick_hit\": 39}}',46.7337,178226708,1485070,NULL,'2018-12-03 11:47:05',1543837625,NULL),(1903126643,3885626,2,80914,0,1,1,'S',1,0.99734,485,905247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 523, \"large_tick_hit\": 109, \"small_tick_hit\": 118, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 109, \"small_tick_hit\": 119}}',46.7556,134438292,5139120,NULL,'2014-06-28 06:48:33',1403938113,NULL),(1926525237,3885626,2,90780,1,1,1,'XH',1,1,218,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 218, \"small_tick_hit\": 148}}',46.8021,168274951,1557323,NULL,'2017-08-08 12:23:17',1502194997,NULL),(1907758909,3885626,2,155931,0,1,1,'S',1,0.994934,242,855356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 630, \"large_tick_hit\": 2, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 2, \"small_tick_hit\": 350}}',46.9724,140919013,3385294,NULL,'2014-12-31 01:30:05',1419989405,NULL),(1906096269,3885626,2,368229,1,1,1,'S',1,0.985701,270,685493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 708, \"large_tick_hit\": 72, \"small_tick_hit\": 254, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 72, \"small_tick_hit\": 258}}',46.9774,138592352,3219920,NULL,'2014-10-25 05:43:58',1414215838,NULL),(1915661373,3885626,2,130,1,1,1,'A',1,0.947059,117,1020390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 142, \"large_tick_hit\": 28, \"small_tick_hit\": 313, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 28, \"small_tick_hit\": 338}}',47.0021,153711918,421882,NULL,'2016-01-17 05:12:32',1453007552,NULL),(1934331687,3885626,2,51513,1,1,1,'X',1,1,154,1208014,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 362}}',47.0402,178527769,664417,NULL,'2018-12-21 03:59:02',1545364742,NULL),(1917844196,3885626,2,858757,1,1,1,'SH',1,0.995984,146,1259417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 350, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 352}}',47.0759,156674893,703780,NULL,'2016-04-30 00:35:32',1461976532,NULL),(1937316342,3885626,2,199361,1,1,1,'S',1,0.998654,331,450726,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 612, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 613, \"small_tick_hit\": 130}}',47.0766,182687366,2425180,NULL,'2019-09-05 13:36:50',1567690610,NULL),(1958848608,3885626,2,1004565,1,1,1,'B',1,0.939699,32,1055079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 155, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',47.0848,211139737,58323,NULL,'2023-01-19 13:06:40',1674133600,NULL),(1937269114,3885626,2,1893520,1,1,1,'A',1,0.979304,237,306355,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 903, \"large_tick_hit\": 8, \"small_tick_hit\": 130, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 920, \"large_tick_hit\": 8, \"small_tick_hit\": 135}}',47.1892,182459436,1871570,NULL,'2019-08-21 15:13:39',1566400419,NULL),(1907420564,3885626,2,25016,0,1,1,'S',1,0.997845,400,947398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 57}}',47.4456,140443558,4884790,NULL,'2014-12-20 02:39:50',1419043190,NULL),(1903177991,3885626,2,88040,1,1,1,'S',1,0.998117,386,971179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 145}}',47.4687,134437184,3733600,NULL,'2014-06-28 06:12:39',1403935959,NULL),(1906128316,3885626,2,22739,0,1,1,'S',1,0.997573,429,876852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 546, \"large_tick_hit\": 13, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 13, \"small_tick_hit\": 263}}',47.5918,138589670,6082090,NULL,'2014-10-25 03:57:02',1414209422,NULL),(1903137243,3885626,2,82364,0,1,1,'S',1,0.995472,868,940628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 717, \"large_tick_hit\": 188, \"small_tick_hit\": 414, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 188, \"small_tick_hit\": 419}}',47.6271,134405825,14813480,NULL,'2014-06-27 13:47:33',1403876853,NULL),(1939210619,3885626,2,2276632,1,1,1,'X',1,1,91,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 209}}',47.7544,185006209,227002,NULL,'2020-02-04 11:44:14',1580816654,NULL),(1936738857,3885626,2,1450886,1,1,1,'A',1,0.964427,204,313505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 693, \"large_tick_hit\": 109, \"small_tick_hit\": 418, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 109, \"small_tick_hit\": 422}}',47.7819,181730081,1459220,NULL,'2019-07-07 09:25:20',1562491520,NULL),(1926312458,3885626,2,169841,0,1,1,'S',1,0.999418,824,468744,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1598, \"large_tick_hit\": 6, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 1599, \"large_tick_hit\": 6, \"small_tick_hit\": 112}}',47.8451,168085195,15810600,NULL,'2017-07-31 12:45:12',1501505112,NULL),(1906169774,3885626,2,392421,0,1,1,'S',1,0.998767,277,995332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 378, \"large_tick_hit\": 4, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 428}}',47.8779,138596681,2485313,NULL,'2014-10-25 08:47:07',1414226827,NULL),(1920347090,3885626,2,719517,1,1,1,'B',1,0.921895,178,336742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 506, \"large_tick_hit\": 10, \"small_tick_hit\": 204, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 10, \"small_tick_hit\": 253}}',47.9383,160038483,1279695,NULL,'2016-08-19 10:32:32',1471602752,NULL),(1957078382,3885626,2,158362,1,1,1,'XH',1,1,322,1269946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 15, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 15, \"small_tick_hit\": 444}}',48.0176,208825177,2428764,NULL,'2022-08-16 12:13:58',1660652038,NULL),(1941802425,3885626,2,7879,1,1,1,'A',1,0.978495,130,746442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 507, \"large_tick_hit\": 7, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 7, \"small_tick_hit\": 124}}',48.0296,188564243,1511820,NULL,'2020-06-22 18:26:46',1592850406,NULL),(1956658743,3885626,2,120,1,1,1,'XH',1,1,377,1250685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 37, \"small_tick_hit\": 589}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 37, \"small_tick_hit\": 589}}',48.1655,208348267,3391961,NULL,'2022-07-21 15:22:44',1658416964,NULL),(1957043459,3885626,2,80,1,1,1,'SH',1,0.99725,462,1132811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 38, \"small_tick_hit\": 626, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 38, \"small_tick_hit\": 629}}',48.1939,208748975,5565175,NULL,'2022-08-12 14:01:04',1660312864,NULL),(1904382658,3885626,2,443272,1,1,1,'S',1,0.998795,635,897293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 814, \"large_tick_hit\": 53, \"small_tick_hit\": 791}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 53, \"small_tick_hit\": 791}}',48.2709,135999305,10420342,NULL,'2014-08-06 03:43:42',1407296622,NULL),(1906511718,3885626,2,39076,0,1,1,'A',1,0.966887,256,647279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 584}, \"maximum_statistics\": {\"great\": 604}}',48.3674,139094655,2569006,NULL,'2014-11-09 08:49:36',1415522976,NULL),(1926383541,3885626,2,327164,0,1,1,'S',1,0.986667,219,347543,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 662, \"small_tick_hit\": 226, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 230}}',48.4638,168085700,1541532,NULL,'2017-07-31 13:12:58',1501506778,NULL),(1913994591,3885626,2,55,0,1,1,'A',1,0.951149,78,823568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 147, \"large_tick_hit\": 30, \"small_tick_hit\": 154, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 30, \"small_tick_hit\": 167}}',48.4816,151429994,316674,NULL,'2015-11-02 11:58:28',1446465508,NULL),(1960661116,3885626,2,2153195,1,1,1,'SH',1,0.995327,116,1030595,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 117, \"large_tick_hit\": 4, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 92}}',48.4975,213496452,380558,NULL,'2023-07-20 19:46:08',1689882368,NULL),(1914621521,3885626,2,783607,1,1,1,'A',1,0.978831,143,659145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 830, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 849, \"small_tick_hit\": 143}}',48.6811,152118393,2821036,NULL,'2015-11-27 12:11:42',1448626302,NULL),(1914162024,3885626,2,776214,1,1,1,'SH',1,0.998791,335,1326016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 89, \"small_tick_hit\": 491, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 89, \"small_tick_hit\": 492}}',48.7954,151559761,1396858,NULL,'2015-11-07 10:07:32',1446890852,NULL),(1957158313,3885626,2,3708312,1,1,1,'A',1,0.946759,163,581751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 27, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 38}}',48.9598,208708506,1172258,NULL,'2022-08-10 09:28:33',1660123713,NULL),(1958551175,3885626,2,1726326,1,1,1,'A',1,0.962014,246,562361,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1001, \"large_tick_hit\": 1, \"small_tick_hit\": 87, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1035, \"large_tick_hit\": 1, \"small_tick_hit\": 96}}',48.967,210561920,4386472,NULL,'2022-12-08 07:33:32',1670484812,NULL),(1916622289,3885626,2,209276,0,1,1,'A',1,0.977437,185,680755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 823, \"large_tick_hit\": 21, \"small_tick_hit\": 239, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 21, \"small_tick_hit\": 244}}',49.0532,154875629,2167861,NULL,'2016-02-25 14:01:34',1456408894,NULL),(1937417398,3885626,2,965544,1,1,1,'XH',1,1,450,538655,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 11, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 11, \"small_tick_hit\": 365}}',49.1186,182687266,2799893,NULL,'2019-09-05 13:28:28',1567690108,NULL),(1960661120,3885626,2,2153195,1,1,1,'XH',1,1,122,254601,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 92}}',49.2351,213496474,130613,NULL,'2023-07-20 19:47:33',1689882453,NULL),(1923845446,3885626,2,150837,0,1,1,'S',1,0.987239,211,708686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1349, \"large_tick_hit\": 46, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1368, \"large_tick_hit\": 46, \"small_tick_hit\": 310}}',49.456,164822681,4465387,NULL,'2017-03-11 17:00:36',1489251636,NULL),(1903352682,3885626,2,45546,0,1,1,'S',1,0.992169,638,833112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 962, \"large_tick_hit\": 15, \"small_tick_hit\": 290, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 15, \"small_tick_hit\": 295}}',49.4812,134565468,13828060,NULL,'2014-07-01 05:58:53',1404194333,NULL),(1929123217,3885626,2,125448,1,1,1,'SH',1,0.994919,365,488900,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 846, \"small_tick_hit\": 133, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 848, \"small_tick_hit\": 136}}',49.5076,171746300,4630620,NULL,'2018-01-17 18:03:58',1516212238,NULL),(1926498850,3885626,2,668162,0,1,1,'S',1,0.987429,360,340783,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1259, \"large_tick_hit\": 65, \"small_tick_hit\": 404, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 65, \"small_tick_hit\": 409}}',49.5832,168225301,3999700,NULL,'2017-08-06 09:16:24',1502010984,NULL),(1918544822,3885626,2,794378,1,1,1,'SH',1,0.980226,99,1249758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 248, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 255}}',49.6034,157682152,345635,NULL,'2016-06-03 00:36:29',1464914189,NULL),(1928568779,3885626,2,379071,1,1,1,'SH',1,0.991632,240,830477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1935, \"large_tick_hit\": 3, \"small_tick_hit\": 906, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1953, \"large_tick_hit\": 3, \"small_tick_hit\": 912}}',49.7057,170965155,10753473,NULL,'2017-12-15 04:45:41',1513313141,NULL),(1958998137,3885626,2,3736404,1,1,1,'X',1,1,122,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 1, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 1, \"small_tick_hit\": 89}}',49.7701,211214647,436082,NULL,'2023-01-24 20:36:02',1674592562,NULL),(1903226262,3885626,2,176817,0,1,1,'S',1,0.998783,1014,959533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1014, \"small_tick_hit\": 627, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1014, \"small_tick_hit\": 629}}',49.8473,134437368,24914214,NULL,'2014-06-28 06:17:59',1403936279,NULL),(1914057855,3885626,2,242223,0,1,1,'A',1,0.979825,195,781967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 887, \"large_tick_hit\": 25, \"small_tick_hit\": 545, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 25, \"small_tick_hit\": 562}}',49.9304,151329943,3375437,NULL,'2015-10-30 08:47:02',1446194822,NULL),(1957271421,3885626,2,1517401,1,1,1,'SH',1,0.99949,429,1273933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 135, \"small_tick_hit\": 1531, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 135, \"small_tick_hit\": 1532}}',49.9431,208875408,2103348,NULL,'2022-08-19 06:43:07',1660891387,NULL),(1904287718,3885626,2,320025,0,1,1,'X',1,1,481,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 52, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 52, \"small_tick_hit\": 185}}',49.9576,135997381,5275046,NULL,'2014-08-06 02:20:20',1407291620,NULL),(1903136235,3885626,2,241078,0,1,1,'S',1,0.995349,492,962047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"small_tick_hit\": 364, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 368}}',50.0065,134408215,5947400,NULL,'2014-06-27 14:50:57',1403880657,NULL),(1908729000,3885626,2,448000,0,1,1,'A',1,0.978261,202,713121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 736, \"large_tick_hit\": 4, \"small_tick_hit\": 295, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 4, \"small_tick_hit\": 301}}',50.0174,143709333,2417489,NULL,'2015-02-14 15:01:40',1423926100,NULL),(1957237760,3885626,2,55320,1,1,1,'XH',1,1,220,1268958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 41, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 41, \"small_tick_hit\": 338}}',50.032,208916139,734051,NULL,'2022-08-21 09:41:24',1661074884,NULL),(1913895358,3885626,2,132013,0,1,1,'S',1,0.998847,696,474277,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 708, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 709, \"small_tick_hit\": 158}}',50.2046,151126645,6003260,NULL,'2015-10-23 13:03:28',1445605408,NULL),(1903479916,3885626,2,264325,0,1,1,'S',1,0.998057,920,974797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 913, \"large_tick_hit\": 7, \"small_tick_hit\": 621, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 913, \"large_tick_hit\": 7, \"small_tick_hit\": 624}}',50.3563,134725060,20362438,NULL,'2014-07-05 03:47:54',1404532074,NULL),(1926341152,3885626,2,1012155,1,1,1,'S',1,0.988235,180,325493,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 586, \"large_tick_hit\": 32, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 32, \"small_tick_hit\": 306}}',50.3878,168035207,1103580,NULL,'2017-07-29 10:34:55',1501324495,NULL),(1934032724,3885626,2,215906,0,1,1,'S',1,0.991648,420,189224,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1477, \"large_tick_hit\": 4, \"small_tick_hit\": 300, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1487, \"large_tick_hit\": 4, \"small_tick_hit\": 305}}',50.3925,178227724,3160636,NULL,'2018-12-03 13:15:41',1543842941,NULL),(1912666080,3885626,2,71576,0,1,1,'S',1,0.995227,506,983057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 564, \"large_tick_hit\": 76, \"small_tick_hit\": 611, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 76, \"small_tick_hit\": 614}}',50.4788,149332686,6809250,NULL,'2015-08-15 04:51:49',1439614309,NULL),(1934313177,3885626,2,44148,1,1,1,'XH',1,1,287,1326737,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 52, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 52, \"small_tick_hit\": 366}}',50.5022,178534347,1157890,NULL,'2018-12-21 14:18:10',1545401890,NULL),(1934319238,3885626,2,46621,1,1,1,'X',1,1,353,1197586,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 5, \"small_tick_hit\": 492}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 5, \"small_tick_hit\": 492}}',50.5623,178533884,2773946,NULL,'2018-12-21 13:46:14',1545399974,NULL),(1934332513,3885626,2,52024,1,1,1,'X',1,1,377,1187650,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 40, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 40, \"small_tick_hit\": 546}}',50.6026,178527534,1956600,NULL,'2018-12-21 03:33:27',1545363207,NULL),(1932680666,3885626,2,1345676,1,1,1,'A',1,0.97226,333,553676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1359, \"large_tick_hit\": 14, \"small_tick_hit\": 64, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1397, \"large_tick_hit\": 14, \"small_tick_hit\": 67}}',50.6321,176381513,7748160,NULL,'2018-08-18 02:12:36',1534558356,NULL),(1905189077,3885626,2,136302,0,1,1,'S',1,0.994629,436,904456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 558, \"large_tick_hit\": 17, \"small_tick_hit\": 351, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 17, \"small_tick_hit\": 355}}',50.7635,137229306,5067674,NULL,'2014-09-11 09:23:39',1410427419,NULL),(1906135127,3885626,2,340316,0,1,1,'S',1,0.995947,341,828767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 598, \"large_tick_hit\": 20, \"small_tick_hit\": 365, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 20, \"small_tick_hit\": 366}}',50.7958,138589372,3714010,NULL,'2014-10-25 03:47:03',1414208823,NULL),(1934172180,3885626,2,1780403,0,1,1,'A',1,0.9625,137,339030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 468, \"large_tick_hit\": 114, \"small_tick_hit\": 265, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 114, \"small_tick_hit\": 276}}',50.8069,178345748,590559,NULL,'2018-12-10 13:04:11',1544447051,NULL),(1910607113,3885626,2,449202,1,1,1,'XH',1,1,390,1141726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 38, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 38, \"small_tick_hit\": 495}}',50.8361,146501011,4008889,NULL,'2015-05-17 13:31:11',1431869471,NULL),(1906229470,3885626,2,54071,1,1,1,'X',1,1,291,1078616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 27, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 27, \"small_tick_hit\": 169}}',50.8478,138704310,2139482,NULL,'2014-10-28 11:30:41',1414495841,NULL),(1913025010,3885626,2,560522,1,1,1,'SH',1,0.988079,451,729301,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1878, \"large_tick_hit\": 3, \"small_tick_hit\": 357, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1899, \"large_tick_hit\": 3, \"small_tick_hit\": 363}}',50.8643,149921734,19014577,NULL,'2015-09-05 09:12:44',1441444364,NULL),(1956774888,3885626,2,3638672,1,1,1,'A',1,0.972851,260,560046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1221, \"large_tick_hit\": 1, \"small_tick_hit\": 68, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 1, \"small_tick_hit\": 74}}',50.9002,208250415,5022200,NULL,'2022-07-15 22:32:42',1657924362,NULL),(1934331588,3885626,2,51426,1,1,1,'X',1,1,243,1233791,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 26, \"small_tick_hit\": 534}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 26, \"small_tick_hit\": 534}}',50.9576,178527904,1415387,NULL,'2018-12-21 04:11:51',1545365511,NULL),(1914953691,3885626,2,637489,1,1,1,'S',1,0.990958,280,347584,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 916, \"large_tick_hit\": 2, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 926, \"large_tick_hit\": 2, \"small_tick_hit\": 178}}',51.0426,152565658,2914170,NULL,'2015-12-12 14:52:38',1449931958,NULL),(1916492815,3885626,2,205618,0,1,1,'SH',1,0.982759,88,686346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 580, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 220}}',51.1961,154790320,1213387,NULL,'2016-02-22 05:45:27',1456119927,NULL),(1912582324,3885626,2,687271,1,1,1,'SH',1,0.997996,204,1099790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 214, \"large_tick_hit\": 1, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',51.2344,149103868,1270805,NULL,'2015-08-07 13:32:47',1438954367,NULL),(1907575137,3885626,2,543496,1,1,1,'S',1,0.987887,376,693167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1048, \"large_tick_hit\": 10, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1063, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',51.2793,140451180,5422984,NULL,'2014-12-20 07:32:28',1419060748,NULL),(1906366060,3885626,2,36658,1,1,1,'SH',1,0.993333,131,1075557,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 18, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}}',51.3016,138833168,565551,NULL,'2014-11-01 11:31:06',1414841466,NULL),(1957204896,3885626,2,29950,1,1,1,'XH',1,1,117,1268966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 10, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 10, \"small_tick_hit\": 146}}',51.3079,208975425,374605,NULL,'2022-08-24 16:38:47',1661359127,NULL),(1929211084,3885626,2,1121245,1,1,1,'A',1,0.973239,190,320541,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 492, \"small_tick_hit\": 199, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 207}}',51.3833,171747266,1068310,NULL,'2018-01-17 18:50:11',1516215011,NULL),(1910716885,3885626,2,155462,0,1,1,'SH',1,0.993333,158,952464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',51.437,146694421,1908854,NULL,'2015-05-24 01:11:43',1432429903,NULL),(1934332767,3885626,2,52192,1,1,1,'X',1,1,349,1202802,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 107, \"small_tick_hit\": 591}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 107, \"small_tick_hit\": 591}}',51.4617,178529454,1346185,NULL,'2018-12-21 06:39:00',1545374340,NULL),(1922641491,3885626,2,29802,1,1,1,'XH',1,1,316,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 41, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 41, \"small_tick_hit\": 52}}',51.4785,163210378,2250103,NULL,'2016-12-31 08:59:34',1483174774,NULL),(1961045444,3885626,2,29247,1,1,1,'XH',1,1,258,1124937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 60, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 60, \"small_tick_hit\": 375}}',51.635,213833836,1074057,NULL,'2023-08-17 15:37:39',1692286659,NULL),(1926418857,3885626,2,83674,0,1,1,'S',1,0.98377,267,341290,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 705, \"small_tick_hit\": 83, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 714, \"small_tick_hit\": 87}}',51.6981,168034893,1685034,NULL,'2017-07-29 10:17:47',1501323467,NULL),(1934329628,3885626,2,50798,1,1,1,'XH',1,1,255,1263434,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 11, \"small_tick_hit\": 925}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 11, \"small_tick_hit\": 925}}',51.7824,178528774,1529243,NULL,'2018-12-21 05:25:23',1545369923,NULL),(1908152671,3885626,2,320524,0,1,1,'A',1,0.963636,75,615348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 178, \"large_tick_hit\": 22, \"small_tick_hit\": 118, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 22, \"small_tick_hit\": 123}}',51.7941,142090625,243071,NULL,'2015-01-18 14:30:12',1421591412,NULL),(1909320239,3885626,2,64266,0,1,1,'S',1,0.997856,592,864666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1044, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 1047, \"small_tick_hit\": 352}}',51.8769,144540049,14767520,NULL,'2015-03-12 13:51:04',1426168264,NULL),(1904337933,3885626,2,142561,1,1,1,'X',1,1,169,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 26, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 26, \"small_tick_hit\": 47}}',51.9463,136038631,684262,NULL,'2014-08-07 08:01:48',1407398508,NULL),(1906546579,3885626,2,480599,1,1,1,'A',1,0.975484,221,634524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 548, \"large_tick_hit\": 3, \"small_tick_hit\": 205, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 3, \"small_tick_hit\": 209}}',52.0308,139164947,2229270,NULL,'2014-11-11 10:54:54',1415703294,NULL),(1959022801,3885626,2,2701844,1,1,1,'X',1,1,419,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 335}}',52.0432,211214632,4318994,NULL,'2023-01-24 20:34:32',1674592472,NULL),(1915696194,3885626,2,18930,1,1,1,'SH',1,0.99537,263,1120648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 169}}',52.0818,153746102,2055901,NULL,'2016-01-18 04:47:59',1453092479,NULL),(1906352621,3885626,2,92838,0,1,1,'X',1,1,408,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 114}}',52.1342,138988468,4124548,NULL,'2014-11-06 10:39:15',1415270355,NULL),(1912699291,3885626,2,225411,1,1,1,'SH',1,0.997055,230,1254931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 447, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 449}}',52.1408,149336913,1266183,NULL,'2015-08-15 08:39:59',1439627999,NULL),(1905065459,3885626,2,373015,0,1,1,'S',1,0.99458,396,963485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 336, \"large_tick_hit\": 61, \"small_tick_hit\": 337, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 61, \"small_tick_hit\": 340}}',52.2111,137032603,3403922,NULL,'2014-09-05 07:04:28',1409900668,NULL),(1904346887,3885626,2,235975,0,1,1,'S',1,0.998628,481,959473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 248}}',52.2597,135998611,5664850,NULL,'2014-08-06 03:11:18',1407294678,NULL),(1908246782,3885626,2,97934,0,1,1,'S',1,0.992145,312,756185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1020, \"large_tick_hit\": 16, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1027, \"large_tick_hit\": 16, \"small_tick_hit\": 230}}',52.3404,142340743,7430110,NULL,'2015-01-23 03:18:14',1421983094,NULL),(1959048351,3885626,2,3125207,1,1,1,'X',1,1,419,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 395}}',52.3817,211214690,4372394,NULL,'2023-01-24 20:38:40',1674592720,NULL),(1908738035,3885626,2,501894,0,1,1,'SH',1,0.988818,167,795959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 394, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 225}}',52.4685,143521473,1253591,NULL,'2015-02-11 13:48:44',1423662524,NULL),(1934331314,3885626,2,51272,1,1,1,'XH',1,1,407,1129174,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 52, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 52, \"small_tick_hit\": 292}}',52.5865,178528092,4088556,NULL,'2018-12-21 04:27:18',1545366438,NULL),(1934331576,3885626,2,51410,1,1,1,'XH',1,1,233,1268701,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 233, \"small_tick_hit\": 185}}',52.6116,178527711,1756239,NULL,'2018-12-21 03:53:17',1545364397,NULL),(1926328717,3885626,2,1291409,0,1,1,'SH',1,0.995726,62,415655,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 119, \"large_tick_hit\": 2, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',52.7625,168108043,144425,NULL,'2017-08-01 12:51:43',1501591903,NULL),(1941551913,3885626,2,2234731,1,1,1,'A',1,0.970706,256,653013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1180, \"large_tick_hit\": 46, \"small_tick_hit\": 464, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1220, \"large_tick_hit\": 46, \"small_tick_hit\": 475}}',52.7832,188370809,5379889,NULL,'2020-06-16 10:12:21',1592302341,NULL),(1928639056,3885626,2,1025869,1,1,1,'SH',1,0.995241,318,461524,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 923, \"large_tick_hit\": 4, \"small_tick_hit\": 537, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 4, \"small_tick_hit\": 540}}',52.8875,171202383,3725181,NULL,'2017-12-25 11:08:17',1514200097,NULL),(1937653683,3885626,2,1069448,0,1,1,'B',1,0.912654,134,271887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 591, \"large_tick_hit\": 54, \"small_tick_hit\": 170, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 54, \"small_tick_hit\": 212}}',52.996,182939989,923432,NULL,'2019-09-23 10:51:31',1569235891,NULL),(1908724882,3885626,2,439612,0,1,1,'SH',1,0.988095,155,844459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 588, \"large_tick_hit\": 1, \"small_tick_hit\": 241, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',53.1214,143414861,2487011,NULL,'2015-02-09 15:06:42',1423494402,NULL),(1907227479,3885626,2,172619,0,1,1,'X',1,1,71,1057472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}}',53.132,140250171,149488,NULL,'2014-12-14 04:35:25',1418531725,NULL),(1929757229,3885626,2,655794,1,1,1,'A',1,0.963538,216,611559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1117, \"large_tick_hit\": 2, \"small_tick_hit\": 308, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1149, \"large_tick_hit\": 2, \"small_tick_hit\": 330}}',53.1336,172602129,4366795,NULL,'2018-02-24 17:18:39',1519492719,NULL),(1906365781,3885626,2,36657,1,1,1,'SH',1,0.984496,97,1137527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 6, \"small_tick_hit\": 30, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 6, \"small_tick_hit\": 32}}',53.4937,138834057,294783,NULL,'2014-11-01 11:59:51',1414843191,NULL),(1928704107,3885626,2,297668,0,1,1,'SH',1,0.991943,277,397777,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 882, \"large_tick_hit\": 2, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 891, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',53.5028,171202253,2557281,NULL,'2017-12-25 11:01:11',1514199671,NULL),(1922858499,3885626,2,55474,1,1,1,'A',1,0.972936,137,599449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 574, \"large_tick_hit\": 18, \"small_tick_hit\": 127, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 18, \"small_tick_hit\": 129}}',53.5578,163640159,1808837,NULL,'2017-01-19 04:17:12',1484799432,NULL),(1904380019,3885626,2,418555,0,1,1,'S',1,0.997347,409,960112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 13, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 13, \"small_tick_hit\": 345}}',53.8141,135998537,4050146,NULL,'2014-08-06 03:07:33',1407294453,NULL),(1907637158,3885626,2,495541,0,1,1,'S',1,0.989662,377,728693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 926, \"large_tick_hit\": 38, \"small_tick_hit\": 472, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 38, \"small_tick_hit\": 476}}',54.0144,140794106,6607380,NULL,'2014-12-29 06:03:32',1419833012,NULL),(1937360366,3885626,2,1183257,0,1,1,'XH',1,1,455,537600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 14, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 14, \"small_tick_hit\": 314}}',54.2517,182687314,2827721,NULL,'2019-09-05 13:32:14',1567690334,NULL),(1928741854,3885626,2,198428,1,1,1,'S',1,0.984906,192,344226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 664, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 676, \"small_tick_hit\": 119}}',54.3483,171351867,1527778,NULL,'2017-12-31 07:45:52',1514706352,NULL),(1906154727,3885626,2,462280,1,1,1,'S',1,0.989086,245,771719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 504, \"large_tick_hit\": 1, \"small_tick_hit\": 220, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 224}}',54.3705,138480688,2238104,NULL,'2014-10-21 14:23:40',1413901420,NULL),(1926208627,3885626,2,1302836,1,1,1,'XH',1,1,168,1119360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 1, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 1, \"small_tick_hit\": 223}}',54.4597,167942349,791010,NULL,'2017-07-25 12:14:59',1500984899,NULL),(1908569309,3885626,2,267391,1,1,1,'SH',1,0.992208,336,1022543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 542, \"large_tick_hit\": 79, \"small_tick_hit\": 525, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 79, \"small_tick_hit\": 532}}',54.4742,143248469,4480845,NULL,'2015-02-07 03:48:14',1423280894,NULL),(1953136631,3885626,2,3212650,1,1,1,'X',1,1,161,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 1, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 1, \"small_tick_hit\": 99}}',54.5459,203595773,701450,NULL,'2021-12-02 06:07:05',1638425225,NULL),(1937056250,3885626,2,218,1,1,1,'XH',1,1,81,1258188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 7, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 7, \"small_tick_hit\": 48}}',54.9279,182247760,211915,NULL,'2019-08-08 09:04:08',1565255048,NULL),(1928940598,3885626,2,687224,1,1,1,'A',1,0.977901,73,296019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 396, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 136}}',55.1795,171549160,415228,NULL,'2018-01-08 14:46:48',1515422808,NULL),(1904313074,3885626,2,112218,0,1,1,'S',1,0.998387,371,961834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 38, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 38, \"small_tick_hit\": 249}}',55.3036,135999149,3051120,NULL,'2014-08-06 03:37:20',1407296240,NULL),(1904913540,3885626,2,280043,0,1,1,'S',1,0.998833,714,967543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 117, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 117, \"small_tick_hit\": 143}}',55.3107,136884966,10591732,NULL,'2014-08-31 05:46:29',1409463989,NULL),(1926497244,3885626,2,1262582,1,1,1,'SH',1,0.993569,414,814463,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1188, \"small_tick_hit\": 666, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1197, \"small_tick_hit\": 669}}',55.4165,168274146,9531522,NULL,'2017-08-08 11:43:44',1502192624,NULL),(1957319213,3885626,2,3374035,1,1,1,'A',1,0.979244,158,707684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 926, \"large_tick_hit\": 11, \"small_tick_hit\": 384, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 11, \"small_tick_hit\": 393}}',55.5579,209180111,2805740,NULL,'2022-09-05 13:02:52',1662382972,NULL),(1908668143,3885626,2,204672,0,1,1,'SH',1,0.982362,276,766423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 976, \"large_tick_hit\": 31, \"small_tick_hit\": 274, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 31, \"small_tick_hit\": 282}}',55.5978,143457347,5686466,NULL,'2015-02-10 09:50:46',1423561846,NULL),(1914290746,3885626,2,43851,1,1,1,'SH',1,0.995575,203,1140192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 44, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 44, \"small_tick_hit\": 249}}',55.6537,151654767,992338,NULL,'2015-11-10 14:11:40',1447164700,NULL),(1934309685,3885626,2,42934,1,1,1,'XH',1,1,151,1257931,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 20, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 20, \"small_tick_hit\": 144}}',55.6839,178534276,506665,NULL,'2018-12-21 14:13:39',1545401619,NULL),(1961028689,3885626,2,182586,1,1,1,'XH',1,1,308,1132313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 1, \"small_tick_hit\": 595}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 1, \"small_tick_hit\": 595}}',55.687,213836480,2685257,NULL,'2023-08-17 20:09:59',1692302999,NULL),(1911998644,3885626,2,667498,1,1,1,'XH',1,1,145,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 2, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 2, \"small_tick_hit\": 164}}',55.8031,148510236,622900,NULL,'2015-07-19 07:04:35',1437289475,NULL),(1958027143,3885626,2,3640197,1,1,1,'A',1,0.970735,288,585655,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1384, \"large_tick_hit\": 46, \"small_tick_hit\": 129, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1421, \"large_tick_hit\": 46, \"small_tick_hit\": 139}}',55.812,209950569,6457273,NULL,'2022-10-27 05:15:11',1666847711,NULL),(1928693683,3885626,2,167300,1,1,1,'SH',1,0.998308,529,493681,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 774, \"large_tick_hit\": 54, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 54, \"small_tick_hit\": 352}}',55.915,171202090,6073123,NULL,'2017-12-25 10:52:24',1514199144,NULL),(1923075219,3885626,2,84485,0,1,1,'A',1,0.979849,180,669080,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 607, \"large_tick_hit\": 9, \"small_tick_hit\": 162, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 9, \"small_tick_hit\": 167}}',55.9447,163690403,2190212,NULL,'2017-01-21 11:27:42',1484998062,NULL),(1960821476,3885626,2,52031,1,1,1,'XH',1,1,293,1132091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 2, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',56.0253,213545660,3004983,NULL,'2023-07-24 17:55:44',1690221344,NULL),(1958997231,3885626,2,2956710,1,1,1,'XH',1,1,231,1023279,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 9, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',56.0696,211214289,1382503,NULL,'2023-01-24 20:07:44',1674590864,NULL),(1937300455,3885626,2,1714637,1,1,1,'SH',1,0.984889,156,697567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1321, \"large_tick_hit\": 17, \"small_tick_hit\": 487, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1347, \"large_tick_hit\": 17, \"small_tick_hit\": 489}}',56.0812,182469801,3742872,NULL,'2019-08-22 08:53:30',1566464010,NULL),(1911641971,3885626,2,133938,0,1,1,'SH',1,0.98216,173,693512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 922, \"large_tick_hit\": 58, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 58, \"small_tick_hit\": 67}}',56.1481,147973830,3141394,NULL,'2015-07-03 09:44:54',1435916694,NULL),(1960958661,3885626,2,351190,1,1,1,'XH',1,1,730,1259642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',56.1699,213691668,8550590,NULL,'2023-08-05 16:08:37',1691251717,NULL),(1937384129,3885626,2,1234975,1,1,1,'XH',1,1,621,546280,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_tick_hit\": 4, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 4, \"small_tick_hit\": 398}}',56.1835,182687505,5405912,NULL,'2019-09-05 13:48:07',1567691287,NULL),(1934331563,3885626,2,51398,1,1,1,'XH',1,1,220,1326742,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 15, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 15, \"small_tick_hit\": 350}}',56.2271,178527727,789356,NULL,'2018-12-21 03:54:49',1545364489,NULL),(1960043908,3885626,2,1593262,1,1,1,'A',1,0.969428,322,345614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1429, \"large_tick_hit\": 32, \"small_tick_hit\": 727, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1469, \"large_tick_hit\": 32, \"small_tick_hit\": 756}}',56.2635,212553676,4507434,NULL,'2023-05-08 09:26:05',1683537965,NULL),(1926526869,3885626,2,419083,1,1,1,'S',1,0.983663,259,330639,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 883, \"large_tick_hit\": 51, \"small_tick_hit\": 210, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 896, \"large_tick_hit\": 51, \"small_tick_hit\": 216}}',56.4086,168228759,2101290,NULL,'2017-08-06 12:21:31',1502022091,NULL),(1915675231,3885626,2,3519,0,1,1,'SH',1,0.986364,79,1054328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 107, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 111}}',56.4337,153711840,221196,NULL,'2016-01-17 05:09:03',1453007343,NULL),(1914988379,3885626,2,554287,1,1,1,'SH',1,0.988955,167,822758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 871, \"small_tick_hit\": 293, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 880, \"small_tick_hit\": 297}}',56.4559,152657490,3530798,NULL,'2015-12-15 14:13:43',1450188823,NULL),(1926971979,3885626,2,118380,1,1,1,'A',1,0.978009,239,640393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1387, \"small_tick_hit\": 303, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1418, \"small_tick_hit\": 310}}',56.5395,168973080,6255952,NULL,'2017-09-07 15:08:13',1504796893,NULL),(1934327427,3885626,2,49915,1,1,1,'XH',1,1,204,1262688,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 16, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 16, \"small_tick_hit\": 194}}',56.5481,178529035,938015,NULL,'2018-12-21 05:51:21',1545371481,NULL),(1904357737,3885626,2,147169,0,1,1,'S',1,0.997278,709,961653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 159, \"small_tick_hit\": 390, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 159, \"small_tick_hit\": 393}}',56.6412,135998318,9858948,NULL,'2014-08-06 02:58:36',1407293916,NULL),(1908352586,3885626,2,181233,0,1,1,'S',1,0.990553,258,704382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 692, \"large_tick_hit\": 3, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 3, \"small_tick_hit\": 39}}',56.7059,142423505,4026850,NULL,'2015-01-24 11:53:53',1422100433,NULL),(1938635625,3885626,2,368504,1,1,1,'X',1,1,522,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 257}}',56.7811,184360391,6698630,NULL,'2019-12-27 17:19:00',1577467140,NULL),(1928403535,3885626,2,1052899,1,1,1,'SH',1,0.993157,193,410298,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 706, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 712, \"small_tick_hit\": 311}}',56.813,170838600,1580623,NULL,'2017-12-09 06:26:42',1512800802,NULL),(1960934126,3885626,2,41470,1,1,1,'A',1,0.977901,69,362049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 99, \"large_tick_hit\": 5, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 5, \"small_tick_hit\": 73}}',56.8272,213669606,123162,NULL,'2023-08-03 19:58:10',1691092690,NULL),(1905046539,3885626,2,132490,0,1,1,'X',1,1,561,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 197}}',56.8941,137032635,7716230,NULL,'2014-09-05 07:08:22',1409900902,NULL),(1919740812,3885626,2,721494,1,1,1,'SH',1,0.998701,963,1019568,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 769, \"large_tick_hit\": 194, \"small_tick_hit\": 575, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 194, \"small_tick_hit\": 577}}',56.898,159287391,18600111,NULL,'2016-07-23 16:43:38',1469292218,NULL),(1937330170,3885626,2,1754868,1,1,1,'A',1,0.977891,288,335905,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 889, \"large_tick_hit\": 25, \"small_tick_hit\": 236, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 25, \"small_tick_hit\": 249}}',56.9202,182580292,2357400,NULL,'2019-08-29 09:10:33',1567069833,NULL),(1903158387,3885626,2,51694,0,1,1,'S',1,0.995693,637,958323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"large_tick_hit\": 16, \"small_tick_hit\": 519, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 16, \"small_tick_hit\": 524}}',56.9346,134439101,9500530,NULL,'2014-06-28 07:11:19',1403939479,NULL),(1927043379,3885626,2,1306493,1,1,1,'S',1,0.984051,184,690033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1244, \"small_tick_hit\": 607, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1266, \"small_tick_hit\": 615}}',57.0704,169005837,4502590,NULL,'2017-09-09 04:03:50',1504929830,NULL),(1923825395,3885626,2,384718,1,1,1,'SH',1,0.984573,346,761714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1295, \"large_tick_hit\": 88, \"small_tick_hit\": 404, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1317, \"large_tick_hit\": 88, \"small_tick_hit\": 410}}',57.2252,164794422,8410379,NULL,'2017-03-10 15:16:21',1489158981,NULL),(1905069372,3885626,2,299340,0,1,1,'S',1,0.987435,431,840650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 519, \"large_tick_hit\": 22, \"small_tick_hit\": 402, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 22, \"small_tick_hit\": 407}}',57.4176,137174998,4707716,NULL,'2014-09-09 09:28:40',1410254920,NULL),(1934331547,3885626,2,51396,1,1,1,'XH',1,1,251,1258174,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 55, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 55, \"small_tick_hit\": 355}}',57.5119,178527783,1574897,NULL,'2018-12-21 04:00:36',1545364836,NULL),(1934327592,3885626,2,50083,1,1,1,'X',1,1,334,1064634,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 267}}',57.7691,178529010,3663518,NULL,'2018-12-21 05:48:07',1545371287,NULL),(1906334404,3885626,2,166896,0,1,1,'S',1,0.995856,367,966387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 440, \"large_tick_hit\": 62, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 62, \"small_tick_hit\": 220}}',57.7941,138876863,3533840,NULL,'2014-11-02 11:36:04',1414928164,NULL),(1926982243,3885626,2,124664,1,1,1,'A',1,0.978411,145,680817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 913, \"large_tick_hit\": 32, \"small_tick_hit\": 188, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 932, \"large_tick_hit\": 32, \"small_tick_hit\": 194}}',57.8641,169039209,2459083,NULL,'2017-09-10 10:25:25',1505039125,NULL),(1934331927,3885626,2,51705,1,1,1,'XH',1,1,310,1131865,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 310, \"small_tick_hit\": 259}}',57.9114,178527687,2723480,NULL,'2018-12-21 03:50:11',1545364211,NULL),(1956261363,3885626,2,3345193,1,1,1,'S',1,0.984615,230,664728,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1230, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 1251, \"small_tick_hit\": 114}}',57.9511,207608050,7454249,NULL,'2022-06-13 08:31:52',1655109112,NULL),(1926436113,3885626,2,1245365,1,1,1,'S',1,0.993263,417,372457,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1249, \"large_tick_hit\": 7, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 1258, \"large_tick_hit\": 7, \"small_tick_hit\": 71}}',58.0413,168270979,4866690,NULL,'2017-08-08 08:03:12',1502179392,NULL),(1934332793,3885626,2,52194,1,1,1,'X',1,1,318,1193807,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 27, \"small_tick_hit\": 601}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 27, \"small_tick_hit\": 601}}',58.2374,178529432,2087414,NULL,'2018-12-21 06:36:37',1545374197,NULL),(1905203788,3885626,2,307310,1,1,1,'X',1,1,784,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 779, \"large_tick_hit\": 5, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 5, \"small_tick_hit\": 501}}',58.2663,137233399,14832650,NULL,'2014-09-11 12:47:50',1410439670,NULL),(1934324284,3885626,2,48348,1,1,1,'XH',1,1,218,1356943,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 9, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 9, \"small_tick_hit\": 274}}',58.3008,178529512,924966,NULL,'2018-12-21 06:48:15',1545374895,NULL),(1961013031,3885626,2,2275604,1,1,1,'A',1,0.962992,384,635973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 964, \"large_tick_hit\": 80, \"small_tick_hit\": 205, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 80, \"small_tick_hit\": 209}}',58.3626,213737760,4573117,NULL,'2023-08-09 14:48:03',1691592483,NULL),(1926330363,3885626,2,628755,1,1,1,'S',1,0.985998,576,335984,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1486, \"large_tick_hit\": 1, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 1510, \"large_tick_hit\": 1, \"small_tick_hit\": 203}}',58.4042,168087688,6869060,NULL,'2017-07-31 14:40:25',1501512025,NULL),(1904302152,3885626,2,256838,0,1,1,'S',1,0.995575,579,920872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 549, \"large_tick_hit\": 73, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 73, \"small_tick_hit\": 280}}',58.411,135981877,7164600,NULL,'2014-08-05 15:29:31',1407252571,NULL),(1906178921,3885626,2,311665,1,1,1,'S',1,0.988134,429,738211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 760, \"large_tick_hit\": 31, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 31, \"small_tick_hit\": 126}}',58.4217,138590804,7127510,NULL,'2014-10-25 04:39:42',1414211982,NULL),(1937085786,3885626,2,402718,1,1,1,'SH',1,0.998584,372,538889,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 2, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 2, \"small_tick_hit\": 334}}',58.4479,182337390,1957133,NULL,'2019-08-13 18:40:48',1565721648,NULL),(1934325685,3885626,2,48754,1,1,1,'X',1,1,228,1210136,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 7, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 7, \"small_tick_hit\": 293}}',58.4576,178529319,1250559,NULL,'2018-12-21 06:24:27',1545373467,NULL),(1934331174,3885626,2,51221,1,1,1,'XH',1,1,461,1144396,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 93, \"small_tick_hit\": 596}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 93, \"small_tick_hit\": 596}}',58.6322,178553811,4763984,NULL,'2018-12-22 14:24:16',1545488656,NULL),(1934332506,3885626,2,1803887,1,1,1,'XH',1,1,209,1261940,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 66, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 66, \"small_tick_hit\": 273}}',58.6971,178518366,794556,NULL,'2018-12-20 15:37:51',1545320271,NULL),(1926434135,3885626,2,1244429,1,1,1,'S',1,0.996531,682,407571,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1675, \"large_tick_hit\": 9, \"small_tick_hit\": 614}, \"maximum_statistics\": {\"great\": 1683, \"large_tick_hit\": 9, \"small_tick_hit\": 614}}',58.8513,168231792,8509652,NULL,'2017-08-06 14:52:33',1502031153,NULL),(1957222592,3885626,2,42717,1,1,1,'XH',1,1,214,1266700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 29, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 29, \"small_tick_hit\": 229}}',58.8872,208915921,965652,NULL,'2022-08-21 09:22:56',1661073776,NULL),(1906910139,3885626,2,97416,0,1,1,'S',1,0.988926,669,774875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 2054, \"large_tick_hit\": 13, \"small_tick_hit\": 1148, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 2068, \"large_tick_hit\": 13, \"small_tick_hit\": 1170}}',58.8882,139569891,23318092,NULL,'2014-11-23 09:54:31',1416736471,NULL),(1958617446,3885626,2,2013792,1,1,1,'S',1,0.990842,338,344530,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1253, \"large_tick_hit\": 22, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 1268, \"large_tick_hit\": 22, \"small_tick_hit\": 348}}',59.076,210790208,4917970,NULL,'2022-12-24 16:27:31',1671899251,NULL),(1934328433,3885626,2,50408,1,1,1,'XH',1,1,228,1266445,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 5, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 5, \"small_tick_hit\": 238}}',59.1582,178554036,1265061,NULL,'2018-12-22 14:38:52',1545489532,NULL),(1940310405,3885626,2,2106492,0,1,1,'S',1,0.995763,235,196742,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 748, \"large_tick_hit\": 12, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 12, \"small_tick_hit\": 180}}',59.1651,186533830,1083924,NULL,'2020-04-16 03:20:30',1587007230,NULL),(1912550142,3885626,2,167655,0,1,1,'SH',1,0.987138,216,810794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 677, \"small_tick_hit\": 244, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 685, \"small_tick_hit\": 248}}',59.1811,149197459,3505757,NULL,'2015-08-10 13:56:17',1439214977,NULL),(1934329675,3885626,2,50810,1,1,1,'XH',1,1,197,1260686,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 35, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 35, \"small_tick_hit\": 240}}',59.2987,178528329,818234,NULL,'2018-12-21 04:45:15',1545367515,NULL),(1929201197,3885626,2,96095,1,1,1,'S',1,0.996445,356,428989,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 615, \"large_tick_hit\": 57, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 57, \"small_tick_hit\": 170}}',59.5612,171746220,3295450,NULL,'2018-01-17 18:00:10',1516212010,NULL),(1953320722,3885626,2,1979462,1,1,1,'SH',1,0.989933,338,800322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1172, \"small_tick_hit\": 8}, \"maximum_statistics\": {\"great\": 1184, \"small_tick_hit\": 8}}',59.5881,203733500,6044992,NULL,'2021-12-08 07:00:43',1638946843,NULL),(1917811084,3885626,2,498051,1,1,1,'SH',1,0.995868,155,920991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 507, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 216}}',59.6069,156603982,2090637,NULL,'2016-04-27 04:55:55',1461732955,NULL),(1936781972,3885626,2,1356120,1,1,1,'A',1,0.971154,296,683722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1406, \"large_tick_hit\": 83, \"small_tick_hit\": 430, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1442, \"large_tick_hit\": 83, \"small_tick_hit\": 451}}',59.6109,181728900,7308885,NULL,'2019-07-07 07:11:15',1562483475,NULL),(1913661304,3885626,2,173513,1,1,1,'SH',1,0.984502,202,765988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 960, \"large_tick_hit\": 72, \"small_tick_hit\": 302, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 72, \"small_tick_hit\": 309}}',59.6174,150798451,3384035,NULL,'2015-10-11 04:18:47',1444537127,NULL),(1914112191,3885626,2,608775,1,1,1,'SH',1,0.998826,478,1066390,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 482, \"large_tick_hit\": 1, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',59.635,151429367,6249492,NULL,'2015-11-02 11:19:31',1446463171,NULL),(1934325725,3885626,2,48798,1,1,1,'X',1,1,547,1072846,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 10, \"small_tick_hit\": 953}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 10, \"small_tick_hit\": 953}}',59.6561,178533526,7730744,NULL,'2018-12-21 13:19:00',1545398340,NULL),(1926699891,3885626,2,470009,1,1,1,'SH',1,0.994125,227,471078,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 578, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 580, \"small_tick_hit\": 271}}',59.7066,168552445,1691917,NULL,'2017-08-20 06:32:39',1503210759,NULL),(1957161295,3885626,2,97795,1,1,1,'SH',1,0.998734,460,1282658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 186, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 186, \"small_tick_hit\": 330}}',59.7703,208825290,2142980,NULL,'2022-08-16 12:21:07',1660652467,NULL),(1910580531,3885626,2,19990,1,1,1,'X',1,1,915,984576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 809, \"large_tick_hit\": 106, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 106, \"small_tick_hit\": 237}}',59.8463,146489430,18426134,NULL,'2015-05-17 05:52:09',1431841929,NULL),(1906065872,3885626,2,137303,1,1,1,'S',1,0.991536,561,833048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 700, \"large_tick_hit\": 14, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 14, \"small_tick_hit\": 106}}',59.8902,138531612,7781336,NULL,'2014-10-23 11:09:31',1414062571,NULL),(1908930195,3885626,2,532842,1,1,1,'SH',1,0.992764,179,792609,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 555, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 559, \"small_tick_hit\": 132}}',59.9593,143982328,2605979,NULL,'2015-02-21 05:48:08',1424497688,NULL),(1922977015,3885626,2,481938,0,1,1,'A',1,0.960038,171,552180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 822, \"large_tick_hit\": 89, \"small_tick_hit\": 98, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 89, \"small_tick_hit\": 107}}',60.1189,163690700,2767283,NULL,'2017-01-21 11:41:39',1484998899,NULL),(1912650579,3885626,2,679943,1,1,1,'S',1,0.980257,206,584329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 820, \"large_tick_hit\": 84, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 84, \"small_tick_hit\": 90}}',60.1872,149402870,3327010,NULL,'2015-08-17 08:13:55',1439799235,NULL),(1938603219,3885626,2,1050906,1,1,1,'A',1,0.97023,234,674421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1444, \"large_tick_hit\": 154, \"small_tick_hit\": 553, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1482, \"large_tick_hit\": 154, \"small_tick_hit\": 581}}',60.385,184337253,6614285,NULL,'2019-12-26 11:19:28',1577359168,NULL),(1911753132,3885626,2,94973,1,1,1,'XH',1,1,562,1149005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 57, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 57, \"small_tick_hit\": 426}}',60.4607,148044474,8259226,NULL,'2015-07-05 09:35:12',1436088912,NULL),(1914067580,3885626,2,496424,1,1,1,'SH',1,0.99083,295,844977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1369, \"large_tick_hit\": 128, \"small_tick_hit\": 556, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1382, \"large_tick_hit\": 128, \"small_tick_hit\": 562}}',60.5532,151278222,8262766,NULL,'2015-10-28 10:53:42',1446029622,NULL),(1906428481,3885626,2,477090,1,1,1,'S',1,0.992079,245,826557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 307, \"large_tick_hit\": 10, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 10, \"small_tick_hit\": 184}}',60.5803,138836144,1526760,NULL,'2014-11-01 12:59:49',1414846789,NULL),(1957205955,3885626,2,31178,1,1,1,'XH',1,1,275,1125153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 345}}',60.5945,208975346,2116683,NULL,'2022-08-24 16:32:59',1661358779,NULL),(1934328850,3885626,2,50545,1,1,1,'XH',1,1,269,1153360,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 209}}',60.6713,178553942,2187483,NULL,'2018-12-22 14:32:55',1545489175,NULL),(1905130553,3885626,2,204428,0,1,1,'X',1,1,736,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_tick_hit\": 22, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 22, \"small_tick_hit\": 429}}',60.7205,137178260,12509914,NULL,'2014-09-09 12:10:40',1410264640,NULL),(1958969544,3885626,2,713,1,1,1,'SH',1,0.989373,270,900483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 298, \"large_tick_hit\": 158, \"small_tick_hit\": 475, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 158, \"small_tick_hit\": 483}}',60.7327,211210971,1594817,NULL,'2023-01-24 14:58:37',1674572317,NULL),(1957216450,3885626,2,38274,1,1,1,'SH',1,0.993827,97,1256554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 2, \"small_tick_hit\": 64, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 2, \"small_tick_hit\": 65}}',60.7906,208975055,320145,NULL,'2022-08-24 16:09:16',1661357356,NULL),(1906792092,3885626,2,185784,0,1,1,'S',1,0.989927,342,805490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 798, \"large_tick_hit\": 1, \"small_tick_hit\": 282, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 802, \"large_tick_hit\": 1, \"small_tick_hit\": 289}}',60.8808,139494342,6068960,NULL,'2014-11-21 14:25:03',1416579903,NULL),(1934325831,3885626,2,48844,1,1,1,'XH',1,1,418,1269436,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 38, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 38, \"small_tick_hit\": 428}}',60.9526,178533681,3833731,NULL,'2018-12-21 13:30:02',1545399002,NULL),(1917943549,3885626,2,36678,1,1,1,'SH',1,0.98376,200,995531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 628, \"large_tick_hit\": 120, \"small_tick_hit\": 827, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 120, \"small_tick_hit\": 847}}',61.0653,156660326,2883894,NULL,'2016-04-29 12:22:35',1461932555,NULL),(1933221270,3885626,2,1512668,1,1,1,'SH',1,0.981159,118,338346,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 513, \"large_tick_hit\": 10, \"small_tick_hit\": 154, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 10, \"small_tick_hit\": 157}}',61.1561,177317429,859086,NULL,'2018-10-08 13:49:10',1539006550,NULL),(1925009377,3885626,2,924337,1,1,1,'S',1,0.986919,312,658107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1766, \"large_tick_hit\": 135, \"small_tick_hit\": 136, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1788, \"large_tick_hit\": 135, \"small_tick_hit\": 141}}',61.2057,166278619,10980220,NULL,'2017-05-16 15:18:10',1494947890,NULL),(1926587348,3885626,2,23655,1,1,1,'A',1,0.969231,122,796263,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 122, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',61.263,168526377,1061598,NULL,'2017-08-19 04:29:52',1503116992,NULL),(1907381697,3885626,2,257793,0,1,1,'S',1,0.994147,311,796489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1077, \"small_tick_hit\": 112, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1082, \"small_tick_hit\": 114}}',61.2757,140325240,6928876,NULL,'2014-12-16 13:22:25',1418736145,NULL),(1909279293,3885626,2,493084,1,1,1,'A',1,0.978495,123,710079,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 215, \"small_tick_hit\": 58, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"small_tick_hit\": 59}}',61.3524,144580241,650500,NULL,'2015-03-14 02:18:12',1426299492,NULL),(1937056698,3885626,2,259,1,1,1,'XH',1,1,83,1185313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',61.5299,182247790,178987,NULL,'2019-08-08 09:07:26',1565255246,NULL),(1956587419,3885626,2,3024977,1,1,1,'A',1,0.974866,389,313790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1613, \"large_tick_hit\": 101, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1658, \"large_tick_hit\": 101, \"small_tick_hit\": 111}}',61.5459,208035643,6120603,NULL,'2022-07-04 14:08:56',1656943736,NULL),(1956679930,3885626,2,3133554,1,1,1,'XH',1,1,194,1287512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 764}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 764}}',61.5832,208310237,735620,NULL,'2022-07-19 10:15:41',1658225741,NULL),(1905052854,3885626,2,295068,1,1,1,'X',1,1,701,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 700, \"large_tick_hit\": 1, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 1, \"small_tick_hit\": 465}}',61.6699,137177578,11931358,NULL,'2014-09-09 11:39:35',1410262775,NULL),(1934112216,3885626,2,315553,1,1,1,'SH',1,0.999058,323,1278996,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 738, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',61.7471,178501113,2539325,NULL,'2018-12-19 15:16:47',1545232607,NULL),(1952837946,3885626,2,23417,1,1,1,'XH',1,1,657,1164516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 657, \"small_tick_hit\": 709}, \"maximum_statistics\": {\"great\": 657, \"small_tick_hit\": 709}}',61.7784,203343398,14909718,NULL,'2021-11-21 09:40:48',1637487648,NULL),(1914453846,3885626,2,727145,1,1,1,'SH',1,0.98414,236,761722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1033, \"small_tick_hit\": 146, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1048, \"small_tick_hit\": 150}}',61.7792,151891143,4689350,NULL,'2015-11-19 08:02:07',1447920127,NULL),(1928502039,3885626,2,430110,1,1,1,'S',1,0.983784,266,348001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 933, \"large_tick_hit\": 21, \"small_tick_hit\": 320, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 21, \"small_tick_hit\": 322}}',61.8701,171058754,2579236,NULL,'2017-12-19 03:18:23',1513653503,NULL),(1928434281,3885626,2,979208,1,1,1,'SH',1,0.987919,174,394380,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 713, \"large_tick_hit\": 7, \"small_tick_hit\": 752, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 7, \"small_tick_hit\": 761}}',61.9345,170838686,1322575,NULL,'2017-12-09 06:32:35',1512801155,NULL),(1957205964,3885626,2,31200,1,1,1,'SH',1,0.999081,511,1144640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"small_tick_hit\": 576, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 577}}',61.9619,208975320,7285512,NULL,'2022-08-24 16:30:47',1661358647,NULL),(1905265169,3885626,2,79465,0,1,1,'X',1,1,526,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 93}}',62.0932,137231003,6799630,NULL,'2014-09-11 10:50:35',1410432635,NULL),(1958542299,3885626,2,84117,1,1,1,'XH',1,1,293,1272459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 39, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 39, \"small_tick_hit\": 356}}',62.099,210595764,1831751,NULL,'2022-12-10 16:21:23',1670689283,NULL),(1916509083,3885626,2,28783,1,1,1,'SH',1,0.986003,173,814201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 511, \"large_tick_hit\": 20, \"small_tick_hit\": 103, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 20, \"small_tick_hit\": 106}}',62.1207,154763166,2066675,NULL,'2016-02-21 09:33:26',1456047206,NULL),(1957060445,3885626,2,125603,1,1,1,'XH',1,1,239,1266698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 34, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 34, \"small_tick_hit\": 274}}',62.1772,208825320,1256692,NULL,'2022-08-16 12:22:42',1660652562,NULL),(1926554794,3885626,2,979155,1,1,1,'SH',1,0.980422,123,618828,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 423, \"large_tick_hit\": 3, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 225}}',62.2095,168372681,1034889,NULL,'2017-08-12 15:34:32',1502552072,NULL),(1932624951,3885626,2,1281010,0,1,1,'SH',1,0.980501,90,320264,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 486, \"large_tick_hit\": 42, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',62.265,176372266,647436,NULL,'2018-08-17 16:29:57',1534523397,NULL),(1956875239,3885626,2,3294805,1,1,1,'D',1,0.832845,99,754696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 219, \"small_tick_hit\": 65, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 221, \"small_tick_hit\": 120}}',62.4907,208420482,714222,NULL,'2022-07-25 15:43:38',1658763818,NULL),(1920053470,3885626,2,980431,1,1,1,'A',1,0.950617,108,568256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 481, \"small_tick_hit\": 135, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 144}}',62.5139,159757712,965668,NULL,'2016-08-09 03:50:03',1470714603,NULL),(1906229631,3885626,2,325654,0,1,1,'S',1,0.994146,347,807031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 689, \"large_tick_hit\": 2, \"small_tick_hit\": 328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 2, \"small_tick_hit\": 330}}',62.5323,138706802,4893620,NULL,'2014-10-28 13:18:36',1414502316,NULL),(1957127109,3885626,2,2546844,1,1,1,'A',1,0.954082,146,645155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 574, \"large_tick_hit\": 1, \"small_tick_hit\": 173, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',62.6372,208723865,1813830,NULL,'2022-08-11 04:18:00',1660191480,NULL),(1926202747,3885626,2,1160068,0,1,1,'SH',1,0.998837,145,1020360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 282, \"large_tick_hit\": 7, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 570}}',62.7014,167961526,1276414,NULL,'2017-07-26 07:37:06',1501054626,NULL),(1941813192,3885626,2,2278862,1,1,1,'SH',1,0.985816,191,363743,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 992, \"large_tick_hit\": 57, \"small_tick_hit\": 480, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 57, \"small_tick_hit\": 486}}',62.7826,188620815,2252715,NULL,'2020-06-24 17:35:05',1593020105,NULL),(1924635882,3885626,2,419811,1,1,1,'S',1,0.996255,211,868069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 387, \"large_tick_hit\": 1, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 145}}',62.8263,165910518,2382240,NULL,'2017-04-30 14:11:54',1493561514,NULL),(1906063930,3885626,2,355694,1,1,1,'S',1,0.996319,286,844486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 575, \"large_tick_hit\": 4, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 4, \"small_tick_hit\": 234}}',62.8275,138638671,4441470,NULL,'2014-10-26 08:23:34',1414311814,NULL),(1960946140,3885626,2,51625,1,1,1,'XH',1,1,436,1261927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 165, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 165, \"small_tick_hit\": 253}}',62.8482,213779148,2653197,NULL,'2023-08-13 00:19:01',1691885941,NULL),(1905084094,3885626,2,187830,0,1,1,'S',1,0.992509,334,870938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 358, \"large_tick_hit\": 32, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 32, \"small_tick_hit\": 141}}',62.9015,137175215,2574180,NULL,'2014-09-09 09:40:59',1410255659,NULL),(1938926586,3885626,2,1635980,1,1,1,'SH',1,0.987147,357,383638,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 932, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 946, \"small_tick_hit\": 221}}',62.9628,184697566,3240684,NULL,'2020-01-16 14:30:40',1579185040,NULL),(1905321548,3885626,2,184819,0,1,1,'S',1,0.998736,541,966233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 541, \"small_tick_hit\": 250}}',62.9685,137451352,7188730,NULL,'2014-09-18 07:41:05',1411026065,NULL),(1912333225,3885626,2,296,1,1,1,'X',1,1,812,1018176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 806, \"large_tick_hit\": 6, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 6, \"small_tick_hit\": 72}}',63.0212,149000988,16329444,NULL,'2015-08-04 00:18:17',1438647497,NULL),(1926310431,3885626,2,363662,1,1,1,'S',1,0.99731,571,432826,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1335, \"large_tick_hit\": 88, \"small_tick_hit\": 431, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1339, \"large_tick_hit\": 88, \"small_tick_hit\": 432}}',63.0662,168087383,9894210,NULL,'2017-07-31 14:26:28',1501511188,NULL),(1909597829,3885626,2,26397,0,1,1,'S',1,0.989424,283,814549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 671, \"large_tick_hit\": 5, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 5, \"small_tick_hit\": 168}}',63.1066,144994905,3458859,NULL,'2015-03-29 02:41:25',1427596885,NULL),(1922016659,3885626,2,332754,1,1,1,'SH',1,0.994168,331,826173,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1397, \"large_tick_hit\": 1, \"small_tick_hit\": 477, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1405, \"large_tick_hit\": 1, \"small_tick_hit\": 480}}',63.1222,162384238,9459538,NULL,'2016-11-26 11:58:33',1480161513,NULL),(1961819257,3885626,2,35574,1,1,1,'SH',1,0.998773,495,1126370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"small_tick_hit\": 319, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 320}}',63.2481,214931959,6756294,NULL,'2023-11-22 20:40:33',1700685633,NULL),(1933985169,3885626,2,1501342,1,1,1,'S',1,0.995344,411,400753,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1398, \"large_tick_hit\": 17, \"small_tick_hit\": 509, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1405, \"large_tick_hit\": 17, \"small_tick_hit\": 511}}',63.2785,178226628,6143398,NULL,'2018-12-03 11:38:15',1543837095,NULL),(1929598232,3885626,2,105143,1,1,1,'SH',1,0.994292,241,437700,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 679, \"large_tick_hit\": 30, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 30, \"small_tick_hit\": 163}}',63.3828,172277492,2389671,NULL,'2018-02-10 03:26:16',1518233176,NULL),(1934104630,3885626,2,1828557,1,1,1,'S',1,0.994121,439,384586,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1142, \"large_tick_hit\": 14, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1150, \"large_tick_hit\": 14, \"small_tick_hit\": 367}}',63.3858,178226681,4753364,NULL,'2018-12-03 11:43:47',1543837427,NULL),(1919421932,3885626,2,590699,1,1,1,'XH',1,1,752,1147839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 752, \"small_tick_hit\": 732}, \"maximum_statistics\": {\"great\": 752, \"small_tick_hit\": 732}}',63.3885,158820918,16320710,NULL,'2016-07-08 04:52:44',1467953564,NULL),(1934323926,3885626,2,47989,1,1,1,'XH',1,1,205,1279486,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 272}}',63.4284,178529387,1115473,NULL,'2018-12-21 06:32:36',1545373956,NULL),(1912344184,3885626,2,3518,0,1,1,'A',1,0.975155,123,882638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 242, \"large_tick_hit\": 5, \"small_tick_hit\": 67, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 73}}',63.4429,149006215,943109,NULL,'2015-08-04 05:38:37',1438666717,NULL),(1937468141,3885626,2,1370595,1,1,1,'SH',1,0.994512,240,424423,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 588, \"large_tick_hit\": 18, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 18, \"small_tick_hit\": 300}}',63.4461,182897420,1552445,NULL,'2019-09-20 16:46:21',1568997981,NULL),(1905271437,3885626,2,250577,0,1,1,'X',1,1,816,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 815, \"large_tick_hit\": 1, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 1, \"small_tick_hit\": 483}}',63.5723,137334241,16159942,NULL,'2014-09-14 07:20:36',1410679236,NULL),(1934331264,3885626,2,1803605,1,1,1,'X',1,1,343,1195693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 463}}',63.6024,178517783,3490744,NULL,'2018-12-20 15:00:10',1545318010,NULL),(1956875252,3885626,2,3294805,1,1,1,'D',1,0.832845,111,704497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 215, \"small_tick_hit\": 69, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 221, \"small_tick_hit\": 120}}',63.6564,208433860,631185,NULL,'2022-07-26 09:51:37',1658829097,NULL),(1915089845,3885626,2,341891,0,1,1,'SH',1,0.984429,207,785202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 875, \"large_tick_hit\": 7, \"small_tick_hit\": 256, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 887, \"large_tick_hit\": 7, \"small_tick_hit\": 262}}',63.7221,152845034,4568219,NULL,'2015-12-21 08:43:09',1450687389,NULL),(1926356673,3885626,2,202216,1,1,1,'S',1,0.999272,819,463638,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1035, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 1036, \"small_tick_hit\": 337}}',63.7723,168086881,8920862,NULL,'2017-07-31 14:05:33',1501509933,NULL),(1934332776,3885626,2,52193,1,1,1,'X',1,1,593,1067777,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 44, \"small_tick_hit\": 1067}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 44, \"small_tick_hit\": 1067}}',63.7955,178529492,8496592,NULL,'2018-12-21 06:44:58',1545374698,NULL),(1934331702,3885626,2,51539,1,1,1,'X',1,1,292,1080984,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 63, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 63, \"small_tick_hit\": 287}}',63.8007,178518652,1867829,NULL,'2018-12-20 15:55:08',1545321308,NULL),(1959025742,3885626,2,3600696,1,1,1,'X',1,1,210,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 210, \"small_tick_hit\": 166}}',63.9316,211214761,1107988,NULL,'2023-01-24 20:43:59',1674593039,NULL),(1957186122,3885626,2,125641,1,1,1,'XH',1,1,335,1267937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 3, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 3, \"small_tick_hit\": 333}}',64.0139,208900579,2672137,NULL,'2022-08-20 14:39:12',1661006352,NULL),(1933517827,3885626,2,1744010,1,1,1,'SH',1,0.996972,548,488278,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1890, \"large_tick_hit\": 6, \"small_tick_hit\": 738, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1895, \"large_tick_hit\": 6, \"small_tick_hit\": 741}}',64.0694,177524746,12061069,NULL,'2018-10-21 12:03:03',1540123383,NULL),(1960814963,3885626,2,45679,1,1,1,'SH',1,0.998643,267,1281549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 469, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 470}}',64.1919,213570880,1787552,NULL,'2023-07-26 20:00:39',1690401639,NULL),(1934332038,3885626,2,51785,1,1,1,'XH',1,1,364,1277473,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 97, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 97, \"small_tick_hit\": 447}}',64.252,178539235,2489592,NULL,'2018-12-21 19:07:58',1545419278,NULL),(1934324340,3885626,2,48349,1,1,1,'XH',1,1,312,1265936,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',64.2715,178529527,2963721,NULL,'2018-12-21 06:50:09',1545375009,NULL),(1937248391,3885626,2,1383466,0,1,1,'S',1,0.995475,120,383325,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 319, \"large_tick_hit\": 14, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 14, \"small_tick_hit\": 107}}',64.3093,182486455,516490,NULL,'2019-08-23 12:27:26',1566563246,NULL),(1914162074,3885626,2,776215,1,1,1,'SH',1,0.998883,392,1263830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 50, \"small_tick_hit\": 502, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 50, \"small_tick_hit\": 503}}',64.3351,151559708,3185617,NULL,'2015-11-07 10:05:32',1446890732,NULL),(1937063184,3885626,2,3519,1,1,1,'X',1,1,109,1190751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 111}}',64.3628,182247887,318105,NULL,'2019-08-08 09:16:47',1565255807,NULL),(1922292581,3885626,2,38303,1,1,1,'X',1,1,380,1190732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 90, \"small_tick_hit\": 459}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 90, \"small_tick_hit\": 459}}',64.3695,162744680,2429098,NULL,'2016-12-12 03:49:49',1481514589,NULL),(1959062513,3885626,2,2826468,1,1,1,'XH',1,1,180,1033053,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 13, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 13, \"small_tick_hit\": 222}}',64.4323,211214260,700612,NULL,'2023-01-24 20:04:45',1674590685,NULL),(1957216301,3885626,2,38273,1,1,1,'XH',1,1,92,1264204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 92, \"small_tick_hit\": 179}}',64.4459,208975041,199224,NULL,'2022-08-24 16:07:55',1661357275,NULL),(1926396979,3885626,2,65756,1,1,1,'S',1,0.990728,266,375709,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 561, \"large_tick_hit\": 61, \"small_tick_hit\": 126, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 61, \"small_tick_hit\": 128}}',64.7518,168088143,1894470,NULL,'2017-07-31 14:59:30',1501513170,NULL),(1937059209,3885626,2,1850849,1,1,1,'S',1,0.989369,763,717847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 3002, \"large_tick_hit\": 142, \"small_tick_hit\": 951, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 3032, \"large_tick_hit\": 142, \"small_tick_hit\": 965}}',64.8624,182366582,33934446,NULL,'2019-08-15 18:16:41',1565893001,NULL),(1937265631,3885626,2,155235,1,1,1,'S',1,0.993137,338,742649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 943, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 950, \"small_tick_hit\": 70}}',64.8977,182553788,6003520,NULL,'2019-08-27 14:41:50',1566916910,NULL),(1910418818,3885626,2,586763,0,1,1,'S',1,0.989333,187,380703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 498, \"large_tick_hit\": 55, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 55, \"small_tick_hit\": 190}}',64.9611,146199701,1113583,NULL,'2015-05-08 08:03:38',1431072218,NULL),(1908365463,3885626,2,402026,0,1,1,'S',1,0.98212,250,691075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 585, \"small_tick_hit\": 184, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 189}}',64.9626,142852421,2619860,NULL,'2015-01-31 13:11:46',1422709906,NULL),(1960151125,3885626,2,36121,1,1,1,'XH',1,1,422,1263937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 195, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 195, \"small_tick_hit\": 363}}',64.9708,212738476,2409863,NULL,'2023-05-23 11:50:38',1684842638,NULL),(1906198919,3885626,2,195150,1,1,1,'S',1,0.996497,304,883781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 418, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 152}}',64.9952,138765446,2650998,NULL,'2014-10-30 13:19:47',1414675187,NULL),(1926725297,3885626,2,304466,1,1,1,'S',1,0.989362,394,731371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 2208, \"large_tick_hit\": 153, \"small_tick_hit\": 522, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2237, \"large_tick_hit\": 153, \"small_tick_hit\": 524}}',64.9987,168699881,16280338,NULL,'2017-08-26 13:28:40',1503754120,NULL),(1907794285,3885626,2,405981,1,1,1,'S',1,0.994604,326,786185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 897, \"large_tick_hit\": 63, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 63, \"small_tick_hit\": 147}}',65.03,141088517,7087380,NULL,'2015-01-02 12:40:39',1420202439,NULL),(1907925529,3885626,2,283705,0,1,1,'S',1,0.987943,423,698455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1099, \"large_tick_hit\": 141, \"small_tick_hit\": 153, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1113, \"large_tick_hit\": 141, \"small_tick_hit\": 156}}',65.1419,141339825,6406214,NULL,'2015-01-06 04:03:20',1420517000,NULL),(1923366669,3885626,2,96407,1,1,1,'S',1,0.992366,239,816449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 605, \"large_tick_hit\": 18, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 18, \"small_tick_hit\": 157}}',65.1982,164264589,3318606,NULL,'2017-02-15 09:40:29',1487151629,NULL),(1923590163,3885626,2,45433,1,1,1,'A',1,0.975275,218,665479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 457, \"large_tick_hit\": 25, \"small_tick_hit\": 228, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 25, \"small_tick_hit\": 234}}',65.3406,164430021,1627972,NULL,'2017-02-22 10:17:03',1487758623,NULL),(1923000977,3885626,2,506395,0,1,1,'S',1,0.99061,276,823576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 737, \"large_tick_hit\": 63, \"small_tick_hit\": 466, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 63, \"small_tick_hit\": 470}}',65.3508,163689674,4375650,NULL,'2017-01-21 10:50:37',1484995837,NULL),(1926692220,3885626,2,1077949,1,1,1,'SH',1,0.996748,226,492184,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 425, \"large_tick_hit\": 8, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 8, \"small_tick_hit\": 181}}',65.3839,168552277,1348395,NULL,'2017-08-20 06:18:41',1503209921,NULL),(1961069310,3885626,2,49596,1,1,1,'XH',1,1,270,1125611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 101, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 101, \"small_tick_hit\": 162}}',65.4603,213944571,1035932,NULL,'2023-08-27 17:33:48',1693157628,NULL),(1956618360,3885626,2,2157306,1,1,1,'A',1,0.977883,307,330111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1333, \"large_tick_hit\": 119, \"small_tick_hit\": 405, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1365, \"large_tick_hit\": 119, \"small_tick_hit\": 415}}',65.4816,208095720,4329060,NULL,'2022-07-07 15:20:58',1657207258,NULL),(1926324142,3885626,2,817987,1,1,1,'S',1,0.992488,291,361111,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 832, \"large_tick_hit\": 2, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 2, \"small_tick_hit\": 223}}',65.5117,168089033,2999030,NULL,'2017-07-31 15:42:30',1501515750,NULL),(1926536399,3885626,2,1134359,1,1,1,'S',1,0.99359,260,396993,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 472, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 149}}',65.6042,168204650,1526210,NULL,'2017-08-05 14:08:55',1501942135,NULL),(1957220506,3885626,2,41100,1,1,1,'SH',1,0.998117,357,1121613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 357, \"small_tick_hit\": 174}}',65.662,208976460,3532065,NULL,'2022-08-24 17:54:12',1661363652,NULL),(1905349605,3885626,2,271495,1,1,1,'S',1,0.996205,291,881723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 359, \"large_tick_hit\": 35, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 35, \"small_tick_hit\": 132}}',65.8087,137398607,2740750,NULL,'2014-09-16 08:44:34',1410857074,NULL),(1935951258,3885626,2,412288,1,1,1,'SH',1,0.983779,332,720712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 2018, \"large_tick_hit\": 93, \"small_tick_hit\": 315, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2052, \"large_tick_hit\": 93, \"small_tick_hit\": 321}}',65.9234,180727897,10694383,NULL,'2019-05-06 09:12:35',1557133955,NULL),(1913464011,3885626,2,300183,0,1,1,'SH',1,0.994385,384,927543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1194, \"small_tick_hit\": 931, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1201, \"small_tick_hit\": 936}}',65.9564,150541591,8546951,NULL,'2015-09-30 13:18:30',1443619110,NULL),(1934331842,3885626,2,51619,1,1,1,'X',1,1,221,1196896,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 63, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 63, \"small_tick_hit\": 268}}',65.9655,178518588,823695,NULL,'2018-12-20 15:51:27',1545321087,NULL),(1958607220,3885626,2,28945,1,1,1,'XH',1,1,308,1120903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 67, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 67, \"small_tick_hit\": 157}}',65.9775,210843521,2266767,NULL,'2022-12-28 12:27:44',1672230464,NULL),(1909204122,3885626,2,464973,0,1,1,'A',1,0.979853,135,749777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 409, \"small_tick_hit\": 126, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 130}}',66.0522,144377985,1315067,NULL,'2015-03-06 15:38:35',1425656315,NULL),(1922636418,3885626,2,809648,1,1,1,'X',1,1,118,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 79}}',66.0689,163289657,382818,NULL,'2017-01-03 14:53:02',1483455182,NULL),(1959039582,3885626,2,2762319,1,1,1,'X',1,1,585,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 14, \"small_tick_hit\": 525}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 14, \"small_tick_hit\": 525}}',66.2146,211214738,8147946,NULL,'2023-01-24 20:42:04',1674592924,NULL),(1957344199,3885626,2,2902384,1,1,1,'A',1,0.97904,607,675364,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 2363, \"large_tick_hit\": 81, \"small_tick_hit\": 452, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 2404, \"large_tick_hit\": 81, \"small_tick_hit\": 473}}',66.2939,209040865,23177448,NULL,'2022-08-28 11:12:24',1661685144,NULL),(1933991591,3885626,2,166126,1,1,1,'S',1,0.995257,394,390164,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 891, \"large_tick_hit\": 162, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 162, \"small_tick_hit\": 416}}',66.3369,178226848,2631688,NULL,'2018-12-03 12:01:06',1543838466,NULL),(1909237733,3885626,2,421129,0,1,1,'SH',1,0.992069,400,926487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1040, \"large_tick_hit\": 8, \"small_tick_hit\": 453, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1046, \"large_tick_hit\": 8, \"small_tick_hit\": 459}}',66.3396,144467298,8773851,NULL,'2015-03-09 08:44:40',1425890680,NULL),(1937077743,3885626,2,1926750,1,1,1,'A',1,0.979387,425,634488,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1646, \"large_tick_hit\": 23, \"small_tick_hit\": 279, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1684, \"large_tick_hit\": 23, \"small_tick_hit\": 282}}',66.3839,182251202,9733607,NULL,'2019-08-08 13:43:36',1565271816,NULL),(1914315290,3885626,2,712932,1,1,1,'XH',1,1,361,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 96, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 96, \"small_tick_hit\": 209}}',66.4388,151761942,2317543,NULL,'2015-11-14 14:38:16',1447511896,NULL),(1958298214,3885626,2,1612281,1,1,1,'SH',1,0.981125,333,689684,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 2043, \"large_tick_hit\": 35, \"small_tick_hit\": 417, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 2070, \"large_tick_hit\": 35, \"small_tick_hit\": 438}}',66.4405,210357952,10403058,NULL,'2022-11-23 11:05:46',1669201546,NULL),(1928191561,3885626,2,105143,1,1,1,'S',1,0.993151,193,426455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 679, \"large_tick_hit\": 30, \"small_tick_hit\": 161, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 30, \"small_tick_hit\": 163}}',66.476,170545854,1957269,NULL,'2017-11-24 14:12:13',1511532733,NULL),(1934327618,3885626,2,50168,1,1,1,'XH',1,1,252,1277474,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 42}}',66.6234,178529233,1601792,NULL,'2018-12-21 06:15:50',1545372950,NULL),(1934329156,3885626,2,50630,1,1,1,'XH',1,1,375,1128501,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 2, \"small_tick_hit\": 905}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 2, \"small_tick_hit\": 905}}',66.6556,178528815,2958057,NULL,'2018-12-21 05:28:55',1545370135,NULL),(1915683347,3885626,2,529358,1,1,1,'SH',1,0.991581,448,443189,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 780, \"large_tick_hit\": 2, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 2, \"small_tick_hit\": 281}}',66.8621,153641096,3748817,NULL,'2016-01-15 05:59:10',1452837550,NULL),(1960753083,3885626,2,4050353,1,1,1,'SH',1,0.99907,501,1125382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 2, \"small_tick_hit\": 573, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 2, \"small_tick_hit\": 574}}',67.0673,213375285,6862057,NULL,'2023-07-11 09:12:58',1689066778,NULL),(1908134829,3885626,2,497678,0,1,1,'S',1,0.982422,233,694027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 455, \"small_tick_hit\": 48, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 50}}',67.0994,142086979,2315220,NULL,'2015-01-18 13:20:17',1421587217,NULL),(1937161610,3885626,2,73704,1,1,1,'X',1,1,522,1202534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 2, \"small_tick_hit\": 729}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 2, \"small_tick_hit\": 729}}',67.1178,182264534,6009482,NULL,'2019-08-09 09:22:24',1565342544,NULL),(1908976959,3885626,2,90173,1,1,1,'SH',1,0.998542,449,1017007,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 237}}',67.2757,143988359,6505022,NULL,'2015-02-21 10:31:56',1424514716,NULL),(1906395864,3885626,2,263270,1,1,1,'S',1,0.999253,658,925800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 900, \"large_tick_hit\": 74, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 74, \"small_tick_hit\": 364}}',67.2758,138865865,12169268,NULL,'2014-11-02 04:38:41',1414903121,NULL),(1959043785,3885626,2,825420,1,1,1,'XH',1,1,128,1019624,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 128, \"small_tick_hit\": 93}}',67.3716,211214180,457360,NULL,'2023-01-24 19:58:51',1674590331,NULL),(1910594364,3885626,2,439454,0,1,1,'S',1,0.991791,609,734655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1841, \"large_tick_hit\": 146, \"small_tick_hit\": 671, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1859, \"large_tick_hit\": 146, \"small_tick_hit\": 675}}',67.3787,146419081,18824750,NULL,'2015-05-15 08:30:07',1431678607,NULL),(1906333195,3885626,2,201018,1,1,1,'S',1,0.998367,700,905367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 823, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 825, \"small_tick_hit\": 400}}',67.3808,138836566,12278628,NULL,'2014-11-01 13:11:00',1414847460,NULL),(1957196274,3885626,2,25085,1,1,1,'XH',1,1,275,1258921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 27, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 27, \"small_tick_hit\": 384}}',67.4778,208977428,1654023,NULL,'2022-08-24 18:58:01',1661367481,NULL),(1907829820,3885626,2,297454,1,1,1,'S',1,0.986416,245,681989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 738, \"large_tick_hit\": 8, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 8, \"small_tick_hit\": 201}}',67.5261,141157207,3839880,NULL,'2015-01-03 11:05:43',1420283143,NULL),(1959021394,3885626,2,2699151,1,1,1,'X',1,1,422,976320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 17, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 17, \"small_tick_hit\": 456}}',67.5344,211214801,4311340,NULL,'2023-01-24 20:47:08',1674593228,NULL),(1922838059,3885626,2,710863,0,1,1,'B',1,0.936709,61,479130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 194, \"large_tick_hit\": 2, \"small_tick_hit\": 26, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',67.5466,163498763,310452,NULL,'2017-01-12 23:13:24',1484262804,NULL),(1917904591,3885626,2,29247,1,1,1,'A',1,0.979463,178,1122538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"large_tick_hit\": 60, \"small_tick_hit\": 363, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 60, \"small_tick_hit\": 375}}',67.5711,156692026,714824,NULL,'2016-04-30 13:36:40',1462023400,NULL),(1919459464,3885626,2,431095,0,1,1,'SH',1,0.995786,340,948238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 865, \"large_tick_hit\": 3, \"small_tick_hit\": 550, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 3, \"small_tick_hit\": 551}}',67.6013,158820831,6864665,NULL,'2016-07-08 04:47:23',1467953243,NULL),(1926701000,3885626,2,908093,1,1,1,'S',1,0.986861,381,703960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1378, \"large_tick_hit\": 36, \"small_tick_hit\": 614, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1394, \"large_tick_hit\": 36, \"small_tick_hit\": 625}}',67.6323,168583440,9985160,NULL,'2017-08-21 13:52:09',1503323529,NULL),(1958468918,3885626,2,21583,1,1,1,'SH',1,0.995614,204,1267034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 42, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 42, \"small_tick_hit\": 252}}',67.7401,210658125,849966,NULL,'2022-12-15 11:57:06',1671105426,NULL),(1908545084,3885626,2,388536,0,1,1,'S',1,0.98963,418,754885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1313, \"large_tick_hit\": 25, \"small_tick_hit\": 857, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1324, \"large_tick_hit\": 25, \"small_tick_hit\": 869}}',67.7457,143248827,9408750,NULL,'2015-02-07 03:56:02',1423281362,NULL),(1926507107,3885626,2,1112202,1,1,1,'X',1,1,377,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 98}}',67.8648,168232356,1806080,NULL,'2017-08-06 15:16:02',1502032562,NULL),(1935428823,3885626,2,940706,1,1,1,'SH',1,0.988169,276,763636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1275, \"large_tick_hit\": 4, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 1296, \"large_tick_hit\": 4, \"small_tick_hit\": 475}}',67.8888,180116809,6597571,NULL,'2019-03-29 13:52:35',1553867555,NULL),(1927977310,3885626,2,328412,1,1,1,'S',1,0.990975,368,380435,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 665, \"large_tick_hit\": 27, \"small_tick_hit\": 406, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 27, \"small_tick_hit\": 408}}',68.0315,170385337,2548490,NULL,'2017-11-16 13:20:27',1510838427,NULL),(1953451954,3885626,2,895331,1,1,1,'A',1,0.960059,124,672777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 430, \"large_tick_hit\": 9, \"small_tick_hit\": 210, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 9, \"small_tick_hit\": 222}}',68.0587,203926595,987848,NULL,'2021-12-17 05:33:12',1639719192,NULL),(1932571943,3885626,2,1099819,0,1,1,'A',1,0.972315,222,608680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 689, \"large_tick_hit\": 40, \"small_tick_hit\": 149, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 40, \"small_tick_hit\": 158}}',68.0951,176350056,3454470,NULL,'2018-08-16 14:23:32',1534429412,NULL),(1916972895,3885626,2,817155,1,1,1,'SH',1,0.9874,200,765548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 734, \"large_tick_hit\": 30, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 30, \"small_tick_hit\": 99}}',68.1088,155524599,4142708,NULL,'2016-03-20 11:27:18',1458473238,NULL),(1959090095,3885626,2,3836613,1,1,1,'XH',1,1,386,1021026,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 2, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 2, \"small_tick_hit\": 288}}',68.1643,211214231,3858922,NULL,'2023-01-24 20:02:29',1674590549,NULL),(1908725447,3885626,2,440413,0,1,1,'SH',1,0.98565,487,858619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 814, \"large_tick_hit\": 41, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 41, \"small_tick_hit\": 246}}',68.2064,143508313,6881211,NULL,'2015-02-11 07:51:52',1423641112,NULL),(1957232476,3885626,2,50083,1,1,1,'XH',1,1,334,1128505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 267}}',68.2878,208974666,3874426,NULL,'2022-08-24 15:41:12',1661355672,NULL),(1956123260,3885626,2,3526113,1,1,1,'SH',1,0.982426,364,650409,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1543, \"large_tick_hit\": 44, \"small_tick_hit\": 146, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1571, \"large_tick_hit\": 44, \"small_tick_hit\": 149}}',68.3955,207523873,9653159,NULL,'2022-06-09 07:30:01',1654759801,NULL),(1912659479,3885626,2,263384,1,1,1,'S',1,0.995463,266,778803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 879, \"large_tick_hit\": 25, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 25, \"small_tick_hit\": 193}}',68.4295,149363505,4803206,NULL,'2015-08-16 02:24:54',1439691894,NULL),(1923580565,3885626,2,786980,1,1,1,'S',1,0.982213,166,333543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 655, \"large_tick_hit\": 14, \"small_tick_hit\": 325, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 14, \"small_tick_hit\": 327}}',68.4592,164332550,1027949,NULL,'2017-02-18 10:19:53',1487413193,NULL),(1914639600,3885626,2,228557,1,1,1,'SH',1,0.985222,353,766950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1284, \"large_tick_hit\": 117, \"small_tick_hit\": 399, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1305, \"large_tick_hit\": 117, \"small_tick_hit\": 405}}',68.5365,152245015,6268351,NULL,'2015-12-01 15:07:16',1448982436,NULL),(1957190154,3885626,2,20992,1,1,1,'XH',1,1,142,1271219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 51}}',68.5484,208976819,548203,NULL,'2022-08-24 18:18:49',1661365129,NULL),(1928618206,3885626,2,1100091,1,1,1,'S',1,0.989877,283,758480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1416, \"large_tick_hit\": 15, \"small_tick_hit\": 427, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1433, \"large_tick_hit\": 15, \"small_tick_hit\": 429}}',68.5563,171104698,7912678,NULL,'2017-12-21 08:07:35',1513843655,NULL),(1934328625,3885626,2,50519,1,1,1,'XH',1,1,263,1144698,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 123}}',68.5989,178553991,2052588,NULL,'2018-12-22 14:36:12',1545489372,NULL),(1906214442,3885626,2,446768,1,1,1,'S',1,0.996779,412,1101698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 96, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 96, \"small_tick_hit\": 209}}',68.6038,138707022,3585204,NULL,'2014-10-28 13:27:10',1414502830,NULL),(1935264783,3885626,2,1855025,1,1,1,'A',1,0.965909,131,317485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 295, \"large_tick_hit\": 90, \"small_tick_hit\": 380, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 90, \"small_tick_hit\": 385}}',68.6318,179953274,402837,NULL,'2019-03-18 12:41:43',1552912903,NULL),(1907430286,3885626,2,453358,0,1,1,'S',1,0.997799,631,894764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 827, \"large_tick_hit\": 2, \"small_tick_hit\": 531, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 2, \"small_tick_hit\": 532}}',68.6332,140323840,13046830,NULL,'2014-12-16 12:19:00',1418732340,NULL),(1922802737,3885626,2,833904,1,1,1,'S',1,0.998959,368,1041786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 388, \"large_tick_hit\": 5, \"small_tick_hit\": 567}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 5, \"small_tick_hit\": 567}}',68.6761,163399135,3738692,NULL,'2017-01-08 04:40:38',1483850438,NULL),(1913783881,3885626,2,625377,0,1,1,'A',1,0.977186,458,755687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1467, \"large_tick_hit\": 192, \"small_tick_hit\": 654, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1498, \"large_tick_hit\": 192, \"small_tick_hit\": 677}}',68.6947,150985127,10206190,NULL,'2015-10-18 11:15:54',1445166954,NULL),(1958453668,3885626,2,102,1,1,1,'SH',1,0.993939,436,1125508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 10, \"small_tick_hit\": 220, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 10, \"small_tick_hit\": 224}}',68.7542,210649425,3913018,NULL,'2022-12-14 18:23:34',1671042214,NULL),(1929202487,3885626,2,1114720,1,1,1,'S',1,0.991834,348,369709,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 917, \"small_tick_hit\": 419, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 926, \"small_tick_hit\": 421}}',68.8096,171746673,3075758,NULL,'2018-01-17 18:23:00',1516213380,NULL),(1956985880,3885626,2,315551,1,1,1,'XH',1,1,474,1138341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"small_tick_hit\": 769}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',68.915,208685769,6263563,NULL,'2022-08-09 05:08:37',1660021717,NULL),(1928710316,3885626,2,102552,1,1,1,'SH',1,0.997151,294,473929,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 671, \"small_tick_hit\": 29}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 29}}',68.9286,171202516,2832170,NULL,'2017-12-25 11:15:39',1514200539,NULL),(1957073582,3885626,2,1572868,1,1,1,'A',1,0.975828,137,638545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 775, \"large_tick_hit\": 6, \"small_tick_hit\": 309, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 799, \"large_tick_hit\": 6, \"small_tick_hit\": 312}}',69.0306,208765516,2567938,NULL,'2022-08-13 10:05:58',1660385158,NULL),(1956616002,3885626,2,3505535,1,1,1,'SH',1,0.988216,561,720662,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 2520, \"large_tick_hit\": 19, \"small_tick_hit\": 396, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2549, \"large_tick_hit\": 19, \"small_tick_hit\": 402}}',69.0931,208159870,25059621,NULL,'2022-07-11 00:35:10',1657499710,NULL),(2402739536,3885626,2,4355769,1,1,1,'D',1,0.817568,281,941632,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 10, \"small_tick_hit\": 82, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 10, \"small_tick_hit\": 163}}',69.1148,215999674,2486138,NULL,'2024-02-24 19:38:07',1708803487,NULL),(1906101832,3885626,2,369564,1,1,1,'S',1,0.996579,580,889223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1094, \"large_tick_hit\": 254, \"small_tick_hit\": 691, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 254, \"small_tick_hit\": 695}}',69.139,138642825,13061098,NULL,'2014-10-26 11:01:49',1414321309,NULL),(1913630137,3885626,2,7961,1,1,1,'SH',1,0.989437,110,1247985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 20, \"small_tick_hit\": 171, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 20, \"small_tick_hit\": 174}}',69.293,150807483,281587,NULL,'2015-10-11 12:10:50',1444565450,NULL),(1938910532,3885626,2,1898492,1,1,1,'S',1,0.996912,744,423159,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1653, \"large_tick_hit\": 81, \"small_tick_hit\": 526, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1659, \"large_tick_hit\": 81, \"small_tick_hit\": 527}}',69.3519,184697380,9567796,NULL,'2020-01-16 14:17:02',1579184222,NULL),(1926228193,3885626,2,72238,1,1,1,'XH',1,1,543,1026110,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 27, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 27, \"small_tick_hit\": 342}}',69.4377,167968635,9182973,NULL,'2017-07-26 14:26:33',1501079193,NULL),(1908707879,3885626,2,291562,0,1,1,'S',1,0.990698,372,875680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 634, \"large_tick_hit\": 46, \"small_tick_hit\": 385, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 46, \"small_tick_hit\": 390}}',69.5357,143413361,4555439,NULL,'2015-02-09 14:33:47',1423492427,NULL),(1914834995,3885626,2,525849,1,1,1,'SH',1,0.985786,285,750426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 950, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 967, \"small_tick_hit\": 229}}',69.6188,152357732,3575533,NULL,'2015-12-05 15:09:57',1449328197,NULL),(1926327470,3885626,2,116128,1,1,1,'S',1,0.993333,361,375905,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 840, \"large_tick_hit\": 1, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 1, \"small_tick_hit\": 202}}',69.6385,168035044,3304592,NULL,'2017-07-29 10:25:40',1501323940,NULL),(1934519927,3885626,2,1787848,1,1,1,'S',1,0.987478,876,709173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 3377, \"large_tick_hit\": 123, \"small_tick_hit\": 916, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 3412, \"large_tick_hit\": 123, \"small_tick_hit\": 937}}',69.6606,178988372,35111448,NULL,'2019-01-16 08:06:40',1547626000,NULL),(1928667422,3885626,2,628637,1,1,1,'SH',1,0.995416,301,435669,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1091, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 1097, \"small_tick_hit\": 212}}',69.6786,171202903,3546785,NULL,'2017-12-25 11:37:03',1514201823,NULL),(1914308156,3885626,2,308262,0,1,1,'A',1,0.974882,95,716321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 366, \"large_tick_hit\": 11, \"small_tick_hit\": 244, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 11, \"small_tick_hit\": 252}}',69.7391,151757133,816534,NULL,'2015-11-14 11:51:22',1447501882,NULL),(1933533787,3885626,2,1696207,1,1,1,'A',1,0.978758,207,339710,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 549, \"large_tick_hit\": 5, \"small_tick_hit\": 45}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 5, \"small_tick_hit\": 45}}',69.751,177525049,1165324,NULL,'2018-10-21 12:22:53',1540124573,NULL),(1933592060,3885626,2,1797363,1,1,1,'SH',1,0.984395,182,356137,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 558, \"large_tick_hit\": 5, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 5, \"small_tick_hit\": 195}}',69.814,177524942,1208266,NULL,'2018-10-21 12:15:55',1540124155,NULL),(1961876883,3885626,2,4005303,1,1,1,'A',1,0.970917,307,607793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 841, \"large_tick_hit\": 183, \"small_tick_hit\": 278, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 867, \"large_tick_hit\": 183, \"small_tick_hit\": 291}}',69.8405,214790548,3986376,NULL,'2023-11-10 04:37:01',1699591021,NULL),(1913995383,3885626,2,96,1,1,1,'SH',1,0.984375,199,1115444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 11, \"small_tick_hit\": 116, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 11, \"small_tick_hit\": 121}}',69.9935,151429801,1349228,NULL,'2015-11-02 11:46:30',1446464790,NULL),(1911956638,3885626,2,81789,1,1,1,'SH',1,0.998954,580,1148254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 79, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 79, \"small_tick_hit\": 376}}',70.0675,148504680,8412017,NULL,'2015-07-19 02:52:58',1437274378,NULL),(1906309151,3885626,2,396035,0,1,1,'S',1,0.998525,288,966916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 5, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 5, \"small_tick_hit\": 390}}',70.1091,138875107,2050462,NULL,'2014-11-02 10:33:06',1414924386,NULL),(1956818110,3885626,2,2757876,1,1,1,'S',1,0.985306,252,326400,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1074, \"small_tick_hit\": 133, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1088, \"small_tick_hit\": 137}}',70.1391,208404065,2799760,NULL,'2022-07-24 16:59:24',1658681964,NULL),(1907345792,3885626,2,204601,0,1,1,'X',1,1,641,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 339}}',70.1524,140443699,10019530,NULL,'2014-12-20 02:44:10',1419043450,NULL),(1934184337,3885626,2,1214824,1,1,1,'XH',1,1,324,1254365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 55, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 55, \"small_tick_hit\": 465}}',70.1878,178499231,2068352,NULL,'2018-12-19 13:08:32',1545224912,NULL),(1923574374,3885626,2,1161447,1,1,1,'A',1,0.952174,84,571167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 200, \"large_tick_hit\": 9, \"small_tick_hit\": 10}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 9, \"small_tick_hit\": 10}}',70.2523,164334155,445506,NULL,'2017-02-18 11:45:25',1487418325,NULL),(1922628622,3885626,2,26692,1,1,1,'SH',1,0.994675,642,1024095,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 632, \"large_tick_hit\": 10, \"small_tick_hit\": 292, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 10, \"small_tick_hit\": 297}}',70.3617,163210534,10414991,NULL,'2016-12-31 09:11:44',1483175504,NULL),(1955950849,3885626,2,3440631,1,1,1,'S',1,0.984762,171,704850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 930, \"large_tick_hit\": 3, \"small_tick_hit\": 101, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 3, \"small_tick_hit\": 104}}',70.4769,207305404,3967479,NULL,'2022-05-29 07:32:06',1653809526,NULL),(1906159646,3885626,2,27472,1,1,1,'X',1,1,367,1089145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 36}}',70.4974,138643062,3593089,NULL,'2014-10-26 11:10:00',1414321800,NULL),(1934331892,3885626,2,51682,1,1,1,'XH',1,1,353,1151756,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 1, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 1, \"small_tick_hit\": 297}}',70.6025,178527649,3672946,NULL,'2018-12-21 03:45:53',1545363953,NULL),(1922782173,3885626,2,747240,1,1,1,'SH',1,0.990179,173,804957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 792, \"large_tick_hit\": 2, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 2, \"small_tick_hit\": 317}}',70.6158,163378468,3010576,NULL,'2017-01-07 12:10:26',1483791026,NULL),(1934199052,3885626,2,1734018,1,1,1,'XH',1,1,271,1258673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 55, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 55, \"small_tick_hit\": 241}}',70.6384,178499126,1397668,NULL,'2018-12-19 12:58:11',1545224291,NULL),(1909248599,3885626,2,596161,1,1,1,'SH',1,0.993378,376,918584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 941, \"large_tick_hit\": 89, \"small_tick_hit\": 320, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 89, \"small_tick_hit\": 323}}',70.6629,144493856,6855420,NULL,'2015-03-10 13:13:05',1425993185,NULL),(1957186740,3885626,2,3689173,1,1,1,'XH',1,1,112,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 188}}',70.7393,208991172,364683,NULL,'2022-08-25 16:08:42',1661443722,NULL),(1906391310,3885626,2,222890,0,1,1,'S',1,0.992366,379,838926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 516, \"small_tick_hit\": 134, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 136}}',70.7428,138859823,4650240,NULL,'2014-11-02 01:06:47',1414890407,NULL),(1926332858,3885626,2,62589,1,1,1,'S',1,0.997633,622,447220,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 736, \"large_tick_hit\": 5, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 5, \"small_tick_hit\": 102}}',70.7519,168087451,6103840,NULL,'2017-07-31 14:29:31',1501511371,NULL),(1959025660,3885626,2,53327,1,1,1,'XH',1,1,443,1135660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 30, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 30, \"small_tick_hit\": 380}}',70.9586,211246705,5127789,NULL,'2023-01-27 12:50:50',1674823850,NULL),(1933997622,3885626,2,172061,1,1,1,'S',1,0.996353,384,405155,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1016, \"large_tick_hit\": 63, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 63, \"small_tick_hit\": 287}}',70.9627,178227147,3442394,NULL,'2018-12-03 12:27:40',1543840060,NULL),(1908654060,3885626,2,193436,0,1,1,'SH',1,0.983193,268,823483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 618, \"large_tick_hit\": 73, \"small_tick_hit\": 245, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 73, \"small_tick_hit\": 252}}',70.9708,143697673,3561978,NULL,'2015-02-14 11:37:43',1423913863,NULL),(1926600074,3885626,2,27316,1,1,1,'X',1,1,308,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"small_tick_hit\": 7}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 7}}',71.0398,168371179,2617484,NULL,'2017-08-12 14:19:04',1502547544,NULL),(1956999925,3885626,2,2565155,1,1,1,'SH',1,0.985002,440,728650,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 2154, \"large_tick_hit\": 7, \"small_tick_hit\": 269, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2176, \"large_tick_hit\": 7, \"small_tick_hit\": 284}}',71.1613,208686579,15165976,NULL,'2022-08-09 06:12:37',1660025557,NULL),(1917867839,3885626,2,20509,1,1,1,'SH',1,0.982955,384,1116343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 2, \"small_tick_hit\": 135, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 2, \"small_tick_hit\": 144}}',71.1749,156659306,4075560,NULL,'2016-04-29 11:31:45',1461929505,NULL),(1926499920,3885626,2,140167,1,1,1,'S',1,0.999124,658,461279,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 858, \"large_tick_hit\": 69, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 859, \"large_tick_hit\": 69, \"small_tick_hit\": 214}}',71.2673,168232196,6013048,NULL,'2017-08-06 15:09:33',1502032173,NULL),(1934328843,3885626,2,50533,1,1,1,'X',1,1,214,1197600,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 2, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',71.2863,178553915,1085908,NULL,'2018-12-22 14:31:12',1545489072,NULL),(1928710992,3885626,2,1074246,1,1,1,'SH',1,0.989432,174,375639,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 532, \"large_tick_hit\": 13, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 13, \"small_tick_hit\": 204}}',71.2929,171202645,1141897,NULL,'2017-12-25 11:22:51',1514200971,NULL),(1906144035,3885626,2,417898,1,1,1,'S',1,0.995889,712,963787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 710, \"large_tick_hit\": 2, \"small_tick_hit\": 257, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',71.2979,138589566,15382710,NULL,'2014-10-25 03:53:38',1414209218,NULL),(1916526384,3885626,2,356030,1,1,1,'S',1,0.991971,307,717767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 929, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 938, \"small_tick_hit\": 183}}',71.3428,154734729,4339850,NULL,'2016-02-20 13:48:44',1455976124,NULL),(1959069825,3885626,2,3816812,1,1,1,'X',1,1,274,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',71.3598,211214832,1935930,NULL,'2023-01-24 20:49:58',1674593398,NULL),(1934323370,3885626,2,47465,1,1,1,'X',1,1,204,1197836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 245}}',71.3955,178517994,1302322,NULL,'2018-12-20 15:13:59',1545318839,NULL),(1912549372,3885626,2,269773,1,1,1,'S',1,0.99305,273,725949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1104, \"large_tick_hit\": 6, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 1113, \"large_tick_hit\": 6, \"small_tick_hit\": 176}}',71.5075,149160464,4584360,NULL,'2015-08-09 07:46:27',1439106387,NULL),(1934332882,3885626,2,52236,1,1,1,'X',1,1,345,1216750,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 44, \"small_tick_hit\": 453}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 44, \"small_tick_hit\": 453}}',71.5198,178535143,2378030,NULL,'2018-12-21 15:06:19',1545404779,NULL),(1934329653,3885626,2,50809,1,1,1,'XH',1,1,309,1147428,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 167}}',71.5275,178528359,2825773,NULL,'2018-12-21 04:47:10',1545367630,NULL),(1928616178,3885626,2,204536,1,1,1,'S',1,0.990072,235,822320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 929, \"small_tick_hit\": 168, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 936, \"small_tick_hit\": 172}}',71.5377,171195314,5269978,NULL,'2017-12-25 01:38:31',1514165911,NULL),(1959042358,3885626,2,351188,1,1,1,'XH',1,1,958,1127780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',71.6275,211336092,22136721,NULL,'2023-02-03 15:57:07',1675439827,NULL),(1935072169,3885626,2,226605,1,1,1,'SH',1,0.986943,499,757968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 2437, \"large_tick_hit\": 247, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2472, \"large_tick_hit\": 247, \"small_tick_hit\": 268}}',71.7627,179522319,15073994,NULL,'2019-02-18 16:24:16',1550507056,NULL),(1961071468,3885626,2,52193,1,1,1,'XH',1,1,593,1130722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 44, \"small_tick_hit\": 1067}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 44, \"small_tick_hit\": 1067}}',71.8804,213835012,8986409,NULL,'2023-08-17 17:23:49',1692293029,NULL),(1905255107,3885626,2,244802,1,1,1,'S',1,0.996803,870,960869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 861, \"large_tick_hit\": 9, \"small_tick_hit\": 689, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 9, \"small_tick_hit\": 694}}',71.9753,137334124,18212430,NULL,'2014-09-14 07:16:11',1410678971,NULL),(1906297729,3885626,2,167819,0,1,1,'S',1,0.997041,505,877466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 849, \"large_tick_hit\": 8, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 8, \"small_tick_hit\": 155}}',72.0183,138702580,7822000,NULL,'2014-10-28 09:58:53',1414490333,NULL),(1908697307,3885626,2,93894,0,1,1,'SH',1,0.992218,259,850884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 628, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 634, \"small_tick_hit\": 137}}',72.035,143456873,3553177,NULL,'2015-02-10 09:35:06',1423560906,NULL),(1961033789,3885626,2,20233,1,1,1,'XH',1,1,178,1268708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 6, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 6, \"small_tick_hit\": 176}}',72.2967,213833768,797478,NULL,'2023-08-17 15:32:41',1692286361,NULL),(1935400934,3885626,2,1359720,1,1,1,'SH',1,0.983333,267,746165,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1051, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1069, \"small_tick_hit\": 191}}',72.3449,180112178,6259125,NULL,'2019-03-29 04:16:40',1553833000,NULL),(1920208022,3885626,2,203906,0,1,1,'SH',1,0.981335,221,736594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 777, \"large_tick_hit\": 43, \"small_tick_hit\": 547, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 43, \"small_tick_hit\": 554}}',72.4515,159980505,2855654,NULL,'2016-08-17 04:07:33',1471406853,NULL),(1937246136,3885626,2,1964160,1,1,1,'S',1,0.990291,123,183989,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 224, \"large_tick_hit\": 6, \"small_tick_hit\": 484, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 6, \"small_tick_hit\": 487}}',72.4721,182486394,247676,NULL,'2019-08-23 12:22:57',1566562977,NULL),(1906140768,3885626,2,381977,1,1,1,'S',1,0.99115,289,841126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 438, \"small_tick_hit\": 234, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 238}}',72.4923,138590909,2560764,NULL,'2014-10-25 04:43:43',1414212223,NULL),(1906260469,3885626,2,337930,0,1,1,'X',1,1,273,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 14, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 14, \"small_tick_hit\": 279}}',72.6998,138643221,1785402,NULL,'2014-10-26 11:15:45',1414322145,NULL),(1919456546,3885626,2,519272,1,1,1,'XH',1,1,385,1142178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 273}}',72.7374,158820985,4320623,NULL,'2016-07-08 04:57:00',1467953820,NULL),(1934329823,3885626,2,50859,1,1,1,'X',1,1,383,539601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 54, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 54, \"small_tick_hit\": 325}}',72.7517,178528309,1741772,NULL,'2018-12-21 04:43:30',1545367410,NULL),(1957208226,3885626,2,33401,1,1,1,'XH',1,1,284,1136122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 4, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 4, \"small_tick_hit\": 205}}',72.8831,208975160,2292468,NULL,'2022-08-24 16:17:08',1661357828,NULL),(1934324367,3885626,2,48372,1,1,1,'XH',1,1,824,1135396,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 819, \"large_tick_hit\": 5, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 5, \"small_tick_hit\": 365}}',72.8957,178533446,18539806,NULL,'2018-12-21 13:13:07',1545397987,NULL),(1922584429,3885626,2,46387,1,1,1,'XH',1,1,443,1019602,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 255}}',73.1233,163210460,6344793,NULL,'2016-12-31 09:06:27',1483175187,NULL),(1926468865,3885626,2,489533,1,1,1,'S',1,0.991943,198,794617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 790, \"large_tick_hit\": 1, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 1, \"small_tick_hit\": 318}}',73.3694,168364429,3870543,NULL,'2017-08-12 07:35:13',1502523313,NULL),(1958987520,3885626,2,3541253,1,1,1,'XH',1,1,166,1023284,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 166, \"small_tick_hit\": 75}}',73.3854,211214200,769677,NULL,'2023-01-24 20:00:20',1674590420,NULL),(1955966813,3885626,2,2408412,1,1,1,'X',1,1,189,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 87}}',73.4002,207367025,901314,NULL,'2022-06-01 08:38:40',1654072720,NULL),(1956990091,3885626,2,3353907,1,1,1,'D',1,0.838577,462,828395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 546, \"large_tick_hit\": 1, \"small_tick_hit\": 66, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 1, \"small_tick_hit\": 182}}',73.4997,208629958,5404628,NULL,'2022-08-06 07:04:46',1659769486,NULL),(1906081134,3885626,2,50013,0,1,1,'X',1,1,593,960963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 56, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 56, \"small_tick_hit\": 124}}',73.5092,138642583,7730752,NULL,'2014-10-26 10:53:08',1414320788,NULL),(1927604461,3885626,2,64266,0,1,1,'S',1,0.994996,297,876110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1041, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1047, \"small_tick_hit\": 352}}',73.5183,169836520,9129708,NULL,'2017-10-20 05:11:32',1508476292,NULL),(1933533784,3885626,2,98496,1,1,1,'SH',1,0.99449,272,422420,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 882, \"large_tick_hit\": 1, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 1, \"small_tick_hit\": 200}}',73.5262,177525008,3053386,NULL,'2018-10-21 12:20:30',1540124430,NULL),(1907881801,3885626,2,314645,0,1,1,'S',1,0.992415,273,733181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 671, \"large_tick_hit\": 1, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 1, \"small_tick_hit\": 113}}',73.5352,141340023,4376490,NULL,'2015-01-06 04:09:27',1420517367,NULL),(1915677600,3885626,2,5207,1,1,1,'SH',1,0.982238,279,1243470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 72, \"small_tick_hit\": 274, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 72, \"small_tick_hit\": 284}}',73.6001,153690833,1358692,NULL,'2016-01-16 17:20:19',1452964819,NULL),(1905344532,3885626,2,308009,0,1,1,'S',1,0.998049,769,941291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 728, \"large_tick_hit\": 70, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 70, \"small_tick_hit\": 226}}',73.6086,137505477,12950002,NULL,'2014-09-20 02:35:52',1411180552,NULL),(1916672409,3885626,2,872349,1,1,1,'SH',1,0.98335,279,781905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1208, \"large_tick_hit\": 2, \"small_tick_hit\": 739, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 2, \"small_tick_hit\": 754}}',73.7417,154967513,8487272,NULL,'2016-02-28 11:23:31',1456658611,NULL),(1914658568,3885626,2,712015,1,1,1,'S',1,0.993444,502,734378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1909, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 1924, \"small_tick_hit\": 364}}',73.7666,152243842,18119840,NULL,'2015-12-01 14:05:11',1448978711,NULL),(1934313184,3885626,2,44149,1,1,1,'XH',1,1,770,1138983,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 765, \"large_tick_hit\": 5, \"small_tick_hit\": 459}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 5, \"small_tick_hit\": 459}}',73.8055,178534474,16174630,NULL,'2018-12-21 14:25:52',1545402352,NULL),(1921777975,3885626,2,792686,1,1,1,'SH',1,0.995146,211,811149,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 565, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 569, \"small_tick_hit\": 255}}',73.8188,161961527,2810753,NULL,'2016-11-06 13:55:55',1478440555,NULL),(1911009619,3885626,2,195525,0,1,1,'S',1,0.988266,212,700930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 597, \"small_tick_hit\": 161, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 604, \"small_tick_hit\": 163}}',73.8879,147066137,2555010,NULL,'2015-06-05 03:37:52',1433475472,NULL),(1957065094,3885626,2,21866,1,1,1,'SH',1,0.997101,177,1256581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 31, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 31, \"small_tick_hit\": 168}}',73.9767,208853067,847580,NULL,'2022-08-17 23:35:36',1660779336,NULL),(1919131900,3885626,2,847314,1,1,1,'SH',1,0.993022,570,884488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1272, \"large_tick_hit\": 9, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 1282, \"large_tick_hit\": 9, \"small_tick_hit\": 142}}',73.9917,158441621,12164836,NULL,'2016-06-26 09:09:07',1466932147,NULL),(1928618259,3885626,2,123374,1,1,1,'SH',1,0.995539,489,457865,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 971, \"large_tick_hit\": 158, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 976, \"large_tick_hit\": 158, \"small_tick_hit\": 211}}',74.0926,171203052,4982954,NULL,'2017-12-25 11:45:11',1514202311,NULL),(1915473438,3885626,2,652234,1,1,1,'S',1,0.986542,502,679067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1242, \"large_tick_hit\": 11, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 1265, \"large_tick_hit\": 11, \"small_tick_hit\": 433}}',74.1223,153337096,10778210,NULL,'2016-01-05 02:56:08',1451962568,NULL),(1923838107,3885626,2,1079573,1,1,1,'SH',1,0.992366,371,869733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1292, \"small_tick_hit\": 398, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1303, \"small_tick_hit\": 400}}',74.1789,164814687,7956697,NULL,'2017-03-11 11:24:35',1489231475,NULL),(1915696593,3885626,2,19028,1,1,1,'SH',1,0.992443,360,1279596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 65, \"small_tick_hit\": 428, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 65, \"small_tick_hit\": 434}}',74.2387,153685294,2696592,NULL,'2016-01-16 14:15:11',1452953711,NULL),(1957202810,3885626,2,28759,1,1,1,'SH',1,0.99619,348,1017946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 757, \"large_tick_hit\": 50, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 50, \"small_tick_hit\": 241}}',74.3698,208977002,6556183,NULL,'2022-08-24 18:28:59',1661365739,NULL),(1955921853,3885626,2,3387671,1,1,1,'S',1,0.988823,313,664442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1247, \"large_tick_hit\": 3, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 1262, \"large_tick_hit\": 3, \"small_tick_hit\": 77}}',74.397,207222190,5594882,NULL,'2022-05-25 04:00:42',1653451242,NULL),(1927869644,3885626,2,24428,1,1,1,'S',1,0.996948,327,474913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 657, \"large_tick_hit\": 55, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 55, \"small_tick_hit\": 269}}',74.4442,170127315,2390053,NULL,'2017-11-03 16:20:41',1509726041,NULL),(1928370051,3885626,2,1295717,1,1,1,'XH',1,1,910,539493,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 905, \"large_tick_hit\": 5, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 5, \"small_tick_hit\": 286}}',74.4882,170838443,11324758,NULL,'2017-12-09 06:14:28',1512800068,NULL),(1957174972,3885626,2,107487,1,1,1,'XH',1,1,662,1128712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 166, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 166, \"small_tick_hit\": 353}}',74.5445,208915799,8989586,NULL,'2022-08-21 09:13:39',1661073219,NULL),(1934044917,3885626,2,237848,1,1,1,'S',1,0.997324,659,429169,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1630, \"large_tick_hit\": 5, \"small_tick_hit\": 601, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1635, \"large_tick_hit\": 5, \"small_tick_hit\": 602}}',74.8249,178226770,11423160,NULL,'2018-12-03 11:53:41',1543838021,NULL),(1928410152,3885626,2,848061,1,1,1,'SH',1,0.987033,266,779541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 993, \"large_tick_hit\": 20, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 20, \"small_tick_hit\": 283}}',74.8279,170815414,6895321,NULL,'2017-12-08 06:50:56',1512715856,NULL),(1906417059,3885626,2,160639,1,1,1,'S',1,0.99359,559,815399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1143, \"small_tick_hit\": 562, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1149, \"small_tick_hit\": 567}}',74.9659,138866743,12533520,NULL,'2014-11-02 05:12:01',1414905121,NULL),(1910433367,3885626,2,322054,1,1,1,'S',1,0.991513,248,725401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 566, \"large_tick_hit\": 2, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 2, \"small_tick_hit\": 133}}',74.9764,146203078,2501302,NULL,'2015-05-08 11:11:44',1431083504,NULL),(1909304453,3885626,2,116006,0,1,1,'SH',1,0.993921,517,880243,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1239, \"large_tick_hit\": 70, \"small_tick_hit\": 326, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1244, \"large_tick_hit\": 70, \"small_tick_hit\": 331}}',75.0006,144540169,15664932,NULL,'2015-03-12 13:58:07',1426168687,NULL),(1926332355,3885626,2,822138,1,1,1,'S',1,0.998498,407,449258,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 566, \"large_tick_hit\": 36, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 36, \"small_tick_hit\": 63}}',75.0319,168109383,2529102,NULL,'2017-08-01 13:49:55',1501595395,NULL),(1905511183,3885626,2,26502,1,1,1,'X',1,1,538,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 2, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 2, \"small_tick_hit\": 107}}',75.0668,137554721,8773570,NULL,'2014-09-21 07:42:12',1411285332,NULL),(1926940575,3885626,2,99094,1,1,1,'SH',1,0.990978,244,807720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1040, \"large_tick_hit\": 21, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1052, \"large_tick_hit\": 21, \"small_tick_hit\": 368}}',75.0784,169006472,4617905,NULL,'2017-09-09 04:48:45',1504932525,NULL),(1952976385,3885626,2,2888908,1,1,1,'A',1,0.964003,401,338356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1069, \"large_tick_hit\": 79, \"small_tick_hit\": 191, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1110, \"large_tick_hit\": 79, \"small_tick_hit\": 200}}',75.2347,203394662,5112072,NULL,'2021-11-23 16:05:37',1637683537,NULL),(1957223803,3885626,2,43684,1,1,1,'XH',1,1,562,1141243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 7, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 7, \"small_tick_hit\": 330}}',75.2634,208976322,8702109,NULL,'2022-08-24 17:43:57',1661363037,NULL),(1934323099,3885626,2,47278,1,1,1,'XH',1,1,574,1123331,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 574, \"small_tick_hit\": 189}}',75.3507,178533986,9032001,NULL,'2018-12-21 13:54:31',1545400471,NULL),(1921836397,3885626,2,759554,1,1,1,'XH',1,1,877,1022204,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 870, \"large_tick_hit\": 7, \"small_tick_hit\": 747}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 7, \"small_tick_hit\": 747}}',75.3568,162106572,19612680,NULL,'2016-11-13 09:01:37',1479027697,NULL),(1933211428,3885626,2,100,1,1,1,'SH',1,0.992491,221,1253597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 59, \"small_tick_hit\": 572, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 59, \"small_tick_hit\": 578}}',75.4049,177246743,846540,NULL,'2018-10-04 13:02:38',1538658158,NULL),(1906183767,3885626,2,314672,1,1,1,'S',1,0.998527,488,924500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 518, \"large_tick_hit\": 11, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 11, \"small_tick_hit\": 149}}',75.4613,138765375,5778094,NULL,'2014-10-30 13:17:30',1414675050,NULL),(1928501051,3885626,2,334472,1,1,1,'S',1,0.986796,236,759070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1069, \"large_tick_hit\": 70, \"small_tick_hit\": 281, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1081, \"large_tick_hit\": 70, \"small_tick_hit\": 288}}',75.4681,170965307,4413733,NULL,'2017-12-15 04:59:49',1513313989,NULL),(1932517914,3885626,2,104945,1,1,1,'S',1,0.981105,184,663771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 894, \"large_tick_hit\": 115, \"small_tick_hit\": 341, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 115, \"small_tick_hit\": 346}}',75.4692,176157677,2508485,NULL,'2018-08-07 14:08:00',1533650880,NULL),(1957396924,3885626,2,81972,1,1,1,'XH',1,1,421,1290996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 10, \"small_tick_hit\": 468}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 10, \"small_tick_hit\": 468}}',75.4828,209149997,4208530,NULL,'2022-09-03 19:00:56',1662231656,NULL),(1934330353,3885626,2,51073,1,1,1,'XH',1,1,320,1261428,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 73, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 73, \"small_tick_hit\": 157}}',75.4885,178528705,2406951,NULL,'2018-12-21 05:18:26',1545369506,NULL),(1910947723,3885626,2,614213,0,1,1,'SH',1,0.998317,260,1043668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 361, \"large_tick_hit\": 9, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 223}}',75.6033,146932937,2348157,NULL,'2015-05-31 14:54:37',1433084077,NULL),(1908545781,3885626,2,388623,1,1,1,'S',1,0.985893,219,693854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 450, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 180}}',75.9467,143249541,2216650,NULL,'2015-02-07 04:11:47',1423282307,NULL),(1908461645,3885626,2,397299,1,1,1,'SH',1,0.991513,212,762548,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 471, \"large_tick_hit\": 59, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 59, \"small_tick_hit\": 171}}',75.9475,142831181,2383059,NULL,'2015-01-31 05:23:40',1422681820,NULL),(1932357538,3885626,2,1562497,1,1,1,'S',1,0.990438,387,711445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1764, \"large_tick_hit\": 66, \"small_tick_hit\": 656, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1782, \"large_tick_hit\": 66, \"small_tick_hit\": 662}}',75.9481,176128808,14433320,NULL,'2018-08-06 03:52:41',1533527561,NULL),(1910328078,3885626,2,597469,0,1,1,'A',1,0.976445,143,725471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 365, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 94}}',75.9992,146058144,880762,NULL,'2015-05-03 04:55:43',1430628943,NULL),(1908212004,3885626,2,256840,0,1,1,'S',1,0.994158,284,831901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 770, \"large_tick_hit\": 55, \"small_tick_hit\": 196, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 55, \"small_tick_hit\": 199}}',76.0493,142145751,4253792,NULL,'2015-01-19 13:34:25',1421674465,NULL),(1957158494,3885626,2,94995,1,1,1,'XH',1,1,222,1271962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 264}}',76.1188,208825143,1250758,NULL,'2022-08-16 12:11:59',1660651919,NULL),(1917813443,3885626,2,103228,1,1,1,'XH',1,1,685,1023647,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 661, \"large_tick_hit\": 24, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 24, \"small_tick_hit\": 197}}',76.1236,156604161,11732504,NULL,'2016-04-27 05:12:26',1461733946,NULL),(1906434748,3885626,2,519405,1,1,1,'XH',1,1,391,1026927,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 5, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',76.1283,138829933,4012114,NULL,'2014-11-01 09:34:14',1414834454,NULL),(1911612954,3885626,2,291188,1,1,1,'X',1,1,862,1069657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 757, \"large_tick_hit\": 105, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 105, \"small_tick_hit\": 485}}',76.1337,147977353,16796666,NULL,'2015-07-03 12:17:40',1435925860,NULL),(1914892514,3885626,2,35203,0,1,1,'SH',1,0.988279,381,843976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1356, \"small_tick_hit\": 499, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1369, \"small_tick_hit\": 508}}',76.2492,152680337,10749422,NULL,'2015-12-16 09:06:17',1450256777,NULL),(1923186581,3885626,2,458638,1,1,1,'A',1,0.944099,68,1232643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 84, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 93}}',76.2956,163880043,185562,NULL,'2017-01-29 12:39:17',1485693557,NULL),(1934327741,3885626,2,50241,1,1,1,'XH',1,1,406,1131632,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 419}}',76.3723,178554371,4577458,NULL,'2018-12-22 14:58:29',1545490709,NULL),(1937244681,3885626,2,712620,0,1,1,'SH',1,0.98229,300,740170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1942, \"large_tick_hit\": 106, \"small_tick_hit\": 337, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1971, \"large_tick_hit\": 106, \"small_tick_hit\": 351}}',76.3973,182497775,12232422,NULL,'2019-08-24 04:53:20',1566622400,NULL),(1934196951,3885626,2,1734013,1,1,1,'XH',1,1,375,1123131,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 30, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 30, \"small_tick_hit\": 155}}',76.4017,178501028,3570296,NULL,'2018-12-19 15:12:06',1545232326,NULL),(1907864017,3885626,2,308593,0,1,1,'S',1,0.997122,575,958895,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 575, \"small_tick_hit\": 120}}',76.4225,141278651,8067328,NULL,'2015-01-05 03:28:26',1420428506,NULL),(1926851360,3885626,2,1317186,1,1,1,'SH',1,0.990559,239,803628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1107, \"large_tick_hit\": 16, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 1119, \"large_tick_hit\": 16, \"small_tick_hit\": 136}}',76.4823,168729661,6953259,NULL,'2017-08-27 15:39:43',1503848383,NULL),(1923627447,3885626,2,18835,1,1,1,'SH',1,0.990958,747,1117908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 203, \"small_tick_hit\": 349, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 203, \"small_tick_hit\": 359}}',76.6409,164500651,10610006,NULL,'2017-02-25 10:20:50',1488018050,NULL),(1934319227,3885626,2,46620,1,1,1,'XH',1,1,554,1122662,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_tick_hit\": 1, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 1, \"small_tick_hit\": 238}}',76.6439,178533915,10441882,NULL,'2018-12-21 13:48:18',1545400098,NULL),(1934331725,3885626,2,51541,1,1,1,'XH',1,1,341,1262674,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 26, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 26, \"small_tick_hit\": 180}}',76.7297,178518761,3370781,NULL,'2018-12-20 16:02:57',1545321777,NULL),(1960631067,3885626,2,1974968,1,1,1,'XH',1,1,481,537600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 212}}',76.7927,213496256,3223266,NULL,'2023-07-20 19:31:20',1689881480,NULL),(1922751875,3885626,2,874101,1,1,1,'SH',1,0.98344,99,724741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 490, \"large_tick_hit\": 1, \"small_tick_hit\": 281, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 1, \"small_tick_hit\": 285}}',76.8046,163401899,1122069,NULL,'2017-01-08 08:25:01',1483863901,NULL),(1914939333,3885626,2,108021,0,1,1,'S',1,0.985949,220,730466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 944, \"large_tick_hit\": 2, \"small_tick_hit\": 317, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 2, \"small_tick_hit\": 321}}',77.0115,152681546,3990447,NULL,'2015-12-16 10:25:23',1450261523,NULL),(1937176811,3885626,2,1900365,1,1,1,'S',1,0.98816,539,355293,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1366, \"large_tick_hit\": 2, \"small_tick_hit\": 635, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1385, \"large_tick_hit\": 2, \"small_tick_hit\": 640}}',77.1307,182400195,6209070,NULL,'2019-08-17 21:47:50',1566078470,NULL),(1934330225,3885626,2,51013,1,1,1,'XH',1,1,704,1128252,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"large_tick_hit\": 83, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 83, \"small_tick_hit\": 398}}',77.188,178528128,11884095,NULL,'2018-12-21 04:29:49',1545366589,NULL),(1959041685,3885626,2,2366359,1,1,1,'X',1,1,612,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 15, \"small_tick_hit\": 548}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 15, \"small_tick_hit\": 548}}',77.2058,211214893,8887196,NULL,'2023-01-24 20:55:59',1674593759,NULL),(1938205878,3885626,2,2195728,1,1,1,'SH',1,0.994513,494,840206,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 2729, \"large_tick_hit\": 112, \"small_tick_hit\": 603, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2743, \"large_tick_hit\": 112, \"small_tick_hit\": 608}}',77.2325,183597349,21399324,NULL,'2019-11-08 08:28:22',1573201702,NULL),(1915459578,3885626,2,112849,0,1,1,'SH',1,0.997751,411,1038089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 720, \"small_tick_hit\": 611, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 612}}',77.2548,153287422,7983163,NULL,'2016-01-03 12:58:43',1451825923,NULL),(1956114920,3885626,2,3384447,1,1,1,'SH',1,0.987925,434,700993,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1624, \"large_tick_hit\": 43, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 1646, \"large_tick_hit\": 43, \"small_tick_hit\": 133}}',77.3048,207523902,13831187,NULL,'2022-06-09 07:32:49',1654759969,NULL),(1953558618,3885626,2,98415,0,1,1,'SH',1,0.988511,286,783842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1609, \"large_tick_hit\": 269, \"small_tick_hit\": 359, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1630, \"large_tick_hit\": 269, \"small_tick_hit\": 364}}',77.3322,204047901,8924964,NULL,'2021-12-22 11:54:22',1640174062,NULL),(1924738028,3885626,2,746302,1,1,1,'S',1,0.997196,356,836665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 794, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 797, \"small_tick_hit\": 273}}',77.3406,165910889,6771590,NULL,'2017-04-30 14:27:45',1493562465,NULL),(1927714604,3885626,2,114635,0,1,1,'A',1,0.979528,546,392261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1006, \"large_tick_hit\": 1, \"small_tick_hit\": 237, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',77.3507,170022895,4897463,NULL,'2017-10-29 08:23:16',1509265396,NULL),(1956932001,3885626,2,19467,1,1,1,'SH',1,0.980349,140,822967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 769, \"large_tick_hit\": 11, \"small_tick_hit\": 118, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 780, \"large_tick_hit\": 11, \"small_tick_hit\": 125}}',77.3696,208684358,2540152,NULL,'2022-08-09 02:59:58',1660013998,NULL),(1926631224,3885626,2,136749,1,1,1,'S',1,0.996264,322,407589,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 652, \"large_tick_hit\": 1, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 1, \"small_tick_hit\": 147}}',77.3877,168370806,2063470,NULL,'2017-08-12 13:57:55',1502546275,NULL),(1907367089,3885626,2,146985,0,1,1,'S',1,0.994737,589,859018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 877, \"large_tick_hit\": 60, \"small_tick_hit\": 197, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 60, \"small_tick_hit\": 200}}',77.5591,140325573,9111134,NULL,'2014-12-16 13:36:41',1418737001,NULL),(1929383399,3885626,2,1250656,1,1,1,'S',1,0.986553,179,654299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 588, \"large_tick_hit\": 1, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',77.5845,172239134,2117220,NULL,'2018-02-08 09:53:30',1518083610,NULL),(1918312352,3885626,2,900134,1,1,1,'A',1,0.943915,435,793848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 770, \"large_tick_hit\": 4, \"small_tick_hit\": 118, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 4, \"small_tick_hit\": 167}}',77.6123,157306623,7450680,NULL,'2016-05-22 09:06:23',1463907983,NULL),(1915761453,3885626,2,56929,1,1,1,'SH',1,0.998672,426,1125212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 327}}',77.6215,153694250,6236930,NULL,'2016-01-16 18:53:54',1452970434,NULL),(1926300101,3885626,2,979155,1,1,1,'S',1,0.993976,156,365947,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 432, \"large_tick_hit\": 3, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 225}}',77.6313,168087246,844140,NULL,'2017-07-31 14:20:11',1501510811,NULL),(1922462456,3885626,2,204971,1,1,1,'SH',1,0.996403,100,1121319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 178}}',77.6924,163088197,310947,NULL,'2016-12-26 11:39:49',1482752389,NULL),(1937359782,3885626,2,1182331,1,1,1,'S',1,0.997396,289,420866,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 508, \"large_tick_hit\": 10, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 10, \"small_tick_hit\": 248}}',77.7187,182579697,1543240,NULL,'2019-08-29 07:47:09',1567064829,NULL),(1933343294,3885626,2,582801,0,1,1,'S',1,0.984901,502,693909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 2600, \"large_tick_hit\": 163, \"small_tick_hit\": 368, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2642, \"large_tick_hit\": 163, \"small_tick_hit\": 374}}',77.7319,177357259,28668471,NULL,'2018-10-11 07:21:10',1539242470,NULL),(1925829264,3885626,2,1193128,1,1,1,'S',1,0.99577,480,784452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1661, \"large_tick_hit\": 149, \"small_tick_hit\": 1015, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1672, \"large_tick_hit\": 149, \"small_tick_hit\": 1016}}',77.812,167505316,15734590,NULL,'2017-07-07 03:03:04',1499396584,NULL),(1923529642,3885626,2,753081,1,1,1,'S',1,0.999377,509,506047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 749, \"large_tick_hit\": 2, \"small_tick_hit\": 853}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 2, \"small_tick_hit\": 853}}',77.8961,164430204,4237684,NULL,'2017-02-22 10:32:30',1487759550,NULL),(1926968310,3885626,2,1114720,1,1,1,'S',1,0.985152,169,683849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 909, \"small_tick_hit\": 418, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 926, \"small_tick_hit\": 421}}',78.0166,169005762,2786802,NULL,'2017-09-09 03:58:25',1504929505,NULL),(1957204941,3885626,2,29951,1,1,1,'XH',1,1,173,1269961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 95}}',78.1032,208975410,1012575,NULL,'2022-08-24 16:37:40',1661359060,NULL),(1956600112,3885626,2,59327,1,1,1,'A',1,0.961451,141,764305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 277, \"large_tick_hit\": 3, \"small_tick_hit\": 144, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 3, \"small_tick_hit\": 149}}',78.1656,208056977,727377,NULL,'2022-07-05 15:35:08',1657035308,NULL),(1914319642,3885626,2,49206,1,1,1,'S',1,0.993363,444,920647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 755, \"large_tick_hit\": 109, \"small_tick_hit\": 483, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 109, \"small_tick_hit\": 491}}',78.1866,151649812,10532610,NULL,'2015-11-10 08:45:33',1447145133,NULL),(1926375832,3885626,2,1318245,1,1,1,'S',1,0.988651,341,378459,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 671, \"small_tick_hit\": 113, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 677, \"small_tick_hit\": 116}}',78.224,168085589,2101962,NULL,'2017-07-31 13:07:57',1501506477,NULL),(1928378457,3885626,2,1301466,1,1,1,'SH',1,0.989547,201,819377,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 400, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 171}}',78.2372,170838362,2100111,NULL,'2017-12-09 06:09:17',1512799757,NULL),(1908337360,3885626,2,266280,0,1,1,'S',1,0.985795,277,717577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 825, \"small_tick_hit\": 216, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 833, \"small_tick_hit\": 223}}',78.6641,142309039,4302120,NULL,'2015-01-22 14:40:57',1421937657,NULL),(1928720750,3885626,2,1180926,0,1,1,'XH',1,1,144,539207,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 35}}',78.7032,171201283,401134,NULL,'2017-12-25 09:55:11',1514195711,NULL),(1922689950,3885626,2,689377,1,1,1,'X',1,1,1110,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 934, \"large_tick_hit\": 176, \"small_tick_hit\": 587}, \"maximum_statistics\": {\"great\": 934, \"large_tick_hit\": 176, \"small_tick_hit\": 587}}',78.7565,163210046,24545626,NULL,'2016-12-31 08:31:24',1483173084,NULL),(1959049591,3885626,2,3640197,1,1,1,'A',1,0.97198,401,594027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1388, \"large_tick_hit\": 46, \"small_tick_hit\": 127, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1421, \"large_tick_hit\": 46, \"small_tick_hit\": 139}}',78.798,211330008,7961270,NULL,'2023-02-03 02:18:38',1675390718,NULL),(1908859452,3885626,2,183460,1,1,1,'S',1,0.998497,512,924145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 934, \"small_tick_hit\": 395, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 935, \"small_tick_hit\": 396}}',78.8408,143861043,10782470,NULL,'2015-02-17 07:42:27',1424158947,NULL),(1936596574,3885626,2,1971061,1,1,1,'A',1,0.962289,128,751712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 343, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 364}}',78.8595,181651370,1412451,NULL,'2019-07-02 07:57:16',1562054236,NULL),(1914644179,3885626,2,752980,1,1,1,'SH',1,0.988626,254,720270,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 827, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 838, \"small_tick_hit\": 217}}',78.8832,152214552,5342196,NULL,'2015-11-30 08:35:52',1448872552,NULL),(1926298488,3885626,2,571981,1,1,1,'S',1,0.996797,457,429785,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1026, \"large_tick_hit\": 25, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1029, \"large_tick_hit\": 25, \"small_tick_hit\": 195}}',78.9016,168088037,5785710,NULL,'2017-07-31 14:54:41',1501512881,NULL),(1934329846,3885626,2,50873,1,1,1,'XH',1,1,270,1262442,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 118, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 118, \"small_tick_hit\": 180}}',79.0267,178534012,1081527,NULL,'2018-12-21 13:55:53',1545400553,NULL),(1934321462,3885626,2,46801,1,1,1,'X',1,1,315,1191678,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 27, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 27, \"small_tick_hit\": 163}}',79.0437,178533615,2065141,NULL,'2018-12-21 13:25:30',1545398730,NULL),(1910599571,3885626,2,672429,1,1,1,'XH',1,1,175,1155876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 74}}',79.091,146500206,988935,NULL,'2015-05-17 13:02:50',1431867770,NULL),(1957119370,3885626,2,55321,1,1,1,'XH',1,1,253,1271708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 9, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 9, \"small_tick_hit\": 228}}',79.1886,208825218,1541746,NULL,'2022-08-16 12:16:20',1660652180,NULL),(1908167261,3885626,2,285549,1,1,1,'S',1,0.99389,348,809886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1012, \"large_tick_hit\": 62, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 62, \"small_tick_hit\": 394}}',79.1995,142184227,8283480,NULL,'2015-01-20 04:30:41',1421728241,NULL),(1938898345,3885626,2,154226,1,1,1,'S',1,0.992758,509,387432,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1253, \"large_tick_hit\": 111, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1261, \"large_tick_hit\": 111, \"small_tick_hit\": 147}}',79.2791,184697490,5375472,NULL,'2020-01-16 14:25:09',1579184709,NULL),(1957214118,3885626,2,36658,1,1,1,'XH',1,1,131,1144031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}}',79.3558,208975114,599481,NULL,'2022-08-24 16:14:02',1661357642,NULL),(1923426759,3885626,2,66623,1,1,1,'S',1,0.985748,286,748765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 691, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 703, \"small_tick_hit\": 139}}',79.3664,164264308,4733959,NULL,'2017-02-15 09:10:18',1487149818,NULL),(1906491316,3885626,2,408129,1,1,1,'S',1,0.993307,368,829873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 509, \"large_tick_hit\": 3, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 3, \"small_tick_hit\": 231}}',79.3756,139094326,3658648,NULL,'2014-11-09 08:36:55',1415522215,NULL),(1936892907,3885626,2,1902776,1,1,1,'C',1,0.857967,1201,898000,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1599, \"large_tick_hit\": 20, \"small_tick_hit\": 314, \"small_tick_miss\": 317}, \"maximum_statistics\": {\"great\": 1602, \"large_tick_hit\": 20, \"small_tick_hit\": 631}}',79.4498,181957036,40667419,NULL,'2019-07-21 08:45:06',1563698706,NULL),(1934323910,3885626,2,47988,1,1,1,'XH',1,1,315,1142834,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 204}}',79.6161,178529403,2862194,NULL,'2018-12-21 06:34:14',1545374054,NULL),(1906344990,3885626,2,169505,0,1,1,'S',1,0.997763,319,965667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 128}}',79.6911,138988184,2553714,NULL,'2014-11-06 10:20:37',1415269237,NULL),(1957145518,3885626,2,80831,1,1,1,'SH',1,0.998124,277,1265730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 10, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 10, \"small_tick_hit\": 256}}',79.7197,208825051,1834162,NULL,'2022-08-16 12:06:23',1660651583,NULL),(1934196243,3885626,2,1734011,1,1,1,'XH',1,1,366,1144008,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 38, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 38, \"small_tick_hit\": 233}}',79.7792,178499098,3387175,NULL,'2018-12-19 12:55:47',1545224147,NULL),(1936594946,3885626,2,1121504,1,1,1,'SH',1,0.993677,422,856787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1812, \"large_tick_hit\": 4, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 1826, \"large_tick_hit\": 4, \"small_tick_hit\": 384}}',79.8676,181667534,17198554,NULL,'2019-07-03 09:24:01',1562145841,NULL),(1928315289,3885626,2,144029,1,1,1,'S',1,0.994987,356,820058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 984, \"large_tick_hit\": 1, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 1, \"small_tick_hit\": 208}}',79.87,170704663,6841384,NULL,'2017-12-02 13:42:17',1512222137,NULL),(1921772152,3885626,2,407544,1,1,1,'SH',1,0.998336,381,510373,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 431, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 169}}',79.8951,161960988,2113423,NULL,'2016-11-06 13:29:16',1478438956,NULL),(1926216970,3885626,2,1015853,1,1,1,'X',1,1,641,486240,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 48, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 48, \"small_tick_hit\": 363}}',79.9426,167969333,6147430,NULL,'2017-07-26 14:57:54',1501081074,NULL),(1906892673,3885626,2,307289,1,1,1,'S',1,0.997496,519,887174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 974, \"large_tick_hit\": 2, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 976, \"large_tick_hit\": 2, \"small_tick_hit\": 220}}',80.0151,139559939,9243202,NULL,'2014-11-23 03:28:00',1416713280,NULL),(1915341966,3885626,2,263368,0,1,1,'SH',1,0.988265,258,421569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 749, \"large_tick_hit\": 4, \"small_tick_hit\": 426, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 4, \"small_tick_hit\": 432}}',80.194,153191531,2075200,NULL,'2015-12-31 14:38:12',1451572692,NULL),(1935906786,3885626,2,356150,1,1,1,'SH',1,0.98452,168,346249,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 582, \"large_tick_hit\": 10, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 10, \"small_tick_hit\": 44}}',80.287,180726217,1326752,NULL,'2019-05-06 04:35:00',1557117300,NULL),(1934540032,3885626,2,367175,1,1,1,'A',1,0.957391,419,370743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 714, \"large_tick_hit\": 3, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 3, \"small_tick_hit\": 394}}',80.3274,178845170,2847801,NULL,'2019-01-07 15:53:25',1546876405,NULL),(1905381750,3885626,2,315614,0,1,1,'S',1,0.996669,638,920078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 675, \"large_tick_hit\": 20, \"small_tick_hit\": 502, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 20, \"small_tick_hit\": 504}}',80.4264,137398398,9690540,NULL,'2014-09-16 08:28:06',1410856086,NULL),(1957313174,3885626,2,1593262,1,1,1,'A',1,0.972087,345,721429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1435, \"large_tick_hit\": 32, \"small_tick_hit\": 727, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1469, \"large_tick_hit\": 32, \"small_tick_hit\": 756}}',80.5129,209131082,7790435,NULL,'2022-09-02 20:03:15',1662148995,NULL),(1919981481,3885626,2,157861,1,1,1,'S',1,0.985934,368,684051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1050, \"small_tick_hit\": 422, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1066, \"small_tick_hit\": 427}}',80.6224,159560864,5699924,NULL,'2016-08-02 08:05:04',1470125104,NULL),(1907442112,3885626,2,192515,1,1,1,'S',1,0.991,312,755994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 805, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 811, \"small_tick_hit\": 189}}',80.6633,140326999,5750980,NULL,'2014-12-16 14:29:00',1418740140,NULL),(1958459585,3885626,2,9631,1,1,1,'XH',1,1,520,1029992,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 203}}',80.6772,210649170,5792597,NULL,'2022-12-14 18:02:28',1671040948,NULL),(1934322522,3885626,2,131891,1,1,1,'S',1,0.989513,374,340318,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1280, \"large_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 41}}',80.6928,178511450,4319208,NULL,'2018-12-20 04:06:34',1545278794,NULL),(1934327926,3885626,2,50320,1,1,1,'XH',1,1,551,1142587,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"small_tick_hit\": 780}, \"maximum_statistics\": {\"great\": 551, \"small_tick_hit\": 780}}',80.7422,178554225,10465357,NULL,'2018-12-22 14:50:09',1545490209,NULL),(1959063294,3885626,2,3151338,1,1,1,'X',1,1,558,976512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 156}}',80.7838,211214966,7696168,NULL,'2023-01-24 21:02:31',1674594151,NULL),(1911959732,3885626,2,279182,1,1,1,'XH',1,1,701,1143975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 653, \"large_tick_hit\": 48, \"small_tick_hit\": 588}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 48, \"small_tick_hit\": 588}}',80.8257,148504818,13422227,NULL,'2015-07-19 02:58:59',1437274739,NULL),(1937155201,3885626,2,135804,1,1,1,'S',1,0.996142,448,404253,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 862, \"large_tick_hit\": 80, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 867, \"large_tick_hit\": 80, \"small_tick_hit\": 349}}',80.8325,182337447,3771482,NULL,'2019-08-13 18:45:31',1565721931,NULL),(1957940724,3885626,2,75,1,1,1,'SH',1,0.998507,310,1267103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 75, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 75, \"small_tick_hit\": 360}}',80.9108,209963989,2246620,NULL,'2022-10-28 03:45:35',1666928735,NULL),(1960742467,3885626,2,2772122,1,1,1,'S',1,0.986715,526,343281,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1296, \"large_tick_hit\": 96, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1316, \"large_tick_hit\": 96, \"small_tick_hit\": 244}}',80.9186,213503034,6006850,NULL,'2023-07-21 09:38:12',1689932292,NULL),(1961778881,3885626,2,3977191,1,1,1,'A',1,0.950119,189,494708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 695, \"large_tick_hit\": 3, \"small_tick_hit\": 102, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 3, \"small_tick_hit\": 110}}',81.0634,214697055,2373036,NULL,'2023-11-01 14:37:21',1698849441,NULL),(1926340131,3885626,2,1087384,1,1,1,'X',1,1,593,486912,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 95, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 95, \"small_tick_hit\": 119}}',81.0983,168107911,3747130,NULL,'2017-08-01 12:45:20',1501591520,NULL),(1920247975,3885626,2,229695,1,1,1,'S',1,0.992914,265,829004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 967, \"large_tick_hit\": 46, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 46, \"small_tick_hit\": 109}}',81.1133,159900566,6099594,NULL,'2016-08-14 06:21:15',1471155675,NULL),(1914220299,3885626,2,158662,0,1,1,'SH',1,0.990411,275,810177,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1005, \"large_tick_hit\": 1, \"small_tick_hit\": 440, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 1, \"small_tick_hit\": 442}}',81.1963,151631186,4183208,NULL,'2015-11-09 14:03:02',1447077782,NULL),(1957217404,3885626,2,3707131,1,1,1,'B',1,0.931624,60,1112270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 1, \"small_tick_hit\": 267, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 1, \"small_tick_hit\": 291}}',81.2013,208993728,136469,NULL,'2022-08-25 18:56:41',1661453801,NULL),(1915697071,3885626,2,19118,1,1,1,'SH',1,0.99322,196,1269288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 81, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 81, \"small_tick_hit\": 99}}',81.2312,153684555,637517,NULL,'2016-01-16 13:53:54',1452952434,NULL),(1918189766,3885626,2,736213,0,1,1,'SH',1,0.993933,590,859463,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1110, \"small_tick_hit\": 692, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1117, \"small_tick_hit\": 696}}',81.2402,157068995,11009214,NULL,'2016-05-14 05:15:32',1463202932,NULL),(1928403162,3885626,2,737862,0,1,1,'A',1,0.97619,118,366902,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 191, \"large_tick_hit\": 24, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 73}}',81.2596,170838712,385479,NULL,'2017-12-09 06:34:45',1512801285,NULL),(1914206950,3885626,2,29502,1,1,1,'SH',1,0.998133,595,1033420,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 87, \"small_tick_hit\": 474, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 87, \"small_tick_hit\": 476}}',81.3557,151626766,10057615,NULL,'2015-11-09 08:49:54',1447058994,NULL),(1916978833,3885626,2,412968,1,1,1,'A',1,0.965251,198,686092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 215, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 2, \"small_tick_hit\": 221}}',81.4032,155458088,1862958,NULL,'2016-03-18 10:31:49',1458297109,NULL),(1908618884,3885626,2,96165,1,1,1,'SH',1,0.990647,388,964146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 663, \"large_tick_hit\": 247, \"small_tick_hit\": 467, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 247, \"small_tick_hit\": 476}}',81.4519,143522273,7340665,NULL,'2015-02-11 14:05:46',1423663546,NULL),(1908625837,3885626,2,128606,0,1,1,'SH',1,0.991159,311,859373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 859, \"large_tick_hit\": 3, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 3, \"small_tick_hit\": 149}}',81.4576,143552881,5299655,NULL,'2015-02-12 02:36:53',1423708613,NULL),(1915695188,3885626,2,18767,1,1,1,'SH',1,0.997041,173,1259883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 15, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 15, \"small_tick_hit\": 165}}',81.6219,153693808,890965,NULL,'2016-01-16 18:41:13',1452969673,NULL),(1934331973,3885626,2,51724,1,1,1,'XH',1,1,307,1145158,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 66, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 66, \"small_tick_hit\": 274}}',81.6487,178518692,2704614,NULL,'2018-12-20 15:57:37',1545321457,NULL),(1911697950,3885626,2,145118,0,1,1,'SH',1,0.988048,339,844006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 931, \"large_tick_hit\": 3, \"small_tick_hit\": 306, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',81.6551,148044613,5300490,NULL,'2015-07-05 09:40:32',1436089232,NULL),(1935485763,3885626,2,1029677,1,1,1,'SH',1,0.989822,231,712387,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 972, \"large_tick_hit\": 27, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 27, \"small_tick_hit\": 168}}',81.8173,180087991,4078400,NULL,'2019-03-27 13:17:12',1553692632,NULL),(1933108130,3885626,2,1699518,1,1,1,'S',1,0.986812,675,369760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 2491, \"large_tick_hit\": 82, \"small_tick_hit\": 420, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2528, \"large_tick_hit\": 82, \"small_tick_hit\": 423}}',81.827,177018456,19167590,NULL,'2018-09-20 12:12:40',1537445560,NULL),(1908554353,3885626,2,569801,1,1,1,'SH',1,0.998584,454,1144941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 252}}',81.9156,143243095,5983282,NULL,'2015-02-07 01:57:05',1423274225,NULL),(1933108167,3885626,2,1699518,1,1,1,'S',1,0.986152,663,678826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 2498, \"large_tick_hit\": 81, \"small_tick_hit\": 412, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2529, \"large_tick_hit\": 81, \"small_tick_hit\": 423}}',82.0002,177034777,28059960,NULL,'2018-09-21 13:13:39',1537535619,NULL),(1929233921,3885626,2,1220665,1,1,1,'S',1,0.995539,567,406794,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1139, \"large_tick_hit\": 11, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1145, \"large_tick_hit\": 11, \"small_tick_hit\": 413}}',82.0176,171747452,5802368,NULL,'2018-01-17 19:00:17',1516215617,NULL),(1921769898,3885626,2,1072732,1,1,1,'XH',1,1,382,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 234}}',82.0502,161961293,3799960,NULL,'2016-11-06 13:43:00',1478439780,NULL),(1960136155,3885626,2,22910,1,1,1,'XH',1,1,252,1128961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 42}}',82.0569,212830073,2238373,NULL,'2023-05-30 09:25:49',1685438749,NULL),(1915152548,3885626,2,315,1,1,1,'XH',1,1,114,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',82.1407,152912532,402818,NULL,'2015-12-23 07:47:38',1450856858,NULL),(1908702228,3885626,2,124662,1,1,1,'SH',1,0.992886,306,904533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 620, \"large_tick_hit\": 93, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 93, \"small_tick_hit\": 266}}',82.1497,143457413,3787856,NULL,'2015-02-10 09:53:16',1423561996,NULL),(1918167081,3885626,2,664095,1,1,1,'SH',1,0.997515,886,931963,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2454, \"large_tick_hit\": 47, \"small_tick_hit\": 711, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2460, \"large_tick_hit\": 47, \"small_tick_hit\": 713}}',82.1821,157103954,55491279,NULL,'2016-05-15 05:46:47',1463291207,NULL),(1909442360,3885626,2,461045,1,1,1,'S',1,0.985893,178,745324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 455, \"large_tick_hit\": 7, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 7, \"small_tick_hit\": 169}}',82.1853,144783932,1783883,NULL,'2015-03-21 13:13:24',1426943604,NULL),(1926741394,3885626,2,846620,0,1,1,'S',1,0.995587,301,417805,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 810, \"large_tick_hit\": 15, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 15, \"small_tick_hit\": 305}}',82.2356,168552506,2377690,NULL,'2017-08-20 06:36:22',1503210982,NULL),(1934596142,3885626,2,664265,1,1,1,'B',1,0.930894,118,345544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 186, \"large_tick_hit\": 7, \"small_tick_hit\": 36, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 7, \"small_tick_hit\": 37}}',82.3192,178972855,305644,NULL,'2019-01-15 06:31:12',1547533872,NULL),(1928659018,3885626,2,146785,1,1,1,'XH',1,1,749,1285211,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_tick_hit\": 184, \"small_tick_hit\": 931}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 184, \"small_tick_hit\": 931}}',82.3785,171204036,10041947,NULL,'2017-12-25 12:40:53',1514205653,NULL),(1912818563,3885626,2,146610,1,1,1,'SH',1,0.994569,476,857708,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1040, \"large_tick_hit\": 5, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1045, \"large_tick_hit\": 5, \"small_tick_hit\": 239}}',82.4725,149544284,11807478,NULL,'2015-08-22 07:38:58',1440229138,NULL),(1958895661,3885626,2,51000,1,1,1,'SH',1,0.988053,182,961844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 632, \"small_tick_hit\": 195, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 637, \"small_tick_hit\": 200}}',82.653,211197670,2904195,NULL,'2023-01-23 13:45:23',1674481523,NULL),(1905178003,3885626,2,107876,1,1,1,'S',1,0.99619,377,972338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 7, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',82.7125,137230272,3501480,NULL,'2014-09-11 10:16:20',1410430580,NULL),(1934609714,3885626,2,1246807,1,1,1,'A',1,0.978117,216,675433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1076, \"large_tick_hit\": 6, \"small_tick_hit\": 393, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1104, \"large_tick_hit\": 6, \"small_tick_hit\": 398}}',82.7322,178990116,4463409,NULL,'2019-01-16 12:07:42',1547640462,NULL),(1926441902,3885626,2,172662,1,1,1,'S',1,0.984568,324,638791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1070, \"large_tick_hit\": 23, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1089, \"large_tick_hit\": 23, \"small_tick_hit\": 184}}',82.8744,168314647,5170706,NULL,'2017-08-10 03:46:00',1502336760,NULL),(1957114837,3885626,2,51619,1,1,1,'SH',1,0.997955,221,1266276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 63, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 63, \"small_tick_hit\": 268}}',82.8806,208826195,860269,NULL,'2022-08-16 13:16:52',1660655812,NULL),(1941875105,3885626,2,54357,1,1,1,'XH',1,1,545,1131847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 59, \"small_tick_hit\": 540}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 59, \"small_tick_hit\": 540}}',83.0658,188614550,7133072,NULL,'2020-06-24 13:43:22',1593006202,NULL),(1958989442,3885626,2,1826146,1,1,1,'SH',1,0.981383,169,743245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 638, \"large_tick_hit\": 21, \"small_tick_hit\": 448, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 21, \"small_tick_hit\": 455}}',83.1612,211210538,2082447,NULL,'2023-01-24 14:13:02',1674569582,NULL),(1961117354,3885626,2,118474,1,1,1,'XH',1,1,722,1085678,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_tick_hit\": 100, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 100, \"small_tick_hit\": 351}}',83.2005,213935111,12530072,NULL,'2023-08-26 21:57:25',1693087045,NULL),(1915655838,3885626,2,767791,0,1,1,'A',1,0.954268,71,555992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 257, \"large_tick_hit\": 5, \"small_tick_hit\": 51, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 55}}',83.2726,153465479,463326,NULL,'2016-01-09 11:24:57',1452338697,NULL),(1926397387,3885626,2,66246,1,1,1,'S',1,0.996716,571,429825,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 979, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 982, \"small_tick_hit\": 236}}',83.2986,168087807,6088000,NULL,'2017-07-31 14:45:39',1501512339,NULL),(1905419279,3885626,2,106050,1,1,1,'S',1,0.998111,629,918591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 840, \"large_tick_hit\": 9, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 9, \"small_tick_hit\": 209}}',83.4031,137612848,10731348,NULL,'2014-09-23 09:55:27',1411466127,NULL),(1914637677,3885626,2,659423,1,1,1,'SH',1,0.990864,300,838432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1035, \"large_tick_hit\": 35, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 35, \"small_tick_hit\": 125}}',83.4062,152321340,5835760,NULL,'2015-12-04 13:02:59',1449234179,NULL),(1915703088,3885626,2,20382,1,1,1,'A',1,0.959459,73,1234376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 5, \"small_tick_hit\": 69, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 5, \"small_tick_hit\": 75}}',83.4379,153693378,173865,NULL,'2016-01-16 18:28:49',1452968929,NULL),(1922995619,3885626,2,1078110,1,1,1,'SH',1,0.9926,237,838318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 753, \"large_tick_hit\": 5, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 5, \"small_tick_hit\": 181}}',83.4509,163693932,3778644,NULL,'2017-01-21 14:05:26',1485007526,NULL),(1912542056,3885626,2,264439,1,1,1,'SH',1,0.999128,565,978262,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 943, \"large_tick_hit\": 1, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 1, \"small_tick_hit\": 202}}',83.4611,149097330,14931713,NULL,'2015-08-07 08:53:47',1438937627,NULL),(1926310996,3885626,2,55474,1,1,1,'A',1,0.978349,337,346498,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 576, \"large_tick_hit\": 18, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 18, \"small_tick_hit\": 129}}',83.4616,168087074,2402050,NULL,'2017-07-31 14:12:49',1501510369,NULL),(1913700236,3885626,2,186946,0,1,1,'SH',1,0.996667,833,1085954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 914, \"large_tick_hit\": 6, \"small_tick_hit\": 575, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 6, \"small_tick_hit\": 579}}',83.6402,150808008,19078081,NULL,'2015-10-11 12:30:04',1444566604,NULL),(1923809992,3885626,2,688907,1,1,1,'SH',1,0.989981,303,826540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1115, \"large_tick_hit\": 71, \"small_tick_hit\": 395, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1127, \"large_tick_hit\": 71, \"small_tick_hit\": 399}}',83.6566,164822370,6985867,NULL,'2017-03-11 16:48:44',1489250924,NULL),(1922320656,3885626,2,1133609,1,1,1,'XH',1,1,234,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 6, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 6, \"small_tick_hit\": 93}}',83.7269,162692895,1882970,NULL,'2016-12-10 09:01:42',1481360502,NULL),(1914257417,3885626,2,36348,1,1,1,'SH',1,0.998713,478,1080836,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 299}}',83.7442,151781842,6281209,NULL,'2015-11-15 02:45:21',1447555521,NULL),(1910583163,3885626,2,380353,0,1,1,'SH',1,0.99403,244,943015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 286}}',83.7973,146459134,2160189,NULL,'2015-05-16 11:53:52',1431777232,NULL),(1914269275,3885626,2,39112,1,1,1,'XH',1,1,523,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523}, \"maximum_statistics\": {\"great\": 523}}',83.8484,151781991,7466988,NULL,'2015-11-15 02:50:59',1447555859,NULL),(1913806714,3885626,2,475190,1,1,1,'A',1,0.970994,118,630585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 523, \"small_tick_hit\": 180, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 184}}',83.855,150983432,1176092,NULL,'2015-10-18 09:49:55',1445161795,NULL),(1957102416,3885626,2,42718,1,1,1,'SH',1,0.997783,250,1272831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 8, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 8, \"small_tick_hit\": 201}}',83.9177,208825017,1968366,NULL,'2022-08-16 12:04:04',1660651444,NULL),(1922816227,3885626,2,192180,1,1,1,'SH',1,0.991389,338,904243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 733, \"large_tick_hit\": 7, \"small_tick_hit\": 181, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 7, \"small_tick_hit\": 184}}',83.9687,163381786,4685841,NULL,'2017-01-07 14:47:36',1483800456,NULL),(1926321966,3885626,2,1246142,1,1,1,'X',1,1,512,480960,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 252}}',84.0185,168109960,4076270,NULL,'2017-08-01 14:15:57',1501596957,NULL),(1914951828,3885626,2,150773,1,1,1,'X',1,1,475,961728,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 216}}',84.0706,152565286,5501072,NULL,'2015-12-12 14:40:04',1449931204,NULL),(1908163549,3885626,2,456247,1,1,1,'S',1,0.991512,496,784111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 995, \"small_tick_hit\": 290, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1002, \"small_tick_hit\": 294}}',84.265,142127407,8400496,NULL,'2015-01-19 03:50:52',1421639452,NULL),(1906222038,3885626,2,365746,1,1,1,'S',1,0.995775,398,910510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 455, \"large_tick_hit\": 2, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 2, \"small_tick_hit\": 252}}',84.288,138702859,4025956,NULL,'2014-10-28 10:15:17',1414491317,NULL),(1921863333,3885626,2,611877,1,1,1,'SH',1,0.99878,344,1067116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 425, \"large_tick_hit\": 108, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 108, \"small_tick_hit\": 286}}',84.3044,162106317,3631936,NULL,'2016-11-13 08:45:11',1479026711,NULL),(1934331828,3885626,2,51604,1,1,1,'XH',1,1,365,1143053,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"small_tick_hit\": 505}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 505}}',84.3399,178528202,3794091,NULL,'2018-12-21 04:35:16',1545366916,NULL),(1908278063,3885626,2,414709,1,1,1,'SH',1,0.996721,501,903669,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 913, \"large_tick_hit\": 1, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 916, \"large_tick_hit\": 1, \"small_tick_hit\": 303}}',84.3908,142592423,9031963,NULL,'2015-01-27 02:57:50',1422327470,NULL),(1934322899,3885626,2,47088,1,1,1,'X',1,1,339,1189079,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 72, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 72, \"small_tick_hit\": 162}}',84.4642,178534595,2061370,NULL,'2018-12-21 14:33:56',1545402836,NULL),(1912987133,3885626,2,623793,1,1,1,'S',1,0.990539,385,705702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 998, \"large_tick_hit\": 9, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 9, \"small_tick_hit\": 354}}',84.6473,149854388,6811140,NULL,'2015-09-02 14:04:55',1441202695,NULL),(1939209505,3885626,2,2276631,1,1,1,'SH',1,0.996479,86,1257583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 14, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 14, \"small_tick_hit\": 198}}',84.6612,185049011,238456,NULL,'2020-02-07 05:39:38',1581053978,NULL),(1959243667,3885626,2,3881975,1,1,1,'A',1,0.976165,277,714307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1012, \"large_tick_hit\": 137, \"small_tick_hit\": 653, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1033, \"large_tick_hit\": 137, \"small_tick_hit\": 676}}',84.694,211613836,4885768,NULL,'2023-02-24 21:21:36',1677273696,NULL),(1916347562,3885626,2,767672,1,1,1,'S',1,0.996066,573,805907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1759, \"large_tick_hit\": 159, \"small_tick_hit\": 1120, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1769, \"large_tick_hit\": 159, \"small_tick_hit\": 1122}}',84.9065,154573446,19843620,NULL,'2016-02-14 15:36:49',1455464209,NULL),(1926292986,3885626,2,161980,0,1,1,'S',1,0.994565,233,445275,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 257, \"large_tick_hit\": 2, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 107}}',84.9158,168035522,736530,NULL,'2017-07-29 10:52:49',1501325569,NULL),(1936596601,3885626,2,1971061,1,1,1,'SH',1,0.980494,208,811803,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 353, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 364}}',84.9924,181653540,1977947,NULL,'2019-07-02 11:51:27',1562068287,NULL),(1913139428,3885626,2,128875,0,1,1,'SH',1,0.981928,242,794237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 560, \"large_tick_hit\": 51, \"small_tick_hit\": 204, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 51, \"small_tick_hit\": 208}}',85.033,150018284,2963268,NULL,'2015-09-09 09:15:20',1441790120,NULL),(1917777144,3885626,2,27715,1,1,1,'SH',1,0.998457,578,1140301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_tick_hit\": 22, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 22, \"small_tick_hit\": 70}}',85.0593,156635965,8894788,NULL,'2016-04-28 13:13:24',1461849204,NULL),(1957220104,3885626,2,40607,1,1,1,'XH',1,1,755,1145703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_tick_hit\": 27, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 27, \"small_tick_hit\": 452}}',85.0619,208976525,15191161,NULL,'2022-08-24 17:59:01',1661363941,NULL),(1934199463,3885626,2,1734019,1,1,1,'XH',1,1,341,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 200}}',85.1279,178499073,3388207,NULL,'2018-12-19 12:54:08',1545224048,NULL),(1927743742,3885626,2,690982,1,1,1,'S',1,0.995259,876,788254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 3758, \"large_tick_hit\": 179, \"small_tick_hit\": 471, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3778, \"large_tick_hit\": 179, \"small_tick_hit\": 472}}',85.1438,169905992,45711090,NULL,'2017-10-23 04:10:25',1508731825,NULL),(1909202890,3885626,2,517432,0,1,1,'SH',1,0.997709,433,916220,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 720, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 151}}',85.2251,144348958,7027504,NULL,'2015-03-05 13:19:51',1425561591,NULL),(1922321264,3885626,2,1134273,1,1,1,'SH',1,0.996055,234,1322411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 33, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',85.2326,162666221,1571497,NULL,'2016-12-09 08:12:03',1481271123,NULL),(1917904577,3885626,2,29246,1,1,1,'SH',1,0.994065,488,1125370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 517, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 523}}',85.2399,156691877,8153229,NULL,'2016-04-30 13:32:17',1462023137,NULL),(1935461306,3885626,2,1430468,1,1,1,'A',1,0.978224,257,684397,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 935, \"large_tick_hit\": 3, \"small_tick_hit\": 230, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 3, \"small_tick_hit\": 241}}',85.2724,180088048,4028032,NULL,'2019-03-27 13:23:45',1553693025,NULL),(1928529988,3885626,2,146610,1,1,1,'S',1,0.993794,444,435140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1039, \"large_tick_hit\": 5, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1045, \"large_tick_hit\": 5, \"small_tick_hit\": 239}}',85.2925,170973286,4160713,NULL,'2017-12-15 15:54:54',1513353294,NULL),(1928599614,3885626,2,994495,1,1,1,'A',1,0.955414,83,272017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 231, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 70}}',85.3097,171197718,256949,NULL,'2017-12-25 04:39:43',1514176783,NULL),(1958470698,3885626,2,23467,1,1,1,'SH',1,0.998677,522,1122517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 3, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 3, \"small_tick_hit\": 234}}',85.313,210658076,7471830,NULL,'2022-12-15 11:51:05',1671105065,NULL),(1937137889,3885626,2,1564457,1,1,1,'SH',1,0.988399,267,716759,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1062, \"large_tick_hit\": 41, \"small_tick_hit\": 601, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1078, \"large_tick_hit\": 41, \"small_tick_hit\": 605}}',85.4053,182363980,6119560,NULL,'2019-08-15 14:54:22',1565880862,NULL),(1910606302,3885626,2,674347,1,1,1,'XH',1,1,248,1144474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 102}}',85.5161,146499792,2262497,NULL,'2015-05-17 12:49:19',1431866959,NULL),(1926464896,3885626,2,1312944,1,1,1,'X',1,1,438,483168,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 9, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 9, \"small_tick_hit\": 264}}',85.5611,168231432,2400852,NULL,'2017-08-06 14:37:07',1502030227,NULL),(1907557337,3885626,2,84964,0,1,1,'S',1,0.996129,356,903250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 642, \"small_tick_hit\": 130, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 643, \"small_tick_hit\": 132}}',85.6855,140489474,6392200,NULL,'2014-12-21 05:16:02',1419138962,NULL),(1913696806,3885626,2,492543,0,1,1,'SH',1,0.99511,382,974775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1269, \"large_tick_hit\": 8, \"small_tick_hit\": 758, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1274, \"large_tick_hit\": 8, \"small_tick_hit\": 763}}',85.8402,150769968,10365395,NULL,'2015-10-10 06:59:26',1444460366,NULL),(1926242520,3885626,2,79200,1,1,1,'X',1,1,453,960192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 92, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 92, \"small_tick_hit\": 286}}',85.9281,167968808,4038692,NULL,'2017-07-26 14:34:26',1501079666,NULL),(1934493296,3885626,2,469565,1,1,1,'SH',1,0.994269,387,847700,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1256, \"large_tick_hit\": 190, \"small_tick_hit\": 983, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1264, \"large_tick_hit\": 190, \"small_tick_hit\": 989}}',86.0072,178948564,10053291,NULL,'2019-01-13 16:56:30',1547398590,NULL),(1933121103,3885626,2,166126,1,1,1,'A',1,0.979675,267,742261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 880, \"large_tick_hit\": 160, \"small_tick_hit\": 406, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 160, \"small_tick_hit\": 416}}',86.0997,177114485,3544813,NULL,'2018-09-26 00:31:48',1537921908,NULL),(1912413011,3885626,2,646713,1,1,1,'S',1,0.994773,520,769462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1859, \"large_tick_hit\": 37, \"small_tick_hit\": 578, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1871, \"large_tick_hit\": 37, \"small_tick_hit\": 579}}',86.366,149061560,22257480,NULL,'2015-08-06 03:17:32',1438831052,NULL),(1926509327,3885626,2,228919,0,1,1,'S',1,0.991388,275,787096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 856, \"large_tick_hit\": 82, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 82, \"small_tick_hit\": 98}}',86.4075,168274443,4789794,NULL,'2017-08-08 11:59:59',1502193599,NULL),(1915175047,3885626,2,313025,0,1,1,'S',1,0.992928,304,854101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1018, \"large_tick_hit\": 2, \"small_tick_hit\": 384, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 2, \"small_tick_hit\": 387}}',86.4499,152988717,6628192,NULL,'2015-12-25 14:14:47',1451052887,NULL),(1926736802,3885626,2,1025588,1,1,1,'SH',1,0.995627,230,442031,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 498, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 501, \"small_tick_hit\": 185}}',86.5718,168552389,1177082,NULL,'2017-08-20 06:27:31',1503210451,NULL),(1958321677,3885626,2,3839994,1,1,1,'A',1,0.967115,568,646028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1500, \"small_tick_hit\": 441, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1534, \"small_tick_hit\": 473}}',86.582,210297125,10904838,NULL,'2022-11-19 05:06:06',1668834366,NULL),(1959000501,3885626,2,33320,1,1,1,'SH',1,0.99508,285,1171684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 551, \"small_tick_hit\": 258, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 261}}',86.6509,211211062,3603690,NULL,'2023-01-24 15:08:43',1674572923,NULL),(1918754192,3885626,2,832152,1,1,1,'S',1,0.989091,270,779527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 806, \"large_tick_hit\": 10, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 10, \"small_tick_hit\": 274}}',86.8555,157949982,3670654,NULL,'2016-06-11 09:50:53',1465638653,NULL),(1957941742,3885626,2,137,1,1,1,'SH',1,0.988889,204,1261345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 17, \"small_tick_hit\": 152, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 17, \"small_tick_hit\": 156}}',86.9274,209964010,946006,NULL,'2022-10-28 03:47:50',1666928870,NULL),(1906626150,3885626,2,416403,0,1,1,'S',1,0.99523,276,834544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 462, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 165}}',87.0336,139287727,2401284,NULL,'2014-11-15 05:40:29',1416030029,NULL),(1939210940,3885626,2,2276632,1,1,1,'X',1,1,91,1062329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 209}}',87.0433,185048921,228897,NULL,'2020-02-07 05:28:55',1581053335,NULL),(1959822992,3885626,2,3017567,1,1,1,'S',1,0.998504,617,443216,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1279, \"large_tick_hit\": 41, \"small_tick_hit\": 683}, \"maximum_statistics\": {\"great\": 1282, \"large_tick_hit\": 41, \"small_tick_hit\": 683}}',87.1101,212249883,9273870,NULL,'2023-04-14 16:11:22',1681488682,NULL),(1957180173,3885626,2,5169,1,1,1,'XH',1,1,169,1260434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 1, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 1, \"small_tick_hit\": 96}}',87.2157,208958558,925111,NULL,'2022-08-23 16:19:07',1661271547,NULL),(1958372486,3885626,2,3542803,1,1,1,'XH',1,1,107,1120916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 9}}',87.2199,210515472,339973,NULL,'2022-12-04 16:06:09',1670169969,NULL),(1926340348,3885626,2,385544,1,1,1,'S',1,0.998233,983,470802,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1002, \"large_tick_hit\": 8, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 1004, \"large_tick_hit\": 8, \"small_tick_hit\": 120}}',87.2578,168085276,11775584,NULL,'2017-07-31 12:50:19',1501505419,NULL),(1934330236,3885626,2,51035,1,1,1,'XH',1,1,267,1266189,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"small_tick_hit\": 521}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 521}}',87.2639,178554155,1736900,NULL,'2018-12-22 14:45:40',1545489940,NULL),(1926293205,3885626,2,1060683,1,1,1,'XH',1,1,739,541759,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 739, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 739, \"small_tick_hit\": 300}}',87.2824,168132796,7577342,NULL,'2017-08-02 13:23:43',1501680223,NULL),(1920240326,3885626,2,373781,1,1,1,'SH',1,0.991304,215,872629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 898, \"large_tick_hit\": 3, \"small_tick_hit\": 239, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 3, \"small_tick_hit\": 242}}',87.3245,159985093,5991872,NULL,'2016-08-17 09:33:04',1471426384,NULL),(1958961375,3885626,2,529285,1,1,1,'S',1,0.986917,245,724125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1022, \"large_tick_hit\": 21, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1037, \"large_tick_hit\": 21, \"small_tick_hit\": 165}}',87.3379,211198271,5433250,NULL,'2023-01-23 14:49:50',1674485390,NULL),(1923712940,3885626,2,137296,1,1,1,'S',1,0.983004,437,696738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1310, \"large_tick_hit\": 232, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1339, \"large_tick_hit\": 232, \"small_tick_hit\": 253}}',87.4848,164526922,7217336,NULL,'2017-02-26 06:33:03',1488090783,NULL),(1960842981,3885626,2,1743378,1,1,1,'XH',1,1,254,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"small_tick_hit\": 722}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 722}}',87.4976,213542692,1527479,NULL,'2023-07-24 13:17:46',1690204666,NULL),(1960853852,3885626,2,433299,1,1,1,'XH',1,1,334,1124257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 64, \"small_tick_hit\": 496}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 64, \"small_tick_hit\": 496}}',87.6098,213641445,2603585,NULL,'2023-08-01 14:49:58',1690901398,NULL),(1922991717,3885626,2,19990,1,1,1,'XH',1,1,915,604681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 809, \"large_tick_hit\": 106, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 106, \"small_tick_hit\": 237}}',87.6936,163755579,11081976,NULL,'2017-01-24 02:11:54',1485223914,NULL),(1914161684,3885626,2,775807,1,1,1,'SH',1,0.990138,309,849380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 720, \"large_tick_hit\": 4, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 4, \"small_tick_hit\": 282}}',87.7672,151477293,3662079,NULL,'2015-11-04 10:41:19',1446633679,NULL),(1934331117,3885626,2,51151,1,1,1,'XH',1,1,265,1268196,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 2, \"small_tick_hit\": 556}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 2, \"small_tick_hit\": 556}}',87.8928,178554339,1706634,NULL,'2018-12-22 14:56:48',1545490608,NULL),(1912909752,3885626,2,688304,1,1,1,'S',1,0.989596,402,735533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1293, \"small_tick_hit\": 324, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1304, \"small_tick_hit\": 330}}',87.9187,149769395,9392640,NULL,'2015-08-30 02:47:32',1440902852,NULL),(1960368998,3885626,2,4140571,1,1,1,'XH',1,1,1092,163393,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1068, \"large_tick_hit\": 24, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 1068, \"large_tick_hit\": 24, \"small_tick_hit\": 230}}',87.9973,212870285,5078921,NULL,'2023-06-02 08:01:05',1685692865,NULL),(1916630223,3885626,2,862338,1,1,1,'S',1,0.994233,648,775653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1964, \"large_tick_hit\": 206, \"small_tick_hit\": 416, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1977, \"large_tick_hit\": 206, \"small_tick_hit\": 418}}',87.9987,155002083,24349620,NULL,'2016-02-29 16:42:22',1456764142,NULL),(1933611137,3885626,2,15226,1,1,1,'SH',1,0.98895,234,1276457,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 96, \"small_tick_hit\": 124, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 96, \"small_tick_hit\": 128}}',88.0585,177757884,845209,NULL,'2018-11-04 11:06:20',1541329580,NULL),(1957186516,3885626,2,126652,1,1,1,'XH',1,1,368,1129173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 5, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 5, \"small_tick_hit\": 179}}',88.0733,208916356,3727386,NULL,'2022-08-21 09:59:25',1661075965,NULL),(1934329140,3885626,2,50629,1,1,1,'XH',1,1,524,1128038,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"small_tick_hit\": 518}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 518}}',88.1258,178528860,7567007,NULL,'2018-12-21 05:33:06',1545370386,NULL),(1926951812,3885626,2,54810,1,1,1,'SH',1,0.994371,410,1125840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 404, \"large_tick_hit\": 11, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 11, \"small_tick_hit\": 117}}',88.2223,169034266,4777374,NULL,'2017-09-10 05:07:04',1505020024,NULL),(1921939118,3885626,2,46297,1,1,1,'SH',1,0.997297,669,1118150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 669, \"small_tick_hit\": 69, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 669, \"small_tick_hit\": 71}}',88.3594,162317917,12216097,NULL,'2016-11-23 09:34:35',1479893675,NULL),(1937321159,3885626,2,2095008,1,1,1,'S',1,0.984635,228,329400,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 543, \"large_tick_hit\": 4, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 4, \"small_tick_hit\": 222}}',88.5037,182580105,1238920,NULL,'2019-08-29 08:46:50',1567068410,NULL),(1958509469,3885626,2,51695,1,1,1,'SH',1,0.994526,379,1258374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 12, \"small_tick_hit\": 711, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 12, \"small_tick_hit\": 717}}',88.5712,210574027,3178364,NULL,'2022-12-09 04:43:50',1670561030,NULL),(1953206636,3885626,2,2865151,1,1,1,'A',1,0.977869,174,689720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 936, \"large_tick_hit\": 59, \"small_tick_hit\": 198, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 59, \"small_tick_hit\": 205}}',88.5832,203735255,3501437,NULL,'2021-12-08 10:05:17',1638957917,NULL),(1908413288,3885626,2,338544,1,1,1,'S',1,0.994408,394,811699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 864, \"large_tick_hit\": 13, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 13, \"small_tick_hit\": 192}}',88.6119,142929255,7762400,NULL,'2015-02-01 13:19:29',1422796769,NULL),(1934196650,3885626,2,1734012,1,1,1,'XH',1,1,358,1120669,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 19, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 19, \"small_tick_hit\": 153}}',88.6384,178499051,3300445,NULL,'2018-12-19 12:52:25',1545223945,NULL),(1926606420,3885626,2,304446,1,1,1,'A',1,0.961566,1031,476030,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1031, \"small_tick_hit\": 320, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 1031, \"small_tick_hit\": 374}}',88.6912,168371677,13070540,NULL,'2017-08-12 14:44:32',1502549072,NULL),(1912342013,3885626,2,34819,0,1,1,'SH',1,0.991489,317,930590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 527, \"large_tick_hit\": 191, \"small_tick_hit\": 214, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 191, \"small_tick_hit\": 218}}',88.7261,149030672,4139124,NULL,'2015-08-05 01:16:59',1438737419,NULL),(1957186091,3885626,2,125365,1,1,1,'XH',1,1,608,1126014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 604, \"large_tick_hit\": 4, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 4, \"small_tick_hit\": 208}}',88.7789,208900510,10097351,NULL,'2022-08-20 14:35:46',1661006146,NULL),(1959249755,3885626,2,32179,1,1,1,'XH',1,1,386,1123362,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 108, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 108, \"small_tick_hit\": 440}}',89.1049,211577754,3887963,NULL,'2023-02-22 02:48:08',1677034088,NULL),(1958457262,3885626,2,712,1,1,1,'SH',1,0.996872,452,1136876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 170, \"small_tick_hit\": 504, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 170, \"small_tick_hit\": 507}}',89.1842,210649384,2680257,NULL,'2022-12-14 18:20:23',1671042023,NULL),(1912359117,3885626,2,290581,0,1,1,'SH',1,0.988341,243,809112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 800, \"large_tick_hit\": 3, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 3, \"small_tick_hit\": 302}}',89.1849,149034054,3687458,NULL,'2015-08-05 04:47:20',1438750040,NULL),(1936523258,3885626,2,1831435,1,1,1,'SH',1,0.980519,580,727659,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1750, \"large_tick_hit\": 15, \"small_tick_hit\": 953, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1778, \"large_tick_hit\": 15, \"small_tick_hit\": 979}}',89.1888,181472025,20478154,NULL,'2019-06-21 08:26:42',1561105602,NULL),(1957135942,3885626,2,3690388,1,1,1,'A',1,0.97608,393,672248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1000, \"small_tick_hit\": 265, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1017, \"small_tick_hit\": 279}}',89.2498,208708371,7309786,NULL,'2022-08-10 09:14:27',1660122867,NULL),(1956945800,3885626,2,28783,1,1,1,'A',1,0.972006,163,783539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 506, \"large_tick_hit\": 19, \"small_tick_hit\": 100, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 19, \"small_tick_hit\": 106}}',89.2723,208685306,1707534,NULL,'2022-08-09 04:27:54',1660019274,NULL),(1922630637,3885626,2,27204,1,1,1,'SH',1,0.992487,484,937804,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 579, \"small_tick_hit\": 610, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 582, \"small_tick_hit\": 616}}',89.2759,163257362,7762479,NULL,'2017-01-02 04:25:46',1483331146,NULL),(1923792663,3885626,2,835047,1,1,1,'SH',1,0.994883,496,934891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1436, \"large_tick_hit\": 6, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1443, \"large_tick_hit\": 6, \"small_tick_hit\": 310}}',89.3933,164822189,14133750,NULL,'2017-03-11 16:42:02',1489250522,NULL),(1906870884,3885626,2,460761,1,1,1,'S',1,0.993007,315,793830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 543, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 547, \"small_tick_hit\": 168}}',89.5208,139573582,3167654,NULL,'2014-11-23 12:03:03',1416744183,NULL),(1957177215,3885626,2,698,1,1,1,'A',1,0.973843,127,803816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 339, \"large_tick_hit\": 53, \"small_tick_hit\": 92, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 53, \"small_tick_hit\": 97}}',89.5698,208916812,984308,NULL,'2022-08-21 10:34:38',1661078078,NULL),(1915824627,3885626,2,19042,1,1,1,'XH',1,1,166,1166366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 16, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 16, \"small_tick_hit\": 85}}',89.5782,153928840,1070893,NULL,'2016-01-24 08:25:54',1453623954,NULL),(1962267095,3885626,2,3605750,1,1,1,'A',1,0.960069,356,638839,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 948, \"large_tick_hit\": 1, \"small_tick_hit\": 157, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 1, \"small_tick_hit\": 176}}',89.7187,215394943,5898032,NULL,'2024-01-02 14:07:53',1704204473,NULL),(1908622779,3885626,2,372835,1,1,1,'SH',1,0.981255,393,853733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 792, \"large_tick_hit\": 6, \"small_tick_hit\": 563, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 6, \"small_tick_hit\": 577}}',89.7626,143708833,6354093,NULL,'2015-02-14 14:52:43',1423925563,NULL),(1906158432,3885626,2,226518,1,1,1,'S',1,0.998024,314,959241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 192}}',89.7933,138631908,2439854,NULL,'2014-10-26 03:52:27',1414295547,NULL),(1932455606,3885626,2,145669,1,1,1,'S',1,0.981328,303,682007,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1272, \"large_tick_hit\": 4, \"small_tick_hit\": 143, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 4, \"small_tick_hit\": 148}}',89.9718,176243306,5828412,NULL,'2018-08-11 15:35:14',1534001714,NULL),(1922860509,3885626,2,725606,1,1,1,'SH',1,0.997159,434,1198939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 503, \"small_tick_hit\": 901, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 904}}',89.9937,163565246,5946795,NULL,'2017-01-15 14:32:59',1484490779,NULL),(1923355410,3885626,2,487384,1,1,1,'SH',1,0.985059,202,744734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 856, \"small_tick_hit\": 67, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 869, \"small_tick_hit\": 68}}',90.0373,164218984,3774352,NULL,'2017-02-13 02:02:09',1486951329,NULL),(1934898726,3885626,2,1289398,1,1,1,'SH',1,0.990965,426,829810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1699, \"large_tick_hit\": 1, \"small_tick_hit\": 384, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1715, \"large_tick_hit\": 1, \"small_tick_hit\": 387}}',90.0886,179518310,10304343,NULL,'2019-02-18 11:02:59',1550487779,NULL),(1920154958,3885626,2,396761,1,1,1,'SH',1,0.981132,223,747595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 684, \"large_tick_hit\": 125, \"small_tick_hit\": 127, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 125, \"small_tick_hit\": 132}}',90.1942,159927805,3991662,NULL,'2016-08-15 04:34:46',1471235686,NULL),(1935146729,3885626,2,1773961,1,1,1,'S',1,0.994531,246,772022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 840, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 845, \"small_tick_hit\": 252}}',90.2153,179790846,4507790,NULL,'2019-03-08 05:52:21',1552024341,NULL),(1934198152,3885626,2,1734016,1,1,1,'XH',1,1,405,1126264,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 44, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 44, \"small_tick_hit\": 198}}',90.3627,178499036,4971947,NULL,'2018-12-19 12:51:21',1545223881,NULL),(1908686818,3885626,2,322013,0,1,1,'SH',1,0.996036,897,1038657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1237, \"large_tick_hit\": 14, \"small_tick_hit\": 759, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1240, \"large_tick_hit\": 14, \"small_tick_hit\": 764}}',90.3903,143552667,24216018,NULL,'2015-02-12 02:30:51',1423708251,NULL),(1914959154,3885626,2,644167,1,1,1,'A',1,0.940767,85,700137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 136, \"large_tick_hit\": 24, \"small_tick_hit\": 110, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',90.4028,152623874,313972,NULL,'2015-12-14 07:42:04',1450078924,NULL),(1909286889,3885626,2,208935,1,1,1,'SH',1,0.994768,598,947109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1072, \"large_tick_hit\": 8, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 8, \"small_tick_hit\": 251}}',90.4097,144589268,12094679,NULL,'2015-03-14 09:37:34',1426325854,NULL),(1910464584,3885626,2,542249,1,1,1,'S',1,0.999025,832,918471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1580, \"large_tick_hit\": 91, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 1582, \"large_tick_hit\": 91, \"small_tick_hit\": 379}}',90.4319,146273163,24060890,NULL,'2015-05-10 07:55:41',1431244541,NULL),(1922836864,3885626,2,863249,1,1,1,'S',1,0.987365,215,737738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 947, \"large_tick_hit\": 4, \"small_tick_hit\": 143, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 959, \"large_tick_hit\": 4, \"small_tick_hit\": 145}}',90.5314,163623153,4190292,NULL,'2017-01-18 09:59:14',1484733554,NULL),(1956872104,3885626,2,3287758,1,1,1,'A',1,0.972733,305,700504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1080, \"large_tick_hit\": 18, \"small_tick_hit\": 543, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1112, \"large_tick_hit\": 18, \"small_tick_hit\": 557}}',90.5403,208481288,5776907,NULL,'2022-07-28 20:31:13',1659040273,NULL),(1934331877,3885626,2,51650,1,1,1,'X',1,1,198,1190268,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 9, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 9, \"small_tick_hit\": 189}}',90.5937,178527703,1123922,NULL,'2018-12-21 03:51:43',1545364303,NULL),(1936335557,3885626,2,2014389,1,1,1,'SH',1,0.989559,313,704299,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1511, \"large_tick_hit\": 2, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 1529, \"large_tick_hit\": 2, \"small_tick_hit\": 193}}',90.6778,181215308,8974725,NULL,'2019-06-05 07:06:36',1559718396,NULL),(1914669113,3885626,2,716691,1,1,1,'SH',1,0.990262,287,921993,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 935, \"small_tick_hit\": 387, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 940, \"small_tick_hit\": 395}}',90.7057,152178049,6958214,NULL,'2015-11-29 03:45:34',1448768734,NULL),(1934326680,3885626,2,49510,1,1,1,'XH',1,1,474,1130058,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 4, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 4, \"small_tick_hit\": 411}}',90.7099,178529112,7678961,NULL,'2018-12-21 06:01:22',1545372082,NULL),(1923608691,3885626,2,386940,1,1,1,'SH',1,0.989701,192,776613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 698, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 708, \"small_tick_hit\": 263}}',90.7937,164526653,3663780,NULL,'2017-02-26 06:16:11',1488089771,NULL),(1937350002,3885626,2,2037692,1,1,1,'S',1,0.998957,700,461853,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 777, \"large_tick_hit\": 14, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 14, \"small_tick_hit\": 167}}',90.8017,182687549,6111414,NULL,'2019-09-05 13:51:30',1567691490,NULL),(1908211879,3885626,2,386940,1,1,1,'S',1,0.993821,440,797575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 702, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 708, \"small_tick_hit\": 263}}',90.8276,142126351,7054350,NULL,'2015-01-19 03:19:34',1421637574,NULL),(1921707853,3885626,2,894684,1,1,1,'A',1,0.95283,227,1104167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 1, \"small_tick_hit\": 379, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 1, \"small_tick_hit\": 409}}',90.8317,162058882,1814251,NULL,'2016-11-11 15:56:39',1478879799,NULL),(1957048665,3885626,2,698,1,1,1,'SH',1,0.997988,400,1131962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 57, \"small_tick_hit\": 96, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 57, \"small_tick_hit\": 97}}',90.8415,208814136,3971740,NULL,'2022-08-15 20:49:03',1660596543,NULL),(1923359041,3885626,2,6097,1,1,1,'B',1,0.903288,161,957148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 168, \"large_tick_hit\": 49, \"small_tick_hit\": 250, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 49, \"small_tick_hit\": 297}}',90.8488,164218944,650704,NULL,'2017-02-13 01:59:25',1486951165,NULL),(1926592139,3885626,2,374235,1,1,1,'S',1,0.995294,359,826496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 612, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 235}}',90.9337,168372901,5169180,NULL,'2017-08-12 15:44:30',1502552670,NULL),(1912638184,3885626,2,485284,1,1,1,'S',1,0.996361,577,825484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1005, \"large_tick_hit\": 1, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 1, \"small_tick_hit\": 363}}',90.9499,149283326,9349486,NULL,'2015-08-13 14:57:38',1439477858,NULL),(1912254190,3885626,2,704360,1,1,1,'S',1,0.994396,736,782384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1850, \"large_tick_hit\": 48, \"small_tick_hit\": 941, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1863, \"large_tick_hit\": 48, \"small_tick_hit\": 944}}',90.9885,148794922,25935050,NULL,'2015-07-28 07:16:38',1438067798,NULL),(1906217401,3885626,2,143189,1,1,1,'S',1,0.996923,435,913269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 720, \"large_tick_hit\": 31, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 31, \"small_tick_hit\": 223}}',90.9947,138765731,6752798,NULL,'2014-10-30 13:29:15',1414675755,NULL),(1921939134,3885626,2,46298,1,1,1,'S',1,0.998728,564,1002754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 778, \"large_tick_hit\": 7}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 7}}',91.0368,162317733,9503452,NULL,'2016-11-23 09:12:52',1479892372,NULL),(1906255293,3885626,2,217651,0,1,1,'S',1,0.997318,1065,873714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1413, \"large_tick_hit\": 4, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 1418, \"large_tick_hit\": 4, \"small_tick_hit\": 442}}',91.078,138764796,28233392,NULL,'2014-10-30 12:58:59',1414673939,NULL),(1915692176,3885626,2,17077,1,1,1,'SH',1,0.987603,203,1113733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 20, \"small_tick_hit\": 36, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 20, \"small_tick_hit\": 39}}',91.1039,153692379,1298677,NULL,'2016-01-16 18:01:34',1452967294,NULL),(1958975388,3885626,2,15228,1,1,1,'XH',1,1,633,1132957,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"large_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 46}}',91.1112,211321729,13054529,NULL,'2023-02-02 11:23:30',1675337010,NULL),(1922628197,3885626,2,26633,1,1,1,'XH',1,1,605,1023666,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 153}}',91.2171,163210631,7258395,NULL,'2016-12-31 09:20:20',1483176020,NULL),(1915533174,3885626,2,434022,1,1,1,'SH',1,0.996494,458,926623,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 760, \"large_tick_hit\": 1, \"small_tick_hit\": 376, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 1, \"small_tick_hit\": 378}}',91.2183,153469798,6702216,NULL,'2016-01-09 14:11:38',1452348698,NULL),(1926340929,3885626,2,123872,1,1,1,'X',1,1,509,486048,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 37, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 37, \"small_tick_hit\": 167}}',91.2382,168086734,3058902,NULL,'2017-07-31 13:59:34',1501509574,NULL),(1908307153,3885626,2,386760,1,1,1,'SH',1,0.995802,865,908272,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1128, \"large_tick_hit\": 14, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 1133, \"large_tick_hit\": 14, \"small_tick_hit\": 44}}',91.2513,142562497,24831188,NULL,'2015-01-26 14:51:59',1422283919,NULL),(1959060464,3885626,2,3147664,1,1,1,'X',1,1,125,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 24, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 24, \"small_tick_hit\": 113}}',91.2522,211214988,449090,NULL,'2023-01-24 21:04:39',1674594279,NULL),(1936635728,3885626,2,1919054,1,1,1,'SH',1,0.987889,150,811067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 678, \"large_tick_hit\": 20, \"small_tick_hit\": 444, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 20, \"small_tick_hit\": 450}}',91.3507,181556244,2032535,NULL,'2019-06-26 05:17:23',1561526243,NULL),(1928556257,3885626,2,164183,0,1,1,'SH',1,0.990635,254,832972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1142, \"large_tick_hit\": 179, \"small_tick_hit\": 583, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1155, \"large_tick_hit\": 179, \"small_tick_hit\": 588}}',91.4251,170965218,5539015,NULL,'2017-12-15 04:51:36',1513313496,NULL),(1934198625,3885626,2,1734017,1,1,1,'XH',1,1,424,1121335,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 33, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 33, \"small_tick_hit\": 197}}',91.4693,178498984,4485891,NULL,'2018-12-19 12:46:07',1545223567,NULL),(2470414102,3885626,2,1679789,1,1,1,'A',1,0.968863,306,606151,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1211, \"large_tick_hit\": 2, \"small_tick_hit\": 125, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1242, \"large_tick_hit\": 2, \"small_tick_hit\": 137}}',91.5894,216134304,6392628,NULL,'2024-03-08 12:30:19',1709901019,NULL),(1926369265,3885626,2,939929,1,1,1,'S',1,0.997872,462,430351,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 905, \"large_tick_hit\": 92, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 92, \"small_tick_hit\": 410}}',91.7278,168108142,4888664,NULL,'2017-08-01 12:55:41',1501592141,NULL),(1910413710,3885626,2,366241,0,1,1,'S',1,0.99164,459,827533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1025, \"large_tick_hit\": 128, \"small_tick_hit\": 389, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1035, \"large_tick_hit\": 128, \"small_tick_hit\": 392}}',91.8158,146273596,7130860,NULL,'2015-05-10 08:12:35',1431245555,NULL),(1908431090,3885626,2,172681,1,1,1,'S',1,0.995064,739,960540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 688, \"large_tick_hit\": 51, \"small_tick_hit\": 269, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 51, \"small_tick_hit\": 273}}',91.8594,142854311,15484390,NULL,'2015-01-31 13:41:48',1422711708,NULL),(1934331530,3885626,2,51395,1,1,1,'XH',1,1,385,1144243,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 122, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 122, \"small_tick_hit\": 178}}',92.0292,178527801,3721508,NULL,'2018-12-21 04:02:29',1545364949,NULL),(1961069326,3885626,2,49596,1,1,1,'XH',1,1,270,1261688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 101, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 101, \"small_tick_hit\": 162}}',92.0397,213944590,1153473,NULL,'2023-08-27 17:35:06',1693157706,NULL),(1956387296,3885626,2,1692553,1,1,1,'SH',1,0.984353,354,735458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1621, \"large_tick_hit\": 6, \"small_tick_hit\": 512, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1650, \"large_tick_hit\": 6, \"small_tick_hit\": 517}}',92.0591,207767385,12042280,NULL,'2022-06-21 03:51:22',1655783482,NULL),(1910610864,3885626,2,344415,1,1,1,'S',1,0.989552,254,703756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 580, \"large_tick_hit\": 13, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 13, \"small_tick_hit\": 70}}',92.1717,146418512,2964180,NULL,'2015-05-15 07:55:30',1431676530,NULL),(1961072378,3885626,2,53529,1,1,1,'SH',1,0.998711,472,1118769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 18, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 18, \"small_tick_hit\": 304}}',92.2337,213835057,7154632,NULL,'2023-08-17 17:28:48',1692293328,NULL),(1937528696,3885626,2,2009880,1,1,1,'A',1,0.978444,705,733970,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1965, \"large_tick_hit\": 49, \"small_tick_hit\": 891, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1995, \"large_tick_hit\": 49, \"small_tick_hit\": 925}}',92.3042,182816318,19087066,NULL,'2019-09-14 16:29:17',1568478557,NULL),(1936400522,3885626,2,2038860,1,1,1,'SH',1,0.993217,286,779137,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 991, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 998, \"small_tick_hit\": 34}}',92.5903,181215225,6264884,NULL,'2019-06-05 06:53:47',1559717627,NULL),(2399353314,3885626,2,2919883,1,1,1,'SH',1,0.984834,344,758871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1539, \"large_tick_hit\": 6, \"small_tick_hit\": 468, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1563, \"large_tick_hit\": 6, \"small_tick_hit\": 475}}',92.6118,215992591,7575611,NULL,'2024-02-24 08:20:21',1708762821,NULL),(1960819166,3885626,2,286489,1,1,1,'SH',1,0.996226,112,1119073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 22, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 22, \"small_tick_hit\": 153}}',92.7724,213577241,308039,NULL,'2023-07-27 10:21:39',1690453299,NULL),(1925829778,3885626,2,1053232,1,1,1,'SH',1,0.992851,247,778996,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 799, \"large_tick_hit\": 10, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 10, \"small_tick_hit\": 303}}',92.8379,167368126,5302846,NULL,'2017-07-01 12:33:48',1498912428,NULL),(1906247251,3885626,2,150621,0,1,1,'S',1,0.997888,586,915442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 664, \"large_tick_hit\": 46, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 46, \"small_tick_hit\": 236}}',92.8655,138817537,8366878,NULL,'2014-11-01 00:57:46',1414803466,NULL),(1913906990,3885626,2,96358,0,1,1,'SH',1,0.993597,352,802046,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 825, \"large_tick_hit\": 6, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 6, \"small_tick_hit\": 100}}',92.8694,151145724,7407407,NULL,'2015-10-24 00:43:54',1445647434,NULL),(1915848969,3885626,2,76663,0,1,1,'S',1,0.991643,206,821242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 847, \"large_tick_hit\": 1, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 1, \"small_tick_hit\": 223}}',92.9509,153809530,4474681,NULL,'2016-01-20 13:25:23',1453296323,NULL),(1934331155,3885626,2,51188,1,1,1,'XH',1,1,446,1141256,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 15, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 15, \"small_tick_hit\": 206}}',93.0155,178529055,5412007,NULL,'2018-12-21 05:53:51',1545371631,NULL),(1906089693,3885626,2,399026,0,1,1,'S',1,0.992327,471,888030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 512, \"large_tick_hit\": 50, \"small_tick_hit\": 214, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 50, \"small_tick_hit\": 218}}',93.0743,138604962,5065284,NULL,'2014-10-25 13:20:56',1414243256,NULL),(1956372442,3885626,2,3326605,1,1,1,'S',1,0.987654,226,736164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 369, \"large_tick_hit\": 2, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 2, \"small_tick_hit\": 189}}',93.0779,207773468,842318,NULL,'2022-06-21 12:19:43',1655813983,NULL),(1917823013,3885626,2,37762,1,1,1,'SH',1,0.998379,418,1120156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',93.1737,156639282,5963933,NULL,'2016-04-28 15:50:24',1461858624,NULL),(1920118804,3885626,2,951399,1,1,1,'SH',1,0.991643,287,839045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 894, \"large_tick_hit\": 49, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 49, \"small_tick_hit\": 125}}',93.3162,159793744,6219011,NULL,'2016-08-10 13:35:11',1470836111,NULL),(1917964012,3885626,2,948249,1,1,1,'XH',1,1,338,1262420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 315}}',93.3508,156695912,3542561,NULL,'2016-04-30 15:38:36',1462030716,NULL),(1919558260,3885626,2,259513,1,1,1,'S',1,0.99532,283,802282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 481, \"large_tick_hit\": 25, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 25, \"small_tick_hit\": 132}}',93.3766,158954942,3253900,NULL,'2016-07-12 14:56:35',1468335395,NULL),(1926754887,3885626,2,1261433,1,1,1,'SH',1,0.99863,306,498831,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 486, \"large_tick_hit\": 3, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 3, \"small_tick_hit\": 240}}',93.5079,168552323,1905213,NULL,'2017-08-20 06:22:45',1503210165,NULL),(1928806984,3885626,2,155235,1,1,1,'S',1,0.992157,338,399698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 942, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 950, \"small_tick_hit\": 70}}',93.5845,171273447,3513860,NULL,'2017-12-28 09:04:02',1514451842,NULL),(1911013215,3885626,2,459616,1,1,1,'SH',1,0.989601,409,855023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 844, \"large_tick_hit\": 128, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 128, \"small_tick_hit\": 171}}',93.6234,146957682,6206509,NULL,'2015-06-01 09:53:47',1433152427,NULL),(1921215767,3885626,2,943246,1,1,1,'A',1,0.963333,131,690121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 266, \"large_tick_hit\": 3, \"small_tick_hit\": 20, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 3, \"small_tick_hit\": 22}}',93.7073,161384864,703373,NULL,'2016-10-13 08:21:55',1476346915,NULL),(1929153845,3885626,2,242575,1,1,1,'S',1,0.994619,263,845162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 768, \"large_tick_hit\": 1, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 1, \"small_tick_hit\": 340}}',93.936,171805817,5394917,NULL,'2018-01-20 09:41:36',1516441296,NULL),(1957054027,3885626,2,112792,1,1,1,'XH',1,1,505,1135875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 200}}',94.0093,208745679,7070954,NULL,'2022-08-12 09:42:03',1660297323,NULL),(1933250821,3885626,2,26660,1,1,1,'A',1,0.969274,229,916936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 399, \"large_tick_hit\": 48, \"small_tick_hit\": 247, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 48, \"small_tick_hit\": 260}}',94.0759,177263521,1944095,NULL,'2018-10-05 15:07:54',1538752074,NULL),(1916544141,3885626,2,305018,1,1,1,'S',1,0.992248,236,796166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 559, \"large_tick_hit\": 5, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 5, \"small_tick_hit\": 207}}',94.1317,154734887,3136140,NULL,'2016-02-20 13:54:18',1455976458,NULL),(1908150578,3885626,2,400238,1,1,1,'S',1,0.991014,363,772593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 576, \"large_tick_hit\": 6, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 6, \"small_tick_hit\": 190}}',94.2857,142150603,4570180,NULL,'2015-01-19 15:23:20',1421681000,NULL),(1914342221,3885626,2,453258,1,1,1,'SH',1,0.998754,799,1139144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 799, \"small_tick_hit\": 804, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 799, \"small_tick_hit\": 806}}',94.3592,151781577,18368925,NULL,'2015-11-15 02:34:41',1447554881,NULL),(1910739958,3885626,2,201846,1,1,1,'SH',1,0.998853,1019,1101824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1012, \"large_tick_hit\": 44, \"small_tick_hit\": 686, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1013, \"large_tick_hit\": 44, \"small_tick_hit\": 687}}',94.3875,146695197,27521162,NULL,'2015-05-24 01:46:30',1432431990,NULL),(1926389301,3885626,2,869222,1,1,1,'S',1,0.995638,942,418365,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 2444, \"large_tick_hit\": 37, \"small_tick_hit\": 486, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2453, \"large_tick_hit\": 37, \"small_tick_hit\": 490}}',94.4542,168085488,22483450,NULL,'2017-07-31 13:02:55',1501506175,NULL),(1960874692,3885626,2,2388944,1,1,1,'S',1,0.991087,150,752080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 829, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 838, \"small_tick_hit\": 284}}',94.4571,213568451,2616801,NULL,'2023-07-26 16:02:39',1690387359,NULL),(1934331640,3885626,2,51454,1,1,1,'XH',1,1,616,1133404,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 21, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 21, \"small_tick_hit\": 276}}',94.5197,178518728,10172116,NULL,'2018-12-20 16:00:26',1545321626,NULL),(1922292542,3885626,2,38302,1,1,1,'SH',1,0.998927,457,1123732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 53, \"small_tick_hit\": 474, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 53, \"small_tick_hit\": 475}}',94.5314,162744571,4881260,NULL,'2016-12-12 03:42:14',1481514134,NULL),(1906282624,3885626,2,514449,1,1,1,'S',1,0.997271,399,906914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 471, \"large_tick_hit\": 2, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',94.5374,138737830,5035280,NULL,'2014-10-29 14:26:43',1414592803,NULL),(1932796361,3885626,2,990396,1,1,1,'SH',1,0.992683,499,777498,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1937, \"large_tick_hit\": 7, \"small_tick_hit\": 498, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1953, \"large_tick_hit\": 7, \"small_tick_hit\": 500}}',94.5927,176642751,15517148,NULL,'2018-08-30 11:29:07',1535628547,NULL),(1906197450,3885626,2,193532,1,1,1,'S',1,0.998124,324,932427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 339, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 193}}',94.6051,138737436,2623942,NULL,'2014-10-29 14:13:44',1414592024,NULL),(1912901533,3885626,2,263380,1,1,1,'SH',1,0.985714,425,771356,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 776, \"large_tick_hit\": 27, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 27, \"small_tick_hit\": 235}}',94.619,149714427,7741339,NULL,'2015-08-28 08:56:56',1440752216,NULL),(1908730916,3885626,2,453728,1,1,1,'SH',1,0.998492,402,1122221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 261}}',94.7551,143521809,4436773,NULL,'2015-02-11 13:56:30',1423662990,NULL),(1959060284,3885626,2,2820225,1,1,1,'A',1,0.975309,178,581898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 532, \"large_tick_hit\": 2, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 2, \"small_tick_hit\": 256}}',94.8178,211246999,1496040,NULL,'2023-01-27 13:20:16',1674825616,NULL),(1914953894,3885626,2,196222,1,1,1,'SH',1,0.991984,308,833663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1026, \"large_tick_hit\": 2, \"small_tick_hit\": 457, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1037, \"large_tick_hit\": 2, \"small_tick_hit\": 458}}',94.9473,152658906,6434968,NULL,'2015-12-15 15:18:39',1450192719,NULL),(1922544862,3885626,2,179758,1,1,1,'A',1,0.979104,175,720131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 720, \"small_tick_hit\": 264, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 734, \"small_tick_hit\": 271}}',95.0143,163088655,2882959,NULL,'2016-12-26 12:08:49',1482754129,NULL),(1923968977,3885626,2,1077307,1,1,1,'A',1,0.953741,125,633405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 460, \"small_tick_hit\": 241, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 260}}',95.0804,164846542,1277596,NULL,'2017-03-12 12:33:49',1489322029,NULL),(1957157593,3885626,2,3708075,1,1,1,'A',1,0.959821,158,1121395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 57, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 66}}',95.1513,208723076,920200,NULL,'2022-08-11 02:53:39',1660186419,NULL),(1937555931,3885626,2,2138684,1,1,1,'SH',1,0.994143,346,234277,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 454, \"large_tick_hit\": 4, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 4, \"small_tick_hit\": 221}}',95.2097,182897470,1042189,NULL,'2019-09-20 16:49:06',1568998146,NULL),(1938970188,3885626,2,1501342,1,1,1,'SH',1,0.989136,264,799308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1389, \"large_tick_hit\": 17, \"small_tick_hit\": 506, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1405, \"large_tick_hit\": 17, \"small_tick_hit\": 511}}',95.2809,184691682,6335037,NULL,'2020-01-16 01:57:20',1579139840,NULL),(1908847529,3885626,2,603921,1,1,1,'SH',1,0.99895,531,1128907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 2, \"small_tick_hit\": 420, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 2, \"small_tick_hit\": 421}}',95.3235,143836029,7740598,NULL,'2015-02-16 13:46:13',1424094373,NULL),(1908518333,3885626,2,556068,1,1,1,'XH',1,1,584,1121322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 69, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 69, \"small_tick_hit\": 249}}',95.3889,143032549,8345482,NULL,'2015-02-03 08:08:44',1422950924,NULL),(1906175504,3885626,2,296873,1,1,1,'X',1,1,552,979584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 16, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 16, \"small_tick_hit\": 295}}',95.4208,138637969,7301246,NULL,'2014-10-26 07:52:29',1414309949,NULL),(1956545251,3885626,2,152199,1,1,1,'SH',1,0.981289,203,760716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 934, \"large_tick_hit\": 120, \"small_tick_hit\": 362, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 120, \"small_tick_hit\": 374}}',95.4246,208095863,3441623,NULL,'2022-07-07 15:31:07',1657207867,NULL),(1909308346,3885626,2,510645,1,1,1,'SH',1,0.994278,273,950525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 505, \"large_tick_hit\": 39, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 39, \"small_tick_hit\": 152}}',95.5031,144586922,3651619,NULL,'2015-03-14 07:41:46',1426318906,NULL),(1922815707,3885626,2,1041710,1,1,1,'SH',1,0.987805,326,778253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1307, \"large_tick_hit\": 2, \"small_tick_hit\": 392, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1325, \"large_tick_hit\": 2, \"small_tick_hit\": 395}}',95.585,163402117,8379724,NULL,'2017-01-08 08:44:07',1483865047,NULL),(1924651052,3885626,2,680920,1,1,1,'X',1,1,1325,975168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1310, \"large_tick_hit\": 15, \"small_tick_hit\": 901}, \"maximum_statistics\": {\"great\": 1310, \"large_tick_hit\": 15, \"small_tick_hit\": 901}}',95.6587,165910814,42076218,NULL,'2017-04-30 14:24:10',1493562250,NULL),(1928579513,3885626,2,179070,1,1,1,'S',1,0.990596,453,800170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1132, \"large_tick_hit\": 3, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',95.662,171065694,10924198,NULL,'2017-12-19 13:14:25',1513689265,NULL),(1957851495,3885626,2,1556971,1,1,1,'A',1,0.968166,329,573944,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1309, \"large_tick_hit\": 1, \"small_tick_hit\": 89, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1351, \"large_tick_hit\": 1, \"small_tick_hit\": 93}}',95.7242,209733026,6878226,NULL,'2022-10-12 10:06:13',1665569173,NULL),(1957355462,3885626,2,2644371,1,1,1,'A',1,0.97619,146,649263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 709, \"small_tick_hit\": 29, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 725, \"small_tick_hit\": 31}}',95.7253,209131004,2001325,NULL,'2022-09-02 19:57:44',1662148664,NULL),(1926446106,3885626,2,897901,1,1,1,'A',1,0.940828,815,1000957,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 811, \"large_tick_hit\": 4, \"small_tick_hit\": 457, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 4, \"small_tick_hit\": 537}}',95.7335,168274693,17103231,NULL,'2017-08-08 12:11:42',1502194302,NULL),(1939210945,3885626,2,2276632,1,1,1,'XH',1,1,91,1126741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 209}}',95.7477,185048955,242408,NULL,'2020-02-07 05:32:23',1581053543,NULL),(1934332678,3885626,2,52079,1,1,1,'X',1,1,503,1190708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 2, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 2, \"small_tick_hit\": 258}}',95.7649,178539144,7344254,NULL,'2018-12-21 19:02:20',1545418940,NULL),(1935437549,3885626,2,1081292,1,1,1,'SH',1,0.983398,311,688782,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 894, \"large_tick_hit\": 8, \"small_tick_hit\": 105, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 8, \"small_tick_hit\": 107}}',95.799,180099967,4254445,NULL,'2019-03-28 09:16:49',1553764609,NULL),(1908713184,3885626,2,307440,0,1,1,'SH',1,0.991573,551,1025854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 633, \"large_tick_hit\": 7, \"small_tick_hit\": 419, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 7, \"small_tick_hit\": 423}}',95.9909,143610651,8360117,NULL,'2015-02-13 03:13:46',1423797226,NULL),(1908736741,3885626,2,492175,1,1,1,'XH',1,1,596,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_tick_hit\": 33, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 33, \"small_tick_hit\": 401}}',96.1899,143556067,9050352,NULL,'2015-02-12 04:09:32',1423714172,NULL),(1915086357,3885626,2,746315,1,1,1,'S',1,0.996014,477,828248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1859, \"large_tick_hit\": 3, \"small_tick_hit\": 387, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1866, \"large_tick_hit\": 3, \"small_tick_hit\": 389}}',96.2442,152748615,17243054,NULL,'2015-12-18 15:49:31',1450453771,NULL),(1936860906,3885626,2,1962371,1,1,1,'S',1,0.982249,282,347874,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 501, \"large_tick_hit\": 35, \"small_tick_hit\": 128, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 35, \"small_tick_hit\": 129}}',96.2517,181956608,1608470,NULL,'2019-07-21 08:07:44',1563696464,NULL),(1927799639,3885626,2,41470,1,1,1,'S',1,0.98895,79,870570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 102, \"large_tick_hit\": 5, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 5, \"small_tick_hit\": 73}}',96.357,170003876,221809,NULL,'2017-10-28 13:53:54',1509198834,NULL),(1934197629,3885626,2,1734015,1,1,1,'XH',1,1,324,1256910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 33, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 33, \"small_tick_hit\": 193}}',96.382,178499111,2864765,NULL,'2018-12-19 12:56:58',1545224218,NULL),(1928649390,3885626,2,69522,1,1,1,'SH',1,0.997973,653,1260856,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 647, \"large_tick_hit\": 6, \"small_tick_hit\": 824, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 6, \"small_tick_hit\": 827}}',96.401,171204181,9796833,NULL,'2017-12-25 12:48:51',1514206131,NULL),(1922823353,3885626,2,694119,1,1,1,'S',1,0.99823,403,968454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 60, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 60, \"small_tick_hit\": 162}}',96.4064,163377819,3574334,NULL,'2017-01-07 11:29:44',1483788584,NULL),(1910979140,3885626,2,635865,0,1,1,'S',1,0.990348,138,758679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 422, \"large_tick_hit\": 9, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 9, \"small_tick_hit\": 82}}',96.4298,146915463,1689360,NULL,'2015-05-31 03:09:40',1433041780,NULL),(1925836666,3885626,2,714001,1,1,1,'A',1,0.968354,188,644989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 359, \"small_tick_hit\": 100, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 103}}',96.4752,167393221,1329220,NULL,'2017-07-02 11:49:41',1498996181,NULL),(1926970122,3885626,2,1116462,1,1,1,'X',1,1,401,1071381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 336}}',96.5176,168990899,4261248,NULL,'2017-09-08 13:59:08',1504879148,NULL),(1960991933,3885626,2,926621,1,1,1,'XH',1,1,161,1122925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 202}}',96.5676,213771131,753864,NULL,'2023-08-12 11:31:49',1691839909,NULL),(1960641180,3885626,2,153857,1,1,1,'SH',1,0.989754,359,826050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1385, \"large_tick_hit\": 260, \"small_tick_hit\": 287, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1400, \"large_tick_hit\": 260, \"small_tick_hit\": 292}}',96.5988,213351033,10210781,NULL,'2023-07-09 11:31:14',1688902274,NULL),(1934045328,3885626,2,239104,1,1,1,'S',1,0.996585,699,421085,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1301, \"small_tick_hit\": 450, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1306, \"small_tick_hit\": 451}}',96.6636,178226547,7566408,NULL,'2018-12-03 11:29:37',1543836577,NULL),(1911985910,3885626,2,123180,1,1,1,'S',1,0.999479,810,933358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1169, \"large_tick_hit\": 18, \"small_tick_hit\": 733}, \"maximum_statistics\": {\"great\": 1170, \"large_tick_hit\": 18, \"small_tick_hit\": 733}}',96.6913,148507267,19358266,NULL,'2015-07-19 04:47:04',1437281224,NULL),(1921208802,3885626,2,745593,1,1,1,'SH',1,0.988435,293,817446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 662, \"large_tick_hit\": 23, \"small_tick_hit\": 597, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 23, \"small_tick_hit\": 598}}',96.7093,161384581,3485057,NULL,'2016-10-13 07:42:23',1476344543,NULL),(1907965474,3885626,2,173015,1,1,1,'XH',1,1,741,1026694,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"large_tick_hit\": 9, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 9, \"small_tick_hit\": 498}}',96.7343,141277953,13958806,NULL,'2015-01-05 03:10:14',1420427414,NULL),(1958586184,3885626,2,308,1,1,1,'SH',1,0.99262,460,1252736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 117, \"small_tick_hit\": 616, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 117, \"small_tick_hit\": 624}}',96.7691,210749806,3510816,NULL,'2022-12-21 20:48:17',1671655697,NULL),(1934326259,3885626,2,49395,1,1,1,'XH',1,1,318,1270446,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 318, \"small_tick_hit\": 319}}',96.8034,178529092,3197562,NULL,'2018-12-21 05:58:54',1545371934,NULL),(1915695646,3885626,2,18856,1,1,1,'A',1,0.978908,401,1026063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 400, \"large_tick_hit\": 153, \"small_tick_hit\": 236, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 153, \"small_tick_hit\": 249}}',96.897,153713432,4208217,NULL,'2016-01-17 06:20:33',1453011633,NULL),(1922516984,3885626,2,31228,1,1,1,'SH',1,0.996273,283,1159512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 370, \"large_tick_hit\": 40, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 40, \"small_tick_hit\": 394}}',96.9358,163133028,2181605,NULL,'2016-12-28 07:27:53',1482910073,NULL),(1917852737,3885626,2,862124,1,1,1,'SH',1,0.998152,582,942283,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1294, \"large_tick_hit\": 64, \"small_tick_hit\": 802, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1297, \"large_tick_hit\": 64, \"small_tick_hit\": 803}}',96.9491,156661005,20826793,NULL,'2016-04-29 12:52:50',1461934370,NULL),(1906700568,3885626,2,447179,1,1,1,'S',1,0.997044,669,895096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1092, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1094, \"small_tick_hit\": 259}}',97.0472,139518536,14197174,NULL,'2014-11-22 04:46:51',1416631611,NULL),(1957056518,3885626,2,15800,1,1,1,'SH',1,0.998252,791,1036196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1373, \"large_tick_hit\": 115, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 1376, \"large_tick_hit\": 115, \"small_tick_hit\": 225}}',97.1083,208742255,22558194,NULL,'2022-08-12 03:56:31',1660276591,NULL),(1924743639,3885626,2,1000293,1,1,1,'X',1,1,550,979008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 16, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 16, \"small_tick_hit\": 348}}',97.1618,165911025,7274404,NULL,'2017-04-30 14:32:40',1493562760,NULL),(1933252156,3885626,2,674308,1,1,1,'SH',1,0.983914,90,749030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 285, \"small_tick_hit\": 82, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 84}}',97.1718,177264186,700247,NULL,'2018-10-05 15:46:34',1538754394,NULL),(1957224578,3885626,2,44354,1,1,1,'XH',1,1,308,1139706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 52, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 52, \"small_tick_hit\": 265}}',97.1962,208976135,2341879,NULL,'2022-08-24 17:29:20',1661362160,NULL),(1916197647,3885626,2,70760,1,1,1,'SH',1,0.994718,1392,931250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 3146, \"large_tick_hit\": 211, \"small_tick_hit\": 598, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 3164, \"large_tick_hit\": 211, \"small_tick_hit\": 601}}',97.2628,154501379,61113045,NULL,'2016-02-12 13:09:14',1455282554,NULL),(1928313691,3885626,2,107763,1,1,1,'S',1,0.999477,820,937549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1441, \"large_tick_hit\": 69, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 1442, \"large_tick_hit\": 69, \"small_tick_hit\": 401}}',97.2807,170726164,26479734,NULL,'2017-12-03 11:06:26',1512299186,NULL),(1936854925,3885626,2,2069841,1,1,1,'SH',1,0.982262,186,720222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 933, \"large_tick_hit\": 23, \"small_tick_hit\": 373, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 951, \"large_tick_hit\": 23, \"small_tick_hit\": 379}}',97.304,182036703,3369955,NULL,'2019-07-26 06:55:53',1564124153,NULL),(1915104416,3885626,2,794750,1,1,1,'S',1,0.996074,473,799305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1706, \"large_tick_hit\": 33, \"small_tick_hit\": 798, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1715, \"large_tick_hit\": 33, \"small_tick_hit\": 799}}',97.4921,152807223,15635580,NULL,'2015-12-20 05:41:43',1450590103,NULL),(1922889871,3885626,2,669570,1,1,1,'SH',1,0.992222,258,844023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 672, \"large_tick_hit\": 1, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 1, \"small_tick_hit\": 220}}',97.5789,163566934,3689183,NULL,'2017-01-15 15:41:37',1484494897,NULL),(1915566533,3885626,2,188141,1,1,1,'SH',1,0.99606,430,972713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1000, \"small_tick_hit\": 517, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1004, \"small_tick_hit\": 519}}',97.6067,153477329,7916958,NULL,'2016-01-09 18:58:52',1452365932,NULL),(1937383348,3885626,2,489533,1,1,1,'SH',1,0.996419,345,856961,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 794, \"large_tick_hit\": 1, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 1, \"small_tick_hit\": 318}}',97.6724,182662140,7905259,NULL,'2019-09-03 13:19:40',1567516780,NULL),(1928347296,3885626,2,696225,1,1,1,'S',1,0.981679,247,699231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 904, \"large_tick_hit\": 12, \"small_tick_hit\": 370, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',97.6795,170862198,4002550,NULL,'2017-12-10 03:25:45',1512876345,NULL),(1928841239,3885626,2,1091511,1,1,1,'SH',1,0.993998,340,816957,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 735, \"large_tick_hit\": 6, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 6, \"small_tick_hit\": 87}}',97.7055,171360364,5036645,NULL,'2017-12-31 15:26:20',1514733980,NULL),(1934634305,3885626,2,833903,1,1,1,'SH',1,0.992071,212,857904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 472, \"large_tick_hit\": 4, \"small_tick_hit\": 525}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 4, \"small_tick_hit\": 525}}',97.7868,179060321,2242052,NULL,'2019-01-20 14:34:40',1547994880,NULL),(1913686026,3885626,2,729988,1,1,1,'SH',1,0.993781,306,902124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 551, \"large_tick_hit\": 45, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 45, \"small_tick_hit\": 203}}',97.831,150802044,4962688,NULL,'2015-10-11 07:40:33',1444549233,NULL),(1923105008,3885626,2,950170,1,1,1,'S',1,0.992084,746,738612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1963, \"large_tick_hit\": 31, \"small_tick_hit\": 638, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1982, \"large_tick_hit\": 31, \"small_tick_hit\": 640}}',97.8464,163944271,19345872,NULL,'2017-02-01 12:34:44',1485952484,NULL),(1934199814,3885626,2,1734105,1,1,1,'XH',1,1,410,1126934,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 32, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 32, \"small_tick_hit\": 183}}',97.9002,178498999,5247238,NULL,'2018-12-19 12:47:22',1545223642,NULL),(1961029722,3885626,2,186184,1,1,1,'XH',1,1,449,1130732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 188}}',98.1611,213836515,5592639,NULL,'2023-08-17 20:12:58',1692303178,NULL),(1957201645,3885626,2,154083,1,1,1,'XH',1,1,653,1137658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 65, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 65, \"small_tick_hit\": 278}}',98.1678,208916588,10618443,NULL,'2022-08-21 10:16:00',1661076960,NULL),(1926523056,3885626,2,834587,1,1,1,'SH',1,0.983155,370,946620,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 182, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 2, \"small_tick_hit\": 192}}',98.2328,168275024,3854245,NULL,'2017-08-08 12:27:13',1502195233,NULL),(1932450893,3885626,2,142239,1,1,1,'S',1,0.987574,284,723755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1176, \"small_tick_hit\": 334, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1193, \"small_tick_hit\": 336}}',98.3225,176243432,6167199,NULL,'2018-08-11 15:40:57',1534002057,NULL),(1958986962,3885626,2,2934101,1,1,1,'X',1,1,680,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 669, \"large_tick_hit\": 11, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 11, \"small_tick_hit\": 344}}',98.3434,211215022,11195276,NULL,'2023-01-24 21:08:11',1674594491,NULL),(1908632628,3885626,2,131006,1,1,1,'SH',1,0.998553,528,1118712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 163}}',98.3658,143507189,7634895,NULL,'2015-02-11 07:12:14',1423638734,NULL),(1916337833,3885626,2,763646,1,1,1,'A',1,0.969767,200,733135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 551, \"large_tick_hit\": 7, \"small_tick_hit\": 276, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 7, \"small_tick_hit\": 288}}',98.3921,154640860,2256247,NULL,'2016-02-17 03:52:06',1455681126,NULL),(1934581202,3885626,2,1087337,1,1,1,'SH',1,0.985486,425,764333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1905, \"large_tick_hit\": 41, \"small_tick_hit\": 770, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1936, \"large_tick_hit\": 41, \"small_tick_hit\": 779}}',98.4646,178966347,12324160,NULL,'2019-01-14 19:58:06',1547495886,NULL),(1908667564,3885626,2,143853,0,1,1,'SH',1,0.993976,671,1003209,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 902, \"large_tick_hit\": 33, \"small_tick_hit\": 385, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 33, \"small_tick_hit\": 389}}',98.5818,143411913,12491029,NULL,'2015-02-09 14:01:31',1423490491,NULL),(1960329312,3885626,2,2640484,1,1,1,'A',1,0.974002,273,699681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1258, \"large_tick_hit\": 29, \"small_tick_hit\": 324, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1285, \"large_tick_hit\": 29, \"small_tick_hit\": 340}}',98.6442,212989981,7121073,NULL,'2023-06-11 11:44:35',1686483875,NULL),(1922900042,3885626,2,439454,0,1,1,'S',1,0.985821,428,748240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1835, \"large_tick_hit\": 145, \"small_tick_hit\": 662, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1860, \"large_tick_hit\": 145, \"small_tick_hit\": 675}}',98.6514,163607474,12250323,NULL,'2017-01-17 15:02:12',1484665332,NULL),(1928600307,3885626,2,50907,1,1,1,'SH',1,0.998703,382,506200,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 463, \"large_tick_hit\": 5, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 5, \"small_tick_hit\": 302}}',98.6669,171201913,2682967,NULL,'2017-12-25 10:39:59',1514198399,NULL),(1915007658,3885626,2,563971,1,1,1,'SH',1,0.990954,526,882727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1446, \"large_tick_hit\": 13, \"small_tick_hit\": 732, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1458, \"large_tick_hit\": 13, \"small_tick_hit\": 740}}',98.6718,152659073,13808900,NULL,'2015-12-15 15:25:29',1450193129,NULL),(1919764518,3885626,2,746305,1,1,1,'SH',1,0.980198,230,720570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 731, \"large_tick_hit\": 4, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 4, \"small_tick_hit\": 257}}',98.7725,159388060,3614586,NULL,'2016-07-27 05:50:12',1469598612,NULL),(1912614566,3885626,2,152127,1,1,1,'S',1,0.994856,423,814022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 804, \"large_tick_hit\": 3, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 3, \"small_tick_hit\": 161}}',98.7902,149283822,7718640,NULL,'2015-08-13 15:15:47',1439478947,NULL),(1934304698,3885626,2,41036,1,1,1,'XH',1,1,721,1139212,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 720, \"large_tick_hit\": 1, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 1, \"small_tick_hit\": 498}}',98.9905,178534635,17732176,NULL,'2018-12-21 14:37:01',1545403021,NULL),(1957192899,3885626,2,23262,1,1,1,'SH',1,0.998012,371,1136980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 18, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 18, \"small_tick_hit\": 132}}',99.0399,208977495,3750045,NULL,'2022-08-24 19:03:44',1661367824,NULL),(1926464007,3885626,2,124508,1,1,1,'S',1,0.99594,239,922456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 552, \"large_tick_hit\": 36, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 36, \"small_tick_hit\": 149}}',99.0661,168246156,3125970,NULL,'2017-08-07 04:56:28',1502081788,NULL),(1914093546,3885626,2,589581,1,1,1,'S',1,0.992641,338,754916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 999, \"large_tick_hit\": 2, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',99.1998,151334043,7419290,NULL,'2015-10-30 12:35:28',1446208528,NULL),(1940331781,3885626,2,1185455,0,1,1,'S',1,0.997622,359,214044,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 539, \"large_tick_hit\": 53, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 53, \"small_tick_hit\": 247}}',99.2911,186533787,1225095,NULL,'2020-04-16 03:18:06',1587007086,NULL),(1914800845,3885626,2,674076,0,1,1,'SH',1,0.981537,308,805502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1230, \"large_tick_hit\": 55, \"small_tick_hit\": 363, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1244, \"large_tick_hit\": 55, \"small_tick_hit\": 380}}',99.3421,152476368,9266927,NULL,'2015-12-09 13:56:51',1449669411,NULL),(1933822105,3885626,2,436825,1,1,1,'SH',1,0.989021,272,805862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 787, \"large_tick_hit\": 6, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 799, \"large_tick_hit\": 6, \"small_tick_hit\": 288}}',99.5187,177970655,4557813,NULL,'2018-11-18 04:26:33',1542515193,NULL),(1956064089,3885626,2,2085629,1,1,1,'S',1,0.989293,362,714267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1175, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1186, \"small_tick_hit\": 215}}',99.6235,207486845,8289586,NULL,'2022-06-07 07:35:12',1654587312,NULL),(1957062707,3885626,2,20584,1,1,1,'SH',1,0.997772,2058,1225759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1756, \"large_tick_hit\": 302, \"small_tick_hit\": 1525, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1756, \"large_tick_hit\": 302, \"small_tick_hit\": 1533}}',99.6804,208769920,100596620,NULL,'2022-08-13 14:52:41',1660402361,NULL),(1923464268,3885626,2,1123155,1,1,1,'SH',1,0.994253,277,880333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1041, \"large_tick_hit\": 3, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 1049, \"large_tick_hit\": 3, \"small_tick_hit\": 340}}',99.82,164309100,7899064,NULL,'2017-02-17 12:49:30',1487335770,NULL),(1920070858,3885626,2,761722,1,1,1,'A',1,0.97678,184,742039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 439, \"small_tick_hit\": 192, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 195}}',99.8506,159677413,1531400,NULL,'2016-08-06 11:18:21',1470482301,NULL),(1960306520,3885626,2,3554287,1,1,1,'B',1,0.915051,621,1085104,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"small_tick_hit\": 370, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 621, \"small_tick_hit\": 462}}',99.8559,212874081,10558654,NULL,'2023-06-02 15:12:10',1685718730,NULL),(1933991435,3885626,2,319694,1,1,1,'S',1,0.99827,784,442594,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1358, \"large_tick_hit\": 5, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 1361, \"large_tick_hit\": 5, \"small_tick_hit\": 368}}',99.9921,178227370,10843444,NULL,'2018-12-03 12:47:14',1543841234,NULL),(1920078676,3885626,2,994940,1,1,1,'S',1,0.991592,382,809238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1211, \"large_tick_hit\": 7, \"small_tick_hit\": 433, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1223, \"large_tick_hit\": 7, \"small_tick_hit\": 435}}',100.051,159791587,10747721,NULL,'2016-08-10 11:58:00',1470830280,NULL),(1913462348,3885626,2,118068,1,1,1,'S',1,0.990137,940,744384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1862, \"large_tick_hit\": 360, \"small_tick_hit\": 388, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1883, \"large_tick_hit\": 360, \"small_tick_hit\": 393}}',100.054,150539681,22095352,NULL,'2015-09-30 11:26:23',1443612383,NULL),(1961036885,3885626,2,22079,1,1,1,'XH',1,1,1009,1121946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 989, \"large_tick_hit\": 20, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 20, \"small_tick_hit\": 220}}',100.076,213834823,27153802,NULL,'2023-08-17 17:06:12',1692291972,NULL),(1934981597,3885626,2,134856,1,1,1,'SH',1,0.991121,173,796978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 759, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 767, \"small_tick_hit\": 134}}',100.269,179507114,2889972,NULL,'2019-02-17 16:28:53',1550420933,NULL),(1959832512,3885626,2,2066867,1,1,1,'S',1,0.993647,433,379803,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1286, \"large_tick_hit\": 3, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1295, \"large_tick_hit\": 3, \"small_tick_hit\": 276}}',100.419,212249931,6231290,NULL,'2023-04-14 16:16:17',1681488977,NULL),(1914835109,3885626,2,261729,0,1,1,'SH',1,0.994845,332,913425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 663, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 668, \"small_tick_hit\": 302}}',100.508,152356832,5179589,NULL,'2015-12-05 14:42:17',1449326537,NULL),(1933853444,3885626,2,314672,1,1,1,'XH',1,1,530,1025084,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 11, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 11, \"small_tick_hit\": 149}}',100.54,178076934,7165892,NULL,'2018-11-24 15:04:46',1543071886,NULL),(1927008914,3885626,2,136553,0,1,1,'SH',1,0.985605,453,398848,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 798, \"large_tick_hit\": 6, \"small_tick_hit\": 223, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 6, \"small_tick_hit\": 228}}',100.585,168969017,3174736,NULL,'2017-09-07 10:57:31',1504781851,NULL),(1922871899,3885626,2,657904,1,1,1,'XH',1,1,887,1134045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 887, \"small_tick_hit\": 522}, \"maximum_statistics\": {\"great\": 887, \"small_tick_hit\": 522}}',100.587,163566443,21488100,NULL,'2017-01-15 15:23:10',1484493790,NULL),(1920350020,3885626,2,283201,1,1,1,'XH',1,1,834,1024051,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 834, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 834, \"small_tick_hit\": 337}}',100.622,160036496,22327618,NULL,'2016-08-19 08:29:44',1471595384,NULL),(1910535998,3885626,2,211903,0,1,1,'S',1,0.994145,300,865998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 718, \"large_tick_hit\": 15, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 15, \"small_tick_hit\": 117}}',100.666,146463739,5348788,NULL,'2015-05-16 14:11:04',1431785464,NULL),(1927322058,3885626,2,839834,1,1,1,'SH',1,0.999225,667,1130508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 675, \"small_tick_hit\": 614}, \"maximum_statistics\": {\"great\": 676, \"small_tick_hit\": 614}}',100.696,169489144,12895767,NULL,'2017-10-02 15:41:36',1506958896,NULL),(1906389439,3885626,2,343511,1,1,1,'S',1,0.998008,291,1063789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 211}}',100.731,138935461,2266487,NULL,'2014-11-04 11:51:19',1415101879,NULL),(1938346872,3885626,2,1610046,1,1,1,'S',1,0.995494,675,771671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 2529, \"large_tick_hit\": 88, \"small_tick_hit\": 1581, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2547, \"large_tick_hit\": 88, \"small_tick_hit\": 1582}}',100.989,183981963,24593458,NULL,'2019-12-03 01:09:08',1575335348,NULL),(1926176511,3885626,2,897901,1,1,1,'S',1,0.99926,815,483985,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 811, \"large_tick_hit\": 4, \"small_tick_hit\": 536, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 4, \"small_tick_hit\": 537}}',101.014,167969221,8227280,NULL,'2017-07-26 14:53:12',1501080792,NULL),(1926658245,3885626,2,552280,1,1,1,'X',1,1,755,483360,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 751, \"large_tick_hit\": 4, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',101.047,168371008,7019658,NULL,'2017-08-12 14:10:01',1502547001,NULL),(1915610085,3885626,2,27467,1,1,1,'SH',1,0.99858,350,1044266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 416, \"large_tick_hit\": 115, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 115, \"small_tick_hit\": 172}}',101.137,153507750,3306298,NULL,'2016-01-10 14:55:49',1452437749,NULL),(1934310572,3885626,2,1794882,1,1,1,'XH',1,1,184,1257175,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 25, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 25, \"small_tick_hit\": 99}}',101.221,178518347,930961,NULL,'2018-12-20 15:36:42',1545320202,NULL),(1906139738,3885626,2,342677,0,1,1,'S',1,0.989114,391,950786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 391, \"small_tick_hit\": 245, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 249}}',101.286,138638173,3802590,NULL,'2014-10-26 08:00:46',1414310446,NULL),(1961776588,3885626,2,3499015,1,1,1,'A',1,0.977086,453,606877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1518, \"large_tick_hit\": 34, \"small_tick_hit\": 111, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1551, \"large_tick_hit\": 34, \"small_tick_hit\": 117}}',101.337,214659423,9893758,NULL,'2023-10-29 06:35:13',1698561313,NULL),(1919858314,3885626,2,1008122,1,1,1,'S',1,0.995244,610,809227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1613, \"large_tick_hit\": 2, \"small_tick_hit\": 687, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1621, \"large_tick_hit\": 2, \"small_tick_hit\": 690}}',101.414,159307606,13877522,NULL,'2016-07-24 08:35:59',1469349359,NULL),(1913924925,3885626,2,778555,1,1,1,'SH',1,0.998764,350,1048858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 562, \"large_tick_hit\": 1, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',101.443,151224629,4696240,NULL,'2015-10-26 07:28:45',1445844525,NULL),(1934918110,3885626,2,1447690,1,1,1,'SH',1,0.983278,205,383096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 718, \"small_tick_hit\": 458, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 731, \"small_tick_hit\": 465}}',101.486,179517819,1707615,NULL,'2019-02-18 09:58:24',1550483904,NULL),(1911139587,3885626,2,467060,1,1,1,'SH',1,0.994413,254,998514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 356, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 179}}',101.5,147105346,2572549,NULL,'2015-06-06 09:28:12',1433582892,NULL),(1915273414,3885626,2,763294,1,1,1,'SH',1,0.99332,379,922359,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1020, \"large_tick_hit\": 2, \"small_tick_hit\": 465, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1026, \"large_tick_hit\": 2, \"small_tick_hit\": 469}}',101.677,153042341,6877246,NULL,'2015-12-27 04:27:30',1451190450,NULL),(1958458964,3885626,2,3670,1,1,1,'SH',1,0.993603,296,1258418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 6, \"small_tick_hit\": 170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 6, \"small_tick_hit\": 173}}',101.693,210632303,2041602,NULL,'2022-12-13 10:16:18',1670926578,NULL),(1928139975,3885626,2,948425,1,1,1,'S',1,0.983919,365,736903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1577, \"large_tick_hit\": 358, \"small_tick_hit\": 696, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1603, \"large_tick_hit\": 358, \"small_tick_hit\": 713}}',101.71,170429579,10519970,NULL,'2017-11-18 14:05:41',1511013941,NULL),(1929207431,3885626,2,933022,1,1,1,'S',1,0.998496,931,446452,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1513, \"large_tick_hit\": 1, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 1516, \"large_tick_hit\": 1, \"small_tick_hit\": 478}}',101.846,171747005,13941192,NULL,'2018-01-17 18:37:56',1516214276,NULL),(1915679639,3885626,2,7622,1,1,1,'SH',1,0.98827,151,1253274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 1, \"small_tick_hit\": 186, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 1, \"small_tick_hit\": 190}}',102.038,153651116,575450,NULL,'2016-01-15 15:13:22',1452870802,NULL),(1906267946,3885626,2,154925,1,1,1,'X',1,1,491,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 270}}',102.07,138766307,5900640,NULL,'2014-10-30 13:50:24',1414677024,NULL),(1926534406,3885626,2,95431,0,1,1,'S',1,0.998571,435,450426,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 543, \"large_tick_hit\": 32, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 32, \"small_tick_hit\": 124}}',102.076,168232283,2568112,NULL,'2017-08-06 15:12:38',1502032358,NULL),(1928519857,3885626,2,244182,1,1,1,'SH',1,0.989339,309,814816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1010, \"large_tick_hit\": 88, \"small_tick_hit\": 294, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 88, \"small_tick_hit\": 297}}',102.116,170965059,6316833,NULL,'2017-12-15 04:38:04',1513312684,NULL),(1908688619,3885626,2,216151,0,1,1,'SH',1,0.996528,743,1007339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1112, \"large_tick_hit\": 12, \"small_tick_hit\": 598, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 12, \"small_tick_hit\": 600}}',102.17,143508447,16404484,NULL,'2015-02-11 07:56:47',1423641407,NULL),(1913929798,3885626,2,781880,1,1,1,'SH',1,0.998724,561,1131266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 223}}',102.19,151224614,8673400,NULL,'2015-10-26 07:27:07',1445844427,NULL),(1957087462,3885626,2,32600,1,1,1,'XH',1,1,1549,1141607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1379, \"large_tick_hit\": 170, \"small_tick_hit\": 779}, \"maximum_statistics\": {\"great\": 1379, \"large_tick_hit\": 170, \"small_tick_hit\": 779}}',102.273,208853229,58219224,NULL,'2022-08-17 23:49:45',1660780185,NULL),(1928699850,3885626,2,42716,1,1,1,'SH',1,0.998347,439,1161706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 166}}',102.328,171107696,7060249,NULL,'2017-12-21 12:36:54',1513859814,NULL),(1906383271,3885626,2,97751,1,1,1,'X',1,1,508,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 188}}',102.517,138874648,7854660,NULL,'2014-11-02 10:15:36',1414923336,NULL),(1922940034,3885626,2,298034,1,1,1,'SH',1,0.986842,378,834935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 847, \"large_tick_hit\": 84, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 859, \"large_tick_hit\": 84, \"small_tick_hit\": 349}}',102.565,163566828,6156811,NULL,'2017-01-15 15:37:35',1484494655,NULL),(1960736541,3885626,2,1817464,1,1,1,'S',1,0.991849,524,800129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1927, \"small_tick_hit\": 20}, \"maximum_statistics\": {\"great\": 1943, \"small_tick_hit\": 20}}',102.64,213363260,22308684,NULL,'2023-07-10 09:45:40',1688982340,NULL),(1928244062,3885626,2,453358,1,1,1,'SH',1,0.998533,831,1024467,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 829, \"large_tick_hit\": 2, \"small_tick_hit\": 530, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 2, \"small_tick_hit\": 532}}',102.697,170704330,22113312,NULL,'2017-12-02 13:24:44',1512221084,NULL),(1933959022,3885626,2,1234400,1,1,1,'SH',1,0.985738,271,687520,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1026, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1041, \"small_tick_hit\": 151}}',102.717,178138650,5363305,NULL,'2018-11-28 09:34:59',1543397699,NULL),(1906431753,3885626,2,503088,0,1,1,'S',1,0.99865,487,959387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 115, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 115, \"small_tick_hit\": 254}}',102.946,138937924,4443182,NULL,'2014-11-04 13:44:41',1415108681,NULL),(1914126562,3885626,2,129555,0,1,1,'SH',1,0.994547,532,965744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 844, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 848, \"small_tick_hit\": 69}}',102.961,151533390,10843884,NULL,'2015-11-06 14:54:49',1446821689,NULL),(1917723766,3885626,2,3556,1,1,1,'S',1,0.995033,415,1017269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 342, \"large_tick_hit\": 103, \"small_tick_hit\": 156, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 103, \"small_tick_hit\": 158}}',103.039,156612691,3490964,NULL,'2016-04-27 14:43:50',1461768230,NULL),(1929179181,3885626,2,804164,1,1,1,'S',1,0.995025,414,390795,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 974, \"large_tick_hit\": 2, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 980, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',103.062,171747098,4540360,NULL,'2018-01-17 18:42:47',1516214567,NULL),(1908730849,3885626,2,453497,1,1,1,'SH',1,0.995243,373,974422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 618, \"large_tick_hit\": 41, \"small_tick_hit\": 387, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 41, \"small_tick_hit\": 389}}',103.43,143551711,4697049,NULL,'2015-02-12 02:04:06',1423706646,NULL),(1937161995,3885626,2,142954,1,1,1,'S',1,0.993127,581,378134,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1110, \"large_tick_hit\": 189, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 1122, \"large_tick_hit\": 189, \"small_tick_hit\": 435}}',103.441,182400549,4725710,NULL,'2019-08-17 22:18:29',1566080309,NULL),(1961759010,3885626,2,2483555,1,1,1,'A',1,0.967122,571,730264,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 2206, \"large_tick_hit\": 48, \"small_tick_hit\": 364, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 2230, \"large_tick_hit\": 48, \"small_tick_hit\": 429}}',103.517,214652488,21307381,NULL,'2023-10-28 16:53:07',1698511987,NULL),(1937267771,3885626,2,517720,0,1,1,'S',1,0.994669,369,389166,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 850, \"large_tick_hit\": 3, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',103.575,182486321,3512300,NULL,'2019-08-23 12:16:37',1566562597,NULL),(1916431086,3885626,2,698164,1,1,1,'SH',1,0.992899,546,891464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1434, \"large_tick_hit\": 98, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1445, \"large_tick_hit\": 98, \"small_tick_hit\": 147}}',103.699,154735731,16538319,NULL,'2016-02-20 14:23:24',1455978204,NULL),(1935158938,3885626,2,1480798,1,1,1,'S',1,0.990775,664,757003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 2057, \"large_tick_hit\": 132, \"small_tick_hit\": 1033, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2074, \"large_tick_hit\": 132, \"small_tick_hit\": 1046}}',103.742,179696730,20044882,NULL,'2019-03-02 04:29:35',1551500975,NULL),(1914959340,3885626,2,457911,1,1,1,'SH',1,0.992993,349,911584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 757, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 763, \"small_tick_hit\": 236}}',103.799,152657633,6620787,NULL,'2015-12-15 14:21:39',1450189299,NULL),(1934325675,3885626,2,48753,1,1,1,'XH',1,1,436,1135883,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 436, \"small_tick_hit\": 201}}',103.95,178529340,6577727,NULL,'2018-12-21 06:26:29',1545373589,NULL),(1917772693,3885626,2,26755,1,1,1,'SH',1,0.981538,194,1263166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 125, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 131}}',104.071,156611664,1255275,NULL,'2016-04-27 13:59:35',1461765575,NULL),(1908729112,3885626,2,450078,1,1,1,'XH',1,1,478,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 202}}',104.207,143521721,6267957,NULL,'2015-02-11 13:54:34',1423662874,NULL),(1926350646,3885626,2,929914,0,1,1,'X',1,1,327,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 27, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 27, \"small_tick_hit\": 128}}',104.28,168108826,1275332,NULL,'2017-08-01 13:26:24',1501593984,NULL),(1957318037,3885626,2,2170840,1,1,1,'A',1,0.978062,280,718555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1232, \"large_tick_hit\": 94, \"small_tick_hit\": 279, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1256, \"large_tick_hit\": 94, \"small_tick_hit\": 291}}',104.283,209116786,6637252,NULL,'2022-09-01 21:54:03',1662069243,NULL),(1911800618,3885626,2,627291,1,1,1,'SH',1,0.98939,233,849286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 524, \"large_tick_hit\": 4, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 4, \"small_tick_hit\": 219}}',104.358,148043980,2351276,NULL,'2015-07-05 09:14:30',1436087670,NULL),(1934008916,3885626,2,182001,1,1,1,'S',1,0.997944,775,443206,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1688, \"large_tick_hit\": 150, \"small_tick_hit\": 589, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1692, \"large_tick_hit\": 150, \"small_tick_hit\": 590}}',104.528,178227242,14651470,NULL,'2018-12-03 12:36:06',1543840566,NULL),(1958470816,3885626,2,23541,1,1,1,'XH',1,1,368,1128952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 23, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 23, \"small_tick_hit\": 76}}',104.765,210658108,4482068,NULL,'2022-12-15 11:54:41',1671105281,NULL),(1922944141,3885626,2,700585,0,1,1,'SH',1,0.995017,227,438588,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 473, \"large_tick_hit\": 27, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 27, \"small_tick_hit\": 99}}',104.777,163557648,1412188,NULL,'2017-01-15 07:12:39',1484464359,NULL),(1938888063,3885626,2,1562546,1,1,1,'SH',1,0.988746,358,744121,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 935, \"large_tick_hit\": 20, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 20, \"small_tick_hit\": 277}}',104.777,184707087,8675536,NULL,'2020-01-17 04:55:07',1579236907,NULL),(1956579527,3885626,2,3000775,1,1,1,'S',1,0.982911,358,343641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1600, \"large_tick_hit\": 91, \"small_tick_hit\": 92, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1628, \"large_tick_hit\": 91, \"small_tick_hit\": 95}}',104.789,208035586,6704727,NULL,'2022-07-04 14:06:09',1656943569,NULL),(1919912960,3885626,2,684820,1,1,1,'A',1,0.967213,262,676645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 686, \"large_tick_hit\": 19, \"small_tick_hit\": 180, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 19, \"small_tick_hit\": 191}}',104.855,159612193,3305126,NULL,'2016-08-04 04:19:00',1470284340,NULL),(1926459311,3885626,2,24428,1,1,1,'S',1,0.989827,259,915345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 656, \"large_tick_hit\": 55, \"small_tick_hit\": 262, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 55, \"small_tick_hit\": 269}}',104.93,168270526,4017743,NULL,'2017-08-08 07:15:34',1502176534,NULL),(1957211812,3885626,2,35101,1,1,1,'XH',1,1,324,1126491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 3, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',105.075,208975181,2910570,NULL,'2022-08-24 16:18:46',1661357926,NULL),(1906119979,3885626,2,292661,1,1,1,'S',1,0.997868,537,937956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 541, \"large_tick_hit\": 20, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 20, \"small_tick_hit\": 376}}',105.337,138641547,6918626,NULL,'2014-10-26 10:13:06',1414318386,NULL),(1934677008,3885626,2,221777,1,1,1,'SH',1,0.994146,497,880025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 2204, \"large_tick_hit\": 165, \"small_tick_hit\": 518, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2220, \"large_tick_hit\": 165, \"small_tick_hit\": 519}}',105.393,179018630,20566369,NULL,'2019-01-18 08:36:54',1547800614,NULL),(1913899684,3885626,2,622287,1,1,1,'SH',1,0.994475,290,931967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 971, \"large_tick_hit\": 1, \"small_tick_hit\": 468, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 976, \"large_tick_hit\": 1, \"small_tick_hit\": 471}}',105.404,151197447,6997255,NULL,'2015-10-25 10:57:08',1445770628,NULL),(1937201233,3885626,2,1008237,0,1,1,'S',1,0.995146,217,215249,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 310, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 101}}',105.41,182486356,422872,NULL,'2019-08-23 12:18:57',1566562737,NULL),(1934331905,3885626,2,51692,1,1,1,'XH',1,1,556,1136548,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 67, \"small_tick_hit\": 555}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 67, \"small_tick_hit\": 555}}',105.721,178553842,9176497,NULL,'2018-12-22 14:26:24',1545488784,NULL),(1934304352,3885626,2,1631467,1,1,1,'A',1,0.960422,161,651589,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 595, \"large_tick_hit\": 32, \"small_tick_hit\": 101, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 32, \"small_tick_hit\": 114}}',105.745,178554598,1853195,NULL,'2018-12-22 15:11:59',1545491519,NULL),(1924106526,3885626,2,956456,1,1,1,'SH',1,0.998472,533,1039936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1022, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 1024, \"small_tick_hit\": 285}}',105.826,165116286,14127977,NULL,'2017-03-25 04:57:38',1490417858,NULL),(1959384583,3885626,2,2057623,1,1,1,'SH',1,0.996454,180,842240,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 573, \"large_tick_hit\": 14, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 14, \"small_tick_hit\": 256}}',105.827,211785245,3180605,NULL,'2023-03-10 13:41:16',1678455676,NULL),(1907363930,3885626,2,296874,1,1,1,'S',1,0.994109,393,1072636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 282, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',105.841,140327380,3952687,NULL,'2014-12-16 14:42:30',1418740950,NULL),(1913879595,3885626,2,274012,0,1,1,'S',1,0.999063,461,915961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 767, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 768, \"small_tick_hit\": 299}}',105.848,151127951,9419290,NULL,'2015-10-23 13:47:04',1445608024,NULL),(1906174075,3885626,2,469971,0,1,1,'S',1,0.992764,425,914750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 236}}',105.93,138638267,4452102,NULL,'2014-10-26 08:05:14',1414310714,NULL),(1926569773,3885626,2,53380,1,1,1,'S',1,0.993582,352,850348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 894, \"small_tick_hit\": 654, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 902, \"small_tick_hit\": 656}}',105.964,168372817,6437689,NULL,'2017-08-12 15:40:53',1502552453,NULL),(1935228877,3885626,2,439824,1,1,1,'SH',1,0.98989,205,808070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 862, \"large_tick_hit\": 3, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 3, \"small_tick_hit\": 214}}',106.089,179697918,4498244,NULL,'2019-03-02 06:29:24',1551508164,NULL),(1932488961,3885626,2,921226,1,1,1,'S',1,0.985768,199,692871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 824, \"large_tick_hit\": 1, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 1, \"small_tick_hit\": 215}}',106.228,176199576,2699835,NULL,'2018-08-09 15:41:33',1533829293,NULL),(1908742565,3885626,2,515360,1,1,1,'SH',1,0.988482,550,965185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 827, \"small_tick_hit\": 632, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 833, \"small_tick_hit\": 643}}',106.394,143762269,11228489,NULL,'2015-02-15 08:33:33',1423989213,NULL),(1934332805,3885626,2,52197,1,1,1,'X',1,1,613,969600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 613, \"small_tick_hit\": 196}}',106.44,178539080,11458820,NULL,'2018-12-21 18:58:12',1545418692,NULL),(1934184513,3885626,2,1214825,1,1,1,'XH',1,1,407,1254863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 2, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 2, \"small_tick_hit\": 351}}',106.529,178499247,5111598,NULL,'2018-12-19 13:10:00',1545225000,NULL),(1915898151,3885626,2,816327,1,1,1,'S',1,0.98918,671,691262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 2029, \"large_tick_hit\": 35, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2054, \"large_tick_hit\": 35, \"small_tick_hit\": 314}}',106.595,153955530,19798930,NULL,'2016-01-25 03:06:25',1453691185,NULL),(1959018476,3885626,2,46043,1,1,1,'SH',1,0.998632,717,1149565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 717, \"small_tick_hit\": 743, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 717, \"small_tick_hit\": 745}}',106.685,211334039,17630448,NULL,'2023-02-03 12:44:45',1675428285,NULL),(1961097415,3885626,2,2275604,1,1,1,'S',1,0.995374,384,785532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1001, \"large_tick_hit\": 81, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 81, \"small_tick_hit\": 209}}',106.79,213833241,6604366,NULL,'2023-08-17 14:41:59',1692283319,NULL),(1913938649,3885626,2,693468,0,1,1,'SH',1,0.993822,305,893374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 657, \"large_tick_hit\": 18, \"small_tick_hit\": 451, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 18, \"small_tick_hit\": 452}}',106.81,151125954,3769167,NULL,'2015-10-23 12:38:13',1445603893,NULL),(1937432869,3885626,2,2017880,1,1,1,'S',1,0.994426,779,392369,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1773, \"large_tick_hit\": 15, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1784, \"large_tick_hit\": 15, \"small_tick_hit\": 354}}',106.853,182662289,12765540,NULL,'2019-09-03 13:35:15',1567517715,NULL),(1914853290,3885626,2,380964,0,1,1,'SH',1,0.980676,202,802049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 525, \"large_tick_hit\": 70, \"small_tick_hit\": 217, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 70, \"small_tick_hit\": 225}}',106.856,152472690,2482894,NULL,'2015-12-09 10:21:42',1449656502,NULL),(1919844996,3885626,2,789819,1,1,1,'SH',1,0.989305,316,828018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 778, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 787, \"small_tick_hit\": 148}}',106.921,159340276,5328577,NULL,'2016-07-25 12:27:13',1469449633,NULL),(1908973333,3885626,2,455614,1,1,1,'S',1,0.984962,329,753652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 539, \"large_tick_hit\": 5, \"small_tick_hit\": 242, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 5, \"small_tick_hit\": 246}}',106.962,144030050,3898300,NULL,'2015-02-22 13:14:46',1424610886,NULL),(1926001369,3885626,2,37343,1,1,1,'SH',1,0.998294,426,1004378,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 433, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 152}}',106.973,167535904,5872462,NULL,'2017-07-08 09:49:21',1499507361,NULL),(1959957396,3885626,2,2615425,1,1,1,'A',1,0.969448,164,311771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 611, \"large_tick_hit\": 48, \"small_tick_hit\": 166, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 48, \"small_tick_hit\": 173}}',107.089,212490224,1091084,NULL,'2023-05-03 13:35:43',1683120943,NULL),(1960855383,3885626,2,87266,1,1,1,'XH',1,1,706,1149513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"large_tick_hit\": 24, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 24, \"small_tick_hit\": 177}}',107.161,213656551,13322590,NULL,'2023-08-02 18:16:33',1691000193,NULL),(1907719917,3885626,2,123374,1,1,1,'S',1,0.994796,583,865280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 974, \"large_tick_hit\": 157, \"small_tick_hit\": 207, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 157, \"small_tick_hit\": 211}}',107.339,141061845,9388450,NULL,'2015-01-02 02:41:51',1420166511,NULL),(1920066098,3885626,2,881416,1,1,1,'SH',1,0.986895,332,815283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 762, \"large_tick_hit\": 8, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 8, \"small_tick_hit\": 211}}',107.475,159700776,3870432,NULL,'2016-08-07 03:10:23',1470539423,NULL),(1932403282,3885626,2,1657723,1,1,1,'S',1,0.993988,597,771541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 2146, \"large_tick_hit\": 87, \"small_tick_hit\": 743, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2160, \"large_tick_hit\": 87, \"small_tick_hit\": 747}}',107.478,176070545,22930490,NULL,'2018-08-03 14:59:53',1533308393,NULL),(1927969109,3885626,2,1015266,1,1,1,'S',1,0.984261,583,735221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1188, \"large_tick_hit\": 276, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 1216, \"large_tick_hit\": 276, \"small_tick_hit\": 287}}',107.479,170386360,8553662,NULL,'2017-11-16 14:24:11',1510842251,NULL),(1908619888,3885626,2,371511,0,1,1,'SH',1,0.990415,449,939792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 596, \"large_tick_hit\": 79, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 79, \"small_tick_hit\": 258}}',107.542,143553091,5415765,NULL,'2015-02-12 02:43:20',1423709000,NULL),(1934330357,3885626,2,51077,1,1,1,'XH',1,1,437,1124464,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 1, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',107.669,178528040,5267942,NULL,'2018-12-21 04:22:56',1545366176,NULL),(1932461674,3885626,2,151166,1,1,1,'A',1,0.978817,258,776612,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 806, \"large_tick_hit\": 12, \"small_tick_hit\": 291, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 12, \"small_tick_hit\": 302}}',107.717,176158200,3622957,NULL,'2018-08-07 14:40:24',1533652824,NULL),(1915603143,3885626,2,26401,1,1,1,'SH',1,0.990805,307,1117648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 2, \"small_tick_hit\": 124, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 2, \"small_tick_hit\": 128}}',107.748,153525315,3243036,NULL,'2016-01-11 01:26:32',1452475592,NULL),(1911594343,3885626,2,646609,1,1,1,'S',1,0.994133,750,811337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1811, \"large_tick_hit\": 127, \"small_tick_hit\": 1112, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1821, \"large_tick_hit\": 127, \"small_tick_hit\": 1120}}',107.838,147974174,33746340,NULL,'2015-07-03 10:01:14',1435917674,NULL),(1907462773,3885626,2,147379,1,1,1,'S',1,0.995489,470,921801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 454, \"large_tick_hit\": 46, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 46, \"small_tick_hit\": 163}}',107.855,140488677,6315360,NULL,'2014-12-21 04:48:48',1419137328,NULL),(1908699945,3885626,2,402432,1,1,1,'SH',1,0.997636,465,1112559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 465, \"large_tick_hit\": 3, \"small_tick_hit\": 376, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 3, \"small_tick_hit\": 377}}',107.878,143507243,5921890,NULL,'2015-02-11 07:13:54',1423638834,NULL),(1960827573,3885626,2,1572100,1,1,1,'A',1,0.967347,94,564802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 468, \"small_tick_hit\": 6, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 7}}',107.887,213649837,1014720,NULL,'2023-08-02 06:52:19',1690959139,NULL),(1915674070,3885626,2,683765,1,1,1,'SH',1,0.990419,204,892365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 503, \"large_tick_hit\": 75, \"small_tick_hit\": 249, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 75, \"small_tick_hit\": 253}}',107.911,153720026,2039906,NULL,'2016-01-17 11:50:41',1453031441,NULL),(1922232067,3885626,2,23280,1,1,1,'SH',1,0.998264,328,1123391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 58, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 58, \"small_tick_hit\": 248}}',107.95,162788855,2851501,NULL,'2016-12-14 10:00:31',1481709631,NULL),(1928777093,3885626,2,1398077,1,1,1,'S',1,0.99889,708,910309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2048, \"small_tick_hit\": 652}, \"maximum_statistics\": {\"great\": 2051, \"small_tick_hit\": 652}}',108.068,171323250,30179940,NULL,'2017-12-30 05:46:43',1514612803,NULL),(1933558621,3885626,2,1501410,1,1,1,'S',1,0.999135,1264,459941,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1612, \"large_tick_hit\": 47, \"small_tick_hit\": 652}, \"maximum_statistics\": {\"great\": 1614, \"large_tick_hit\": 47, \"small_tick_hit\": 652}}',108.106,177525357,20269812,NULL,'2018-10-21 12:39:52',1540125592,NULL),(1933142278,3885626,2,679771,1,1,1,'SH',1,0.983268,220,732250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 780, \"large_tick_hit\": 1, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 1, \"small_tick_hit\": 220}}',108.107,177114437,3199506,NULL,'2018-09-26 00:26:57',1537921617,NULL),(1919430298,3885626,2,602379,1,1,1,'SH',1,0.996139,301,931153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 878, \"large_tick_hit\": 7, \"small_tick_hit\": 663, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 7, \"small_tick_hit\": 664}}',108.16,158824069,6377688,NULL,'2016-07-08 08:22:54',1467966174,NULL),(1906087703,3885626,2,398554,0,1,1,'S',1,0.998077,398,962128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 122}}',108.165,138596364,3858918,NULL,'2014-10-25 08:33:52',1414226032,NULL),(1917791643,3885626,2,882697,1,1,1,'SH',1,0.985526,188,775941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 471, \"large_tick_hit\": 8, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 8, \"small_tick_hit\": 271}}',108.23,156577578,1380525,NULL,'2016-04-26 03:47:30',1461642450,NULL),(1923124916,3885626,2,163250,1,1,1,'SH',1,0.998696,579,559388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 1, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 1, \"small_tick_hit\": 188}}',108.5,163876042,5782105,NULL,'2017-01-29 08:08:15',1485677295,NULL),(1933221279,3885626,2,1512668,1,1,1,'A',1,0.96087,145,667189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 509, \"large_tick_hit\": 10, \"small_tick_hit\": 144, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 10, \"small_tick_hit\": 157}}',108.584,177317451,1709031,NULL,'2018-10-08 13:51:03',1539006663,NULL),(1908643937,3885626,2,104944,0,1,1,'SH',1,0.995844,520,1004308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 619, \"large_tick_hit\": 154, \"small_tick_hit\": 425, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 154, \"small_tick_hit\": 427}}',108.606,143553697,6869808,NULL,'2015-02-12 03:00:41',1423710041,NULL),(1957067538,3885626,2,22993,1,1,1,'SH',1,0.994819,196,991890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 28, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 28, \"small_tick_hit\": 72}}',108.617,208812782,1329376,NULL,'2022-08-15 19:07:07',1660590427,NULL),(1926414517,3885626,2,1213457,1,1,1,'X',1,1,536,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 139}}',108.635,168108904,3590470,NULL,'2017-08-01 13:29:33',1501594173,NULL),(1912055185,3885626,2,640073,1,1,1,'X',1,1,449,1058284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 31, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 31, \"small_tick_hit\": 233}}',108.643,148508182,4894665,NULL,'2015-07-19 05:26:20',1437283580,NULL),(1937036952,3885626,2,1975675,1,1,1,'A',1,0.976517,254,874293,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 388, \"large_tick_hit\": 2, \"small_tick_hit\": 109, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',108.691,182230644,2463624,NULL,'2019-08-07 07:25:32',1565162732,NULL),(1937057224,3885626,2,280,1,1,1,'X',1,1,117,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 10, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 10, \"small_tick_hit\": 85}}',108.875,182247821,351584,NULL,'2019-08-08 09:10:56',1565255456,NULL),(1928360811,3885626,2,1364957,1,1,1,'S',1,0.991461,441,838761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 804, \"large_tick_hit\": 18, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 18, \"small_tick_hit\": 224}}',109.044,170820626,5889729,NULL,'2017-12-08 14:00:28',1512741628,NULL),(1910799336,3885626,2,600357,1,1,1,'XH',1,1,120,1142434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',109.082,146795990,440014,NULL,'2015-05-27 08:47:56',1432716476,NULL),(1953486833,3885626,2,1406708,1,1,1,'SH',1,0.992208,244,877528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 912, \"large_tick_hit\": 5, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 919, \"large_tick_hit\": 5, \"small_tick_hit\": 231}}',109.206,204161766,5681601,NULL,'2021-12-27 08:37:12',1640594232,NULL),(1914232248,3885626,2,622607,1,1,1,'SH',1,0.993865,146,1116355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 28, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 28, \"small_tick_hit\": 180}}',109.248,151599862,619295,NULL,'2015-11-08 11:24:47',1446981887,NULL),(1956996561,3885626,2,3573970,1,1,1,'A',1,0.977273,372,623139,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1247}, \"maximum_statistics\": {\"great\": 1276}}',109.339,208607679,7063819,NULL,'2022-08-05 00:35:45',1659659745,NULL),(1926297510,3885626,2,798711,1,1,1,'S',1,0.99802,661,447593,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 946, \"large_tick_hit\": 1, \"small_tick_hit\": 565, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 1, \"small_tick_hit\": 566}}',109.388,168109805,7911270,NULL,'2017-08-01 14:08:54',1501596534,NULL),(1913004719,3885626,2,129755,0,1,1,'SH',1,0.998895,506,1081088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 706, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 707, \"small_tick_hit\": 198}}',109.404,149852494,8596879,NULL,'2015-09-02 12:25:50',1441196750,NULL),(1926174610,3885626,2,895351,0,1,1,'SH',1,0.989933,103,411868,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 160, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',109.407,167969679,245775,NULL,'2017-07-26 15:14:22',1501082062,NULL),(1958973117,3885626,2,990325,1,1,1,'SH',1,0.996466,650,858104,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 2434, \"large_tick_hit\": 19, \"small_tick_hit\": 649}, \"maximum_statistics\": {\"great\": 2445, \"large_tick_hit\": 19, \"small_tick_hit\": 649}}',109.502,211336391,25948259,NULL,'2023-02-03 16:24:56',1675441496,NULL),(1915883910,3885626,2,804683,1,1,1,'SH',1,0.995737,538,863254,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 985, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 990, \"small_tick_hit\": 183}}',109.544,153936525,13660000,NULL,'2016-01-24 14:02:37',1453644157,NULL),(1915696119,3885626,2,18929,1,1,1,'SH',1,0.989664,222,1252937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 37, \"small_tick_hit\": 161, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 37, \"small_tick_hit\": 165}}',109.595,153693011,1272814,NULL,'2016-01-16 18:18:39',1452968319,NULL),(1956213054,3885626,2,2430978,1,1,1,'SH',1,0.987085,205,713175,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 15}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 6, \"small_tick_hit\": 15}}',109.735,207672269,2126544,NULL,'2022-06-16 16:50:21',1655398221,NULL),(1917720774,3885626,2,751969,1,1,1,'SH',1,0.997532,480,1054596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1215, \"large_tick_hit\": 7, \"small_tick_hit\": 395, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1217, \"large_tick_hit\": 7, \"small_tick_hit\": 397}}',109.762,156630492,14067662,NULL,'2016-04-28 07:05:23',1461827123,NULL),(1955932595,3885626,2,2307721,1,1,1,'S',1,0.990762,489,739781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1323, \"large_tick_hit\": 21, \"small_tick_hit\": 372, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1335, \"large_tick_hit\": 21, \"small_tick_hit\": 376}}',109.83,207244387,12050448,NULL,'2022-05-26 10:18:28',1653560308,NULL),(1957065191,3885626,2,21945,1,1,1,'SH',1,0.995893,250,1255413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 42, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 42, \"small_tick_hit\": 237}}',109.866,208852969,1763041,NULL,'2022-08-17 23:25:42',1660778742,NULL),(1958994767,3885626,2,29180,1,1,1,'SH',1,0.998525,477,1142147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 10, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 10, \"small_tick_hit\": 201}}',109.883,211325725,6145132,NULL,'2023-02-02 18:07:42',1675361262,NULL),(1916994692,3885626,2,356818,1,1,1,'SH',1,0.997639,486,932923,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1257, \"large_tick_hit\": 3, \"small_tick_hit\": 430, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1260, \"large_tick_hit\": 3, \"small_tick_hit\": 431}}',110.011,155458211,12186795,NULL,'2016-03-18 10:40:25',1458297625,NULL),(1928492631,3885626,2,215238,1,1,1,'SH',1,0.997256,406,996953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1434, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 1439, \"small_tick_hit\": 383}}',110.024,170986546,13066248,NULL,'2017-12-16 03:58:10',1513396690,NULL),(1915702270,3885626,2,20113,1,1,1,'SH',1,0.997416,270,1258853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 113, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 113, \"small_tick_hit\": 117}}',110.065,153693951,1354311,NULL,'2016-01-16 18:45:10',1452969910,NULL),(1961028942,3885626,2,184460,1,1,1,'XH',1,1,353,1130293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 277}}',110.09,213836495,3494145,NULL,'2023-08-17 20:11:17',1692303077,NULL),(1957219798,3885626,2,40234,1,1,1,'XH',1,1,170,1127402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 4, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 4, \"small_tick_hit\": 43}}',110.099,208976609,1029319,NULL,'2022-08-24 18:05:02',1661364302,NULL),(1958854989,3885626,2,2018773,1,1,1,'XH',1,1,80,1263955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',110.142,211153181,256698,NULL,'2023-01-20 13:04:42',1674219882,NULL),(1941051898,3885626,2,125128,1,1,1,'SH',1,0.98759,195,793527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 764, \"large_tick_hit\": 17, \"small_tick_hit\": 174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 17, \"small_tick_hit\": 177}}',110.227,187534857,3626243,NULL,'2020-05-20 03:45:41',1589946341,NULL),(1923618237,3885626,2,226279,1,1,1,'S',1,0.99164,337,808632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1269, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1279, \"small_tick_hit\": 276}}',110.259,164526856,7403705,NULL,'2017-02-26 06:29:21',1488090561,NULL),(1937452989,3885626,2,1968836,1,1,1,'SH',1,0.995879,228,222395,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 484, \"large_tick_hit\": 2, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 2, \"small_tick_hit\": 239}}',110.41,182897814,703103,NULL,'2019-09-20 17:14:23',1568999663,NULL),(1960910060,3885626,2,3690388,1,1,1,'A',1,0.962191,395,684302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 988, \"small_tick_hit\": 259, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1017, \"small_tick_hit\": 279}}',110.417,213758458,5595541,NULL,'2023-08-11 11:11:07',1691752267,NULL),(1911089006,3885626,2,287270,0,1,1,'SH',1,0.980745,230,823099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 499, \"large_tick_hit\": 4, \"small_tick_hit\": 261, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',110.42,147108997,2060492,NULL,'2015-06-06 11:51:36',1433591496,NULL),(1909266417,3885626,2,438922,1,1,1,'SH',1,0.991914,365,917494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 794, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 800, \"small_tick_hit\": 313}}',110.471,144595865,6489651,NULL,'2015-03-14 13:54:42',1426341282,NULL),(1958470317,3885626,2,22987,1,1,1,'SH',1,0.983819,181,1245542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 1, \"small_tick_hit\": 123, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 1, \"small_tick_hit\": 128}}',110.521,210658043,1019360,NULL,'2022-12-15 11:46:42',1671104802,NULL),(1960960282,3885626,2,66363,1,1,1,'XH',1,1,486,1131848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 215}}',110.557,213713107,8121925,NULL,'2023-08-07 11:38:01',1691408281,NULL),(1923518985,3885626,2,25294,0,1,1,'S',1,0.997608,281,1033847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 251, \"large_tick_hit\": 48, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 48, \"small_tick_hit\": 118}}',110.585,164429764,2367304,NULL,'2017-02-22 09:53:53',1487757233,NULL),(1935133401,3885626,2,1294402,1,1,1,'S',1,0.992586,648,741689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 2370, \"large_tick_hit\": 78, \"small_tick_hit\": 765, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2390, \"large_tick_hit\": 78, \"small_tick_hit\": 769}}',110.677,179696657,35663930,NULL,'2019-03-02 04:22:12',1551500532,NULL),(1957232692,3885626,2,50174,1,1,1,'XH',1,1,203,1124488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 9}}',110.679,208916945,1454801,NULL,'2022-08-21 10:45:20',1661078720,NULL),(1924031086,3885626,2,555797,1,1,1,'S',1,0.996618,595,833694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 2038, \"small_tick_hit\": 25}, \"maximum_statistics\": {\"great\": 2045, \"small_tick_hit\": 25}}',110.798,165115956,25728790,NULL,'2017-03-25 04:32:46',1490416366,NULL),(1908812770,3885626,2,311660,1,1,1,'S',1,0.993773,326,771331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 587, \"large_tick_hit\": 48, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 48, \"small_tick_hit\": 163}}',110.884,143816599,3173486,NULL,'2015-02-16 02:25:59',1424053559,NULL),(1936728947,3885626,2,255141,1,1,1,'SH',1,0.985,349,804186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1134, \"small_tick_hit\": 442, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1149, \"small_tick_hit\": 451}}',111.008,181856889,6003225,NULL,'2019-07-15 08:54:10',1563180850,NULL),(1957721963,3885626,2,3666569,1,1,1,'SH',1,0.986799,273,743644,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 912, \"large_tick_hit\": 26, \"small_tick_hit\": 258, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 26, \"small_tick_hit\": 264}}',111.04,209616255,5410623,NULL,'2022-10-04 10:57:10',1664881030,NULL),(1920175164,3885626,2,20147,1,1,1,'S',1,0.99812,285,1191483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 8, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 8, \"small_tick_hit\": 247}}',111.064,159980070,2363901,NULL,'2016-08-17 03:37:42',1471405062,NULL),(1961029711,3885626,2,186167,1,1,1,'XH',1,1,324,1134102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 2, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 2, \"small_tick_hit\": 229}}',111.1,213836542,2958828,NULL,'2023-08-17 20:15:42',1692303342,NULL),(1961741645,3885626,2,3369714,1,1,1,'S',1,0.982113,482,620271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1649, \"large_tick_hit\": 7, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1680, \"large_tick_hit\": 7, \"small_tick_hit\": 102}}',111.107,214685654,15289590,NULL,'2023-10-31 13:08:34',1698757714,NULL),(1910682855,3885626,2,84566,0,1,1,'SH',1,0.994614,250,997760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 311, \"large_tick_hit\": 12, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 12, \"small_tick_hit\": 232, \"legacy_combo_increase\": 1}}',111.152,146710078,1828224,NULL,'2015-05-24 12:14:42',1432469682,NULL),(1913730669,3885626,2,380646,0,1,1,'S',1,0.988764,80,715325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 223, \"small_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 41}}',111.178,150807518,549653,NULL,'2015-10-11 12:12:18',1444565538,NULL),(1906324362,3885626,2,196643,1,1,1,'S',1,0.998776,525,965096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 525, \"small_tick_hit\": 292}}',111.238,138832265,6769558,NULL,'2014-11-01 10:59:51',1414839591,NULL),(1932505556,3885626,2,471079,1,1,1,'A',1,0.975741,313,682830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 871, \"large_tick_hit\": 2, \"small_tick_hit\": 213, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 2, \"small_tick_hit\": 218}}',111.312,176199870,4105874,NULL,'2018-08-09 15:58:16',1533830296,NULL),(1908712682,3885626,2,596169,1,1,1,'SH',1,0.999272,969,1123840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 849, \"large_tick_hit\": 120, \"small_tick_hit\": 404, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 120, \"small_tick_hit\": 405}}',111.341,143523807,22203856,NULL,'2015-02-11 14:40:10',1423665610,NULL),(1915401775,3885626,2,57699,1,1,1,'SH',1,0.999289,1401,1071726,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 969, \"large_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 437}}',111.346,153146852,36555000,NULL,'2015-12-30 08:40:15',1451464815,NULL),(1914888495,3885626,2,791212,0,1,1,'SH',1,0.990476,96,799813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 206, \"large_tick_hit\": 16, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 16, \"small_tick_hit\": 90}}',111.44,152415762,489347,NULL,'2015-12-07 08:06:49',1449475609,NULL),(1961051150,3885626,2,34086,1,1,1,'SH',1,0.998636,471,1128102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 262}}',111.45,213843569,7620131,NULL,'2023-08-18 13:26:42',1692365202,NULL),(1923750020,3885626,2,163836,1,1,1,'S',1,0.993666,365,830872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1049, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1057, \"small_tick_hit\": 364}}',111.521,164822518,6196276,NULL,'2017-03-11 16:54:53',1489251293,NULL),(1957268918,3885626,2,350962,1,1,1,'XH',1,1,543,1138558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 3, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 3, \"small_tick_hit\": 442}}',111.522,208916002,8101961,NULL,'2022-08-21 09:30:02',1661074202,NULL),(1958918495,3885626,2,71138,1,1,1,'XH',1,1,866,1165614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 862, \"large_tick_hit\": 4, \"small_tick_hit\": 568}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 4, \"small_tick_hit\": 568}}',111.527,211056591,20516174,NULL,'2023-01-13 10:18:44',1673605124,NULL),(1907775705,3885626,2,234412,1,1,1,'SH',1,0.997416,222,1016500,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 17, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 17, \"small_tick_hit\": 165}}',111.554,140918671,1270546,NULL,'2014-12-31 01:22:20',1419988940,NULL),(1935555069,3885626,2,1725906,1,1,1,'SH',1,0.983542,347,766434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1117, \"small_tick_hit\": 138, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1135, \"small_tick_hit\": 141}}',111.555,180294197,7341427,NULL,'2019-04-10 06:00:57',1554876057,NULL),(1919526159,3885626,2,671745,1,1,1,'X',1,1,1377,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1372, \"large_tick_hit\": 5, \"small_tick_hit\": 618}, \"maximum_statistics\": {\"great\": 1372, \"large_tick_hit\": 5, \"small_tick_hit\": 618}}',111.579,158953080,45709596,NULL,'2016-07-12 13:43:48',1468331028,NULL),(1923184717,3885626,2,457590,1,1,1,'SH',1,0.988126,320,804837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 910, \"large_tick_hit\": 129, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 129, \"small_tick_hit\": 127}}',111.586,163917455,6815951,NULL,'2017-01-31 02:55:46',1485831346,NULL),(1926299063,3885626,2,51308,1,1,1,'X',1,1,478,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 3, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 3, \"small_tick_hit\": 75}}',111.726,168088578,3516540,NULL,'2017-07-31 15:20:49',1501514449,NULL),(1908634362,3885626,2,131977,0,1,1,'SH',1,0.992152,568,1070505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 767, \"large_tick_hit\": 13, \"small_tick_hit\": 737, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 13, \"small_tick_hit\": 748}}',111.927,143507501,10036778,NULL,'2015-02-11 07:23:12',1423639392,NULL),(1932555563,3885626,2,132167,1,1,1,'SH',1,0.985986,382,796092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 924, \"large_tick_hit\": 8, \"small_tick_hit\": 53, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 8, \"small_tick_hit\": 54}}',112.065,176242626,6852129,NULL,'2018-08-11 15:02:48',1533999768,NULL),(1913719717,3885626,2,507728,0,1,1,'SH',1,0.993213,396,895666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1052, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1059, \"small_tick_hit\": 267}}',112.1,150834017,6811744,NULL,'2015-10-12 13:15:13',1444655713,NULL),(1926369439,3885626,2,848994,1,1,1,'S',1,0.997984,578,451460,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 670, \"large_tick_hit\": 2, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 672, \"large_tick_hit\": 2, \"small_tick_hit\": 318}}',112.31,168109305,5256930,NULL,'2017-08-01 13:46:46',1501595206,NULL),(1926809091,3885626,2,290,1,1,1,'S',1,0.991647,457,946839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 565, \"large_tick_hit\": 23, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 23, \"small_tick_hit\": 247}}',112.337,168841038,5814395,NULL,'2017-09-01 14:32:02',1504276322,NULL),(1928681873,3885626,2,161980,0,1,1,'SH',1,0.994565,224,497854,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 258, \"large_tick_hit\": 2, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 107}}',112.376,171201679,769373,NULL,'2017-12-25 10:24:09',1514197449,NULL),(1957136017,3885626,2,3690388,1,1,1,'A',1,0.965278,395,685606,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 988, \"small_tick_hit\": 263, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1017, \"small_tick_hit\": 279}}',112.379,208709866,5667322,NULL,'2022-08-10 11:18:43',1660130323,NULL),(1957065204,3885626,2,21945,1,1,1,'XH',1,1,250,1257672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 42, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 42, \"small_tick_hit\": 237}}',112.381,208853016,1763061,NULL,'2022-08-17 23:30:05',1660779005,NULL),(1927555624,3885626,2,1121245,1,1,1,'S',1,0.997183,252,890710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 502, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 207}}',112.408,169584590,3917420,NULL,'2017-10-07 13:55:32',1507384532,NULL),(1919864723,3885626,2,952010,1,1,1,'S',1,0.997433,547,839830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1619, \"large_tick_hit\": 10, \"small_tick_hit\": 702}, \"maximum_statistics\": {\"great\": 1625, \"large_tick_hit\": 10, \"small_tick_hit\": 702}}',112.497,159307917,19590180,NULL,'2016-07-24 08:51:53',1469350313,NULL),(1922215962,3885626,2,142145,1,1,1,'SH',1,0.988651,348,816979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1008, \"large_tick_hit\": 183, \"small_tick_hit\": 377, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 183, \"small_tick_hit\": 381}}',112.535,162744468,7826388,NULL,'2016-12-12 03:34:48',1481513688,NULL),(1926968487,3885626,2,116341,1,1,1,'S',1,0.982054,244,709999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 696, \"large_tick_hit\": 50, \"small_tick_hit\": 239, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 50, \"small_tick_hit\": 243}}',112.583,169005323,2786252,NULL,'2017-09-09 03:25:58',1504927558,NULL),(1934326252,3885626,2,49394,1,1,1,'X',1,1,424,1067795,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 211}}',112.663,178529207,5867232,NULL,'2018-12-21 06:13:20',1545372800,NULL),(1926958240,3885626,2,725198,1,1,1,'S',1,0.994184,498,824174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 2099, \"small_tick_hit\": 807, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2115, \"small_tick_hit\": 808}}',112.755,169006669,16805905,NULL,'2017-09-09 05:00:59',1504933259,NULL),(1934323364,3885626,2,47464,1,1,1,'XH',1,1,431,1130510,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 197}}',112.781,178518425,5160546,NULL,'2018-12-20 15:41:56',1545320516,NULL),(1916681609,3885626,2,796512,0,1,1,'A',1,0.963455,167,637128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 462, \"small_tick_hit\": 118, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 125}}',112.792,154993860,1355774,NULL,'2016-02-29 07:53:53',1456732433,NULL),(1915414796,3885626,2,607813,1,1,1,'A',1,0.977968,312,817411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 593, \"large_tick_hit\": 8, \"small_tick_hit\": 198, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 8, \"small_tick_hit\": 204}}',112.877,153422600,3147061,NULL,'2016-01-08 02:24:55',1452219895,NULL),(1910617523,3885626,2,131286,0,1,1,'S',1,0.996829,388,836408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 890, \"large_tick_hit\": 19, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 19, \"small_tick_hit\": 34}}',112.905,146496496,8830480,NULL,'2015-05-17 10:59:31',1431860371,NULL),(1937104109,3885626,2,867391,1,1,1,'S',1,0.998299,769,448837,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 985, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 987, \"small_tick_hit\": 189}}',112.936,182337156,9837290,NULL,'2019-08-13 18:23:18',1565720598,NULL),(1913610283,3885626,2,453042,0,1,1,'SH',1,0.992604,168,861001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 488, \"large_tick_hit\": 2, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',112.988,150876490,2229503,NULL,'2015-10-14 08:57:11',1444813031,NULL),(1953569137,3885626,2,2248527,1,1,1,'A',1,0.974652,357,653407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1028, \"large_tick_hit\": 46, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1057, \"large_tick_hit\": 46, \"small_tick_hit\": 120}}',113.043,204048405,7334624,NULL,'2021-12-22 12:25:13',1640175913,NULL),(1956577321,3885626,2,42244,1,1,1,'SH',1,0.99537,285,932319,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 769, \"large_tick_hit\": 43, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 43, \"small_tick_hit\": 265}}',113.105,208056550,4805928,NULL,'2022-07-05 15:12:28',1657033948,NULL),(1957203856,3885626,2,158361,1,1,1,'XH',1,1,526,1135201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 1, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',113.124,208916067,7654268,NULL,'2022-08-21 09:35:12',1661074512,NULL),(1934070096,3885626,2,1352602,1,1,1,'S',1,0.99724,764,455258,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 830, \"large_tick_hit\": 11, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 11, \"small_tick_hit\": 243}}',113.172,178226574,7264394,NULL,'2018-12-03 11:32:27',1543836747,NULL),(1961725387,3885626,2,3064687,1,1,1,'SH',1,0.987334,381,688139,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1475, \"large_tick_hit\": 24, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 1495, \"large_tick_hit\": 24, \"small_tick_hit\": 60}}',113.219,214652566,8649018,NULL,'2023-10-28 17:00:07',1698512407,NULL),(1922728213,3885626,2,312098,1,1,1,'SH',1,0.992312,471,882728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1394, \"large_tick_hit\": 101, \"small_tick_hit\": 441, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1405, \"large_tick_hit\": 101, \"small_tick_hit\": 445}}',113.286,163461996,13578325,NULL,'2017-01-11 03:33:08',1484105588,NULL),(1926303200,3885626,2,983680,1,1,1,'S',1,0.996951,190,433336,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 89}}',113.343,168108946,637700,NULL,'2017-08-01 13:31:30',1501594290,NULL),(1928504559,3885626,2,434913,1,1,1,'S',1,0.990405,239,771839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 712, \"large_tick_hit\": 97, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 97, \"small_tick_hit\": 120}}',113.456,170909488,3925061,NULL,'2017-12-12 09:43:35',1513071815,NULL),(1934329829,3885626,2,50867,1,1,1,'XH',1,1,707,1121527,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 707, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 707, \"small_tick_hit\": 166}}',113.47,178534162,13646392,NULL,'2018-12-21 14:06:11',1545401171,NULL),(1936061872,3885626,2,1266192,1,1,1,'SH',1,0.982379,339,738810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1099, \"large_tick_hit\": 1, \"small_tick_hit\": 15}, \"maximum_statistics\": {\"great\": 1119, \"large_tick_hit\": 1, \"small_tick_hit\": 15}}',113.555,180944152,6863535,NULL,'2019-05-19 14:09:46',1558274986,NULL),(1936942273,3885626,2,1582902,1,1,1,'S',1,0.992508,461,840113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1733, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1745, \"small_tick_hit\": 257}}',113.609,182111081,18360775,NULL,'2019-07-30 16:44:52',1564505092,NULL),(1917730520,3885626,2,290370,1,1,1,'SH',1,0.994024,278,817800,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 622, \"large_tick_hit\": 3, \"small_tick_hit\": 373, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 3, \"small_tick_hit\": 374}}',113.641,156523337,3301594,NULL,'2016-04-24 07:13:01',1461481981,NULL),(1908727789,3885626,2,366141,0,1,1,'SH',1,0.995958,695,1024155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 841, \"large_tick_hit\": 68, \"small_tick_hit\": 323, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 68, \"small_tick_hit\": 325}}',113.712,143414505,12630103,NULL,'2015-02-09 14:59:02',1423493942,NULL),(1906107286,3885626,2,371596,1,1,1,'S',1,0.998643,560,967727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_tick_hit\": 8, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 8, \"small_tick_hit\": 177}}',113.728,138630077,7656420,NULL,'2014-10-26 02:45:29',1414291529,NULL),(1934179454,3885626,2,247643,1,1,1,'SH',1,0.983558,176,716769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 602, \"large_tick_hit\": 5, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 5, \"small_tick_hit\": 51}}',113.738,178372671,2917640,NULL,'2018-12-12 08:38:04',1544603884,NULL),(1927593328,3885626,2,406540,1,1,1,'SH',1,0.988814,239,803037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 610, \"large_tick_hit\": 60, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 60, \"small_tick_hit\": 215}}',113.75,169835992,2369482,NULL,'2017-10-20 04:11:17',1508472677,NULL),(1926535838,3885626,2,1053519,1,1,1,'XH',1,1,502,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 502, \"small_tick_hit\": 229}}',113.824,168274531,6525370,NULL,'2017-08-08 12:04:02',1502193842,NULL),(1960209729,3885626,2,2996741,1,1,1,'SH',1,0.996546,435,883329,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1296, \"large_tick_hit\": 63, \"small_tick_hit\": 372, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1301, \"large_tick_hit\": 63, \"small_tick_hit\": 373}}',113.91,212844942,10834500,NULL,'2023-05-31 11:27:00',1685532420,NULL),(1934331809,3885626,2,51597,1,1,1,'X',1,1,517,1244647,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 77, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 77, \"small_tick_hit\": 402}}',113.994,178534431,5225027,NULL,'2018-12-21 14:22:50',1545402170,NULL),(1928444285,3885626,2,1084742,1,1,1,'SH',1,0.99351,461,794868,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1482, \"large_tick_hit\": 20, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1493, \"large_tick_hit\": 20, \"small_tick_hit\": 336}}',114.126,170843985,13545047,NULL,'2017-12-09 12:33:06',1512822786,NULL),(1908739807,3885626,2,539161,1,1,1,'SH',1,0.997399,464,1122846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 305}}',114.145,143414241,5933373,NULL,'2015-02-09 14:53:17',1423493597,NULL),(1923010469,3885626,2,26314,1,1,1,'SH',1,0.995106,461,1122182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 23, \"small_tick_hit\": 149, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 23, \"small_tick_hit\": 152}}',114.186,163733450,5621240,NULL,'2017-01-22 23:42:09',1485128529,NULL),(1918378702,3885626,2,18312,1,1,1,'SH',1,0.996386,554,1274352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 7, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 7, \"small_tick_hit\": 276}}',114.27,157530991,9374626,NULL,'2016-05-29 03:09:18',1464491358,NULL),(1914230166,3885626,2,462599,1,1,1,'XH',1,1,327,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 48, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 48, \"small_tick_hit\": 147}}',114.277,151550058,2483796,NULL,'2015-11-07 01:52:25',1446861145,NULL),(1926526706,3885626,2,154165,1,1,1,'XH',1,1,1110,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1100, \"large_tick_hit\": 10, \"small_tick_hit\": 488}, \"maximum_statistics\": {\"great\": 1100, \"large_tick_hit\": 10, \"small_tick_hit\": 488}}',114.311,168273992,39058300,NULL,'2017-08-08 11:34:34',1502192074,NULL),(1917805836,3885626,2,337914,1,1,1,'S',1,0.998377,565,893807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1071, \"large_tick_hit\": 4, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 1073, \"large_tick_hit\": 4, \"small_tick_hit\": 155}}',114.313,156523416,11148958,NULL,'2016-04-24 07:17:35',1461482255,NULL),(1927350521,3885626,2,66246,1,1,1,'SH',1,0.990969,446,817527,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 975, \"small_tick_hit\": 232, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 982, \"small_tick_hit\": 236}}',114.314,169396233,9887997,NULL,'2017-09-28 11:50:45',1506599445,NULL),(1938860213,3885626,2,2154658,1,1,1,'SH',1,0.996083,488,865103,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1343, \"large_tick_hit\": 31, \"small_tick_hit\": 406, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1349, \"large_tick_hit\": 31, \"small_tick_hit\": 407}}',114.373,184691811,17582794,NULL,'2020-01-16 02:11:44',1579140704,NULL),(1958512829,3885626,2,3588263,1,1,1,'A',1,0.979381,607,694635,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1472, \"small_tick_hit\": 238, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1503, \"small_tick_hit\": 243}}',114.519,210643696,14554968,NULL,'2022-12-14 07:54:33',1671004473,NULL),(1906351088,3885626,2,371598,1,1,1,'S',1,0.996845,383,1059013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 24, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 24, \"small_tick_hit\": 251}}',114.58,138935371,3685059,NULL,'2014-11-04 11:45:45',1415101545,NULL),(1914592000,3885626,2,677938,1,1,1,'S',1,0.989289,328,691645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 903, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 914, \"small_tick_hit\": 113}}',114.624,152118721,6834390,NULL,'2015-11-27 12:30:26',1448627426,NULL),(1920486185,3885626,2,211044,1,1,1,'SH',1,0.986602,307,802460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 668, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 679, \"small_tick_hit\": 142}}',114.695,160285928,3442234,NULL,'2016-08-28 07:33:23',1472369603,NULL),(1960927190,3885626,2,35657,1,1,1,'XH',1,1,569,1125347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 569, \"small_tick_hit\": 258}}',114.903,213779371,8887386,NULL,'2023-08-13 00:41:37',1691887297,NULL),(1922984150,3885626,2,231664,0,1,1,'SH',1,0.994135,218,885090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 510, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 168}}',114.984,163693673,2051129,NULL,'2017-01-21 13:54:36',1485006876,NULL),(1907536919,3885626,2,361907,0,1,1,'S',1,0.996169,440,964283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"small_tick_hit\": 340, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 343}}',115.18,140573036,5936860,NULL,'2014-12-23 10:28:18',1419330498,NULL),(1959025095,3885626,2,1888833,1,1,1,'XH',1,1,464,1019595,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 11, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 11, \"small_tick_hit\": 332}}',115.185,211215046,5434634,NULL,'2023-01-24 21:10:26',1674594626,NULL),(1928682557,3885626,2,37166,1,1,1,'S',1,0.991237,283,825534,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 765, \"large_tick_hit\": 8, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 8, \"small_tick_hit\": 248}}',115.193,171222873,5585431,NULL,'2017-12-26 07:58:48',1514275128,NULL),(1923013713,3885626,2,517308,1,1,1,'S',1,0.995227,703,882062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1697, \"large_tick_hit\": 24, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 1707, \"large_tick_hit\": 24, \"small_tick_hit\": 364}}',115.284,163776599,32883414,NULL,'2017-01-25 02:12:13',1485310333,NULL),(1907653078,3885626,2,317327,1,1,1,'S',1,0.994805,605,846950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 839, \"large_tick_hit\": 48, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 48, \"small_tick_hit\": 264}}',115.357,140763429,11229920,NULL,'2014-12-28 10:21:50',1419762110,NULL),(1908734490,3885626,2,484543,1,1,1,'SH',1,0.998244,768,1118573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 767, \"large_tick_hit\": 1, \"small_tick_hit\": 369, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',115.412,143574129,16044122,NULL,'2015-02-12 13:24:25',1423747465,NULL),(1922628568,3885626,2,26661,1,1,1,'S',1,0.986889,378,1191583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 450, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 461}}',115.544,163257804,4221174,NULL,'2017-01-02 04:50:40',1483332640,NULL),(1926452487,3885626,2,117424,1,1,1,'S',1,0.99386,342,854276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 989, \"small_tick_hit\": 306, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 995, \"small_tick_hit\": 308}}',115.565,168346748,5726619,NULL,'2017-08-11 14:13:29',1502460809,NULL),(1940917230,3885626,2,1859223,1,1,1,'S',1,0.994204,705,796041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 2314, \"large_tick_hit\": 11, \"small_tick_hit\": 591, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2326, \"large_tick_hit\": 11, \"small_tick_hit\": 596}}',115.584,187434672,29007770,NULL,'2020-05-17 06:29:08',1589696948,NULL),(1906185039,3885626,2,109602,1,1,1,'S',1,0.996485,460,960759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"small_tick_hit\": 107, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 109}}',115.65,138737366,5196498,NULL,'2014-10-29 14:11:23',1414591883,NULL),(1922600756,3885626,2,51306,1,1,1,'X',1,1,375,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 26, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 26, \"small_tick_hit\": 363}}',115.692,163210140,3823422,NULL,'2016-12-31 08:39:58',1483173598,NULL),(1922499878,3885626,2,992437,1,1,1,'S',1,0.996683,893,842920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 2531, \"large_tick_hit\": 27, \"small_tick_hit\": 747, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2540, \"large_tick_hit\": 27, \"small_tick_hit\": 749}}',115.803,163065154,45961850,NULL,'2016-12-25 12:01:39',1482667299,NULL),(1914207068,3885626,2,52862,0,1,1,'SH',1,0.994681,298,1007366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 721, \"large_tick_hit\": 11, \"small_tick_hit\": 203, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 11, \"small_tick_hit\": 206}}',115.811,151632520,5112012,NULL,'2015-11-09 15:06:36',1447081596,NULL),(1929120273,3885626,2,1312785,1,1,1,'S',1,0.998631,607,460624,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 807, \"large_tick_hit\": 3, \"small_tick_hit\": 649, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 3, \"small_tick_hit\": 650}}',115.895,171746563,5115034,NULL,'2018-01-17 18:17:26',1516213046,NULL),(1927047320,3885626,2,94416,1,1,1,'S',1,0.990191,903,809912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 2375, \"large_tick_hit\": 63, \"small_tick_hit\": 1095, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2401, \"large_tick_hit\": 63, \"small_tick_hit\": 1104}}',115.908,168885894,32060668,NULL,'2017-09-03 06:08:27',1504418907,NULL),(1906431876,3885626,2,503090,1,1,1,'S',1,0.998459,440,1055242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 92, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 92, \"small_tick_hit\": 209}}',115.927,138938214,4003665,NULL,'2014-11-04 13:54:09',1415109249,NULL),(2290250528,3885626,2,22924,1,1,1,'XH',1,1,453,1129393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 43, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 43, \"small_tick_hit\": 198}}',115.958,215775419,5112566,NULL,'2024-02-04 18:52:58',1707072778,NULL),(1907352230,3885626,2,335299,1,1,1,'S',1,0.999113,424,911262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 642, \"large_tick_hit\": 12, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 12, \"small_tick_hit\": 472}}',116.012,140443794,7083060,NULL,'2014-12-20 02:48:11',1419043691,NULL),(1958840032,3885626,2,3839996,1,1,1,'S',1,0.988571,779,842572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 929, \"large_tick_hit\": 70, \"small_tick_hit\": 212, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 70, \"small_tick_hit\": 218}}',116.038,211056526,17534740,NULL,'2023-01-13 10:10:24',1673604624,NULL),(1920616498,3885626,2,1034737,1,1,1,'SH',1,0.989749,247,865774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 564, \"large_tick_hit\": 1, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',116.063,160449948,2439002,NULL,'2016-09-03 14:25:58',1472912758,NULL),(1956559354,3885626,2,2662925,1,1,1,'S',1,0.987005,366,686503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1143, \"large_tick_hit\": 30, \"small_tick_hit\": 422, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1159, \"large_tick_hit\": 30, \"small_tick_hit\": 427}}',116.073,208148791,6807512,NULL,'2022-07-10 12:12:12',1657455132,NULL),(1906409946,3885626,2,229666,1,1,1,'S',1,0.989407,318,919314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 340, \"small_tick_hit\": 127, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 131}}',116.128,138932586,2517478,NULL,'2014-11-04 08:53:44',1415091224,NULL),(1922942512,3885626,2,600355,0,1,1,'A',1,0.952703,67,596762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 205, \"large_tick_hit\": 1, \"small_tick_hit\": 76, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 1, \"small_tick_hit\": 84}}',116.139,163502380,317195,NULL,'2017-01-13 03:44:42',1484279082,NULL),(1923066964,3885626,2,1159672,1,1,1,'SH',1,0.992658,238,923994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 447, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 231}}',116.178,163693724,2440983,NULL,'2017-01-21 13:56:44',1485007004,NULL),(1940721875,3885626,2,2328227,1,1,1,'SH',1,0.996036,612,908148,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2019, \"large_tick_hit\": 2, \"small_tick_hit\": 492, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2025, \"large_tick_hit\": 2, \"small_tick_hit\": 496}}',116.251,187111372,29823342,NULL,'2020-05-06 04:06:56',1588738016,NULL),(1957347639,3885626,2,690111,1,1,1,'SH',1,0.992381,254,1256594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"small_tick_hit\": 267, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 271}}',116.317,209130467,2034024,NULL,'2022-09-02 19:17:47',1662146267,NULL),(1927788454,3885626,2,37694,1,1,1,'XH',1,1,435,1124241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 1, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 1, \"small_tick_hit\": 202}}',116.325,170003932,5200584,NULL,'2017-10-28 13:56:26',1509198986,NULL),(1908325923,3885626,2,351992,1,1,1,'SH',1,0.996925,541,938898,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 734, \"large_tick_hit\": 51, \"small_tick_hit\": 512, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 51, \"small_tick_hit\": 514}}',116.362,142559401,7841612,NULL,'2015-01-26 13:47:51',1422280071,NULL),(1961808605,3885626,2,4097868,1,1,1,'SH',1,0.991493,669,766412,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1880, \"large_tick_hit\": 14, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 1898, \"large_tick_hit\": 14, \"small_tick_hit\": 204}}',116.405,214835721,18994795,NULL,'2023-11-14 01:48:14',1699926494,NULL),(1958993286,3885626,2,3731263,1,1,1,'XH',1,1,558,1031593,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 182}}',116.413,211215072,8123417,NULL,'2023-01-24 21:12:43',1674594763,NULL),(1936855531,3885626,2,2024196,1,1,1,'SH',1,0.986919,266,805586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1040, \"large_tick_hit\": 26, \"small_tick_hit\": 292, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1053, \"large_tick_hit\": 26, \"small_tick_hit\": 297}}',116.429,181918143,7840575,NULL,'2019-07-19 02:01:00',1563501660,NULL),(1915382055,3885626,2,801849,1,1,1,'SH',1,0.980211,301,810551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 570, \"large_tick_hit\": 1, \"small_tick_hit\": 172, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 1, \"small_tick_hit\": 175}}',116.489,153151321,2907192,NULL,'2015-12-30 12:19:08',1451477948,NULL),(1961810717,3885626,2,28783,1,1,1,'XH',1,1,537,1121994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 20, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 20, \"small_tick_hit\": 106}}',116.516,214867605,7741973,NULL,'2023-11-17 09:03:05',1700211785,NULL),(1958615917,3885626,2,3378242,1,1,1,'S',1,0.999018,510,448690,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 902, \"large_tick_hit\": 53, \"small_tick_hit\": 1080}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 53, \"small_tick_hit\": 1080}}',116.544,210805198,5381410,NULL,'2022-12-25 17:42:25',1671990145,NULL),(1935180279,3885626,2,1362824,1,1,1,'S',1,0.992879,621,768257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 2400, \"large_tick_hit\": 169, \"small_tick_hit\": 359, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2415, \"large_tick_hit\": 169, \"small_tick_hit\": 365}}',116.832,179696809,33549870,NULL,'2019-03-02 04:38:20',1551501500,NULL),(1923042608,3885626,2,541990,1,1,1,'S',1,0.993545,442,868674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1259, \"large_tick_hit\": 14, \"small_tick_hit\": 420, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1267, \"large_tick_hit\": 14, \"small_tick_hit\": 423}}',116.858,163776306,11861909,NULL,'2017-01-25 01:51:44',1485309104,NULL),(1914124458,3885626,2,60544,1,1,1,'XH',1,1,1048,1144174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 927, \"large_tick_hit\": 121, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 121, \"small_tick_hit\": 440}}',116.87,151626878,27784219,NULL,'2015-11-09 08:59:56',1447059596,NULL),(1908675784,3885626,2,146372,1,1,1,'XH',1,1,741,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 741, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 741, \"small_tick_hit\": 145}}',116.975,143556565,14970225,NULL,'2015-02-12 04:21:40',1423714900,NULL),(1938524081,3885626,2,1536964,0,1,1,'A',1,0.975495,244,681286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 885, \"large_tick_hit\": 28, \"small_tick_hit\": 122, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 28, \"small_tick_hit\": 126}}',116.985,184161149,4349159,NULL,'2019-12-15 09:10:41',1576401041,NULL),(1906793784,3885626,2,161611,1,1,1,'S',1,0.996734,1111,979763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1004, \"large_tick_hit\": 107, \"small_tick_hit\": 415, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1004, \"large_tick_hit\": 107, \"small_tick_hit\": 420}}',117.12,139493823,33691870,NULL,'2014-11-21 14:08:02',1416578882,NULL),(1926512330,3885626,2,147377,1,1,1,'S',1,0.99858,750,929073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 985, \"large_tick_hit\": 125, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 125, \"small_tick_hit\": 297}}',117.224,168275968,14757496,NULL,'2017-08-08 13:11:51',1502197911,NULL),(1924570006,3885626,2,30570,1,1,1,'SH',1,0.997717,274,1016368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 386, \"large_tick_hit\": 10, \"small_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 10, \"small_tick_hit\": 41}}',117.238,165730255,2438294,NULL,'2017-04-22 05:02:42',1492837362,NULL),(1917840911,3885626,2,41623,1,1,1,'SH',1,0.998246,433,1128379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"small_tick_hit\": 137}}',117.303,156692814,6455605,NULL,'2016-04-30 14:02:48',1462024968,NULL),(1918764324,3885626,2,556638,1,1,1,'S',1,0.996772,537,846410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1138, \"large_tick_hit\": 3, \"small_tick_hit\": 403, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1142, \"large_tick_hit\": 3, \"small_tick_hit\": 404}}',117.43,157983765,14045890,NULL,'2016-06-12 07:06:31',1465715191,NULL),(1915632539,3885626,2,56560,1,1,1,'XH',1,1,825,1131813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 823, \"large_tick_hit\": 2, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 2, \"small_tick_hit\": 456}}',117.442,153507240,18545855,NULL,'2016-01-10 14:38:12',1452436692,NULL),(1923060270,3885626,2,80185,1,1,1,'S',1,0.992547,391,910167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 562, \"large_tick_hit\": 6, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 6, \"small_tick_hit\": 232}}',117.623,163690343,4616833,NULL,'2017-01-21 11:24:20',1484997860,NULL),(1922992588,3885626,2,101727,1,1,1,'S',1,0.997195,542,531398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 171}}',117.653,163755697,4850900,NULL,'2017-01-24 02:19:21',1485224361,NULL),(1957187300,3885626,2,19043,1,1,1,'XH',1,1,249,1138588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 249, \"small_tick_hit\": 40}}',117.724,208952775,1821429,NULL,'2022-08-23 09:35:39',1661247339,NULL),(1934077549,3885626,2,145669,1,1,1,'S',1,0.98686,325,729922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1278, \"large_tick_hit\": 4, \"small_tick_hit\": 145, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 4, \"small_tick_hit\": 148}}',117.83,178302705,6845334,NULL,'2018-12-08 04:57:34',1544245054,NULL),(1938205807,3885626,2,2195728,1,1,1,'S',1,0.995957,865,809322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 2730, \"large_tick_hit\": 112, \"small_tick_hit\": 607, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2743, \"large_tick_hit\": 112, \"small_tick_hit\": 608}}',117.971,183633144,30949050,NULL,'2019-11-10 05:26:00',1573363560,NULL),(1956118700,3885626,2,3520087,1,1,1,'SH',1,0.985109,505,684854,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1592, \"large_tick_hit\": 37, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 1618, \"large_tick_hit\": 37, \"small_tick_hit\": 91}}',118.06,207523828,10762478,NULL,'2022-06-09 07:25:42',1654759542,NULL),(1959028517,3885626,2,55757,1,1,1,'SH',1,0.999258,684,1130803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 114, \"small_tick_hit\": 662, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 114, \"small_tick_hit\": 663}}',118.131,211333971,13292979,NULL,'2023-02-03 12:37:04',1675427824,NULL),(1923013754,3885626,2,405444,1,1,1,'S',1,0.995155,359,904064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 686, \"large_tick_hit\": 4, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 4, \"small_tick_hit\": 338}}',118.166,163689727,6788202,NULL,'2017-01-21 10:53:59',1484996039,NULL),(1922633402,3885626,2,27976,1,1,1,'SH',1,0.997135,348,1149760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 2, \"small_tick_hit\": 348, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 2, \"small_tick_hit\": 350}}',118.171,163257948,4434591,NULL,'2017-01-02 04:59:26',1483333166,NULL),(1918174894,3885626,2,140482,1,1,1,'SH',1,0.998435,806,963335,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1252, \"large_tick_hit\": 10, \"small_tick_hit\": 652, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1254, \"large_tick_hit\": 10, \"small_tick_hit\": 653}}',118.308,157067905,24235994,NULL,'2016-05-14 04:16:27',1463199387,NULL),(1915176765,3885626,2,524096,1,1,1,'S',1,0.993298,242,796965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 482, \"large_tick_hit\": 1, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',118.407,152977221,3109720,NULL,'2015-12-25 03:55:44',1451015744,NULL),(1924602477,3885626,2,39825,1,1,1,'XH',1,1,974,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 969, \"large_tick_hit\": 5, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 5, \"small_tick_hit\": 76}}',118.447,165730162,25702292,NULL,'2017-04-22 04:53:58',1492836838,NULL),(1911789981,3885626,2,619891,1,1,1,'SH',1,0.999108,701,976257,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 883, \"large_tick_hit\": 1, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',118.449,148044744,13584136,NULL,'2015-07-05 09:46:23',1436089583,NULL),(1917858241,3885626,2,806019,1,1,1,'SH',1,0.999477,781,993353,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1474, \"large_tick_hit\": 2, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 1475, \"large_tick_hit\": 2, \"small_tick_hit\": 436}}',118.497,156660807,28124518,NULL,'2016-04-29 12:43:39',1461933819,NULL),(1927544660,3885626,2,374405,1,1,1,'SH',1,0.997879,455,928535,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 871, \"large_tick_hit\": 2, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 2, \"small_tick_hit\": 68}}',118.552,169586850,9294286,NULL,'2017-10-07 15:33:05',1507390385,NULL),(1958463952,3885626,2,3286929,1,1,1,'SH',1,0.993873,343,926791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1072, \"large_tick_hit\": 3, \"small_tick_hit\": 547, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1078, \"large_tick_hit\": 3, \"small_tick_hit\": 551}}',118.565,210700671,6696566,NULL,'2022-12-18 08:25:00',1671351900,NULL),(1957114601,3885626,2,51300,1,1,1,'XH',1,1,526,1125576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 10, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 10, \"small_tick_hit\": 238}}',118.634,208814228,9299592,NULL,'2022-08-15 20:55:21',1660596921,NULL),(1961685038,3885626,2,1952177,1,1,1,'A',1,0.974882,100,634008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 443, \"large_tick_hit\": 2, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 177}}',118.689,214682588,1022581,NULL,'2023-10-31 04:35:11',1698726911,NULL),(1915265505,3885626,2,415887,0,1,1,'SH',1,0.989899,196,869084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 436, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 154}}',118.725,152988492,2180616,NULL,'2015-12-25 14:06:21',1451052381,NULL),(1915232490,3885626,2,339055,1,1,1,'A',1,0.976959,127,1110314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 85, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 90}}',118.782,153045480,543830,NULL,'2015-12-27 07:01:00',1451199660,NULL),(1914469091,3885626,2,771496,1,1,1,'S',1,0.997295,600,844996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1789, \"large_tick_hit\": 7, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 1795, \"large_tick_hit\": 7, \"small_tick_hit\": 416}}',118.819,151817150,24065820,NULL,'2015-11-16 07:38:08',1447659488,NULL),(1958298268,3885626,2,1612281,1,1,1,'S',1,0.98663,559,711878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 2050, \"large_tick_hit\": 35, \"small_tick_hit\": 424, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2070, \"large_tick_hit\": 35, \"small_tick_hit\": 438}}',118.836,210358032,14606244,NULL,'2022-11-23 11:16:35',1669202195,NULL),(1913588272,3885626,2,359411,0,1,1,'SH',1,0.984802,258,965368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 369, \"large_tick_hit\": 80, \"small_tick_hit\": 199, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 80, \"small_tick_hit\": 207}}',118.853,150700888,2711813,NULL,'2015-10-07 08:18:49',1444205929,NULL),(1957206504,3885626,2,31699,1,1,1,'SH',1,0.998262,523,1279236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 121, \"small_tick_hit\": 626, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 121, \"small_tick_hit\": 628}}',118.878,208898462,5047926,NULL,'2022-08-20 12:50:17',1660999817,NULL),(1914920267,3885626,2,608787,1,1,1,'SH',1,0.98543,237,830786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 523, \"small_tick_hit\": 221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 225}}',118.898,152658744,3458522,NULL,'2015-12-15 15:10:45',1450192245,NULL),(1957056414,3885626,2,3621661,1,1,1,'A',1,0.976526,147,686242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 581, \"large_tick_hit\": 10, \"small_tick_hit\": 241, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',119.128,208765386,1541117,NULL,'2022-08-13 09:54:54',1660384494,NULL),(1912793438,3885626,2,656723,1,1,1,'SH',1,0.995336,332,830974,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 771, \"large_tick_hit\": 58, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 58, \"small_tick_hit\": 238}}',119.129,149544962,5374967,NULL,'2015-08-22 08:13:36',1440231216,NULL),(1937281173,3885626,2,541990,1,1,1,'S',1,0.997653,684,466548,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1266, \"large_tick_hit\": 14, \"small_tick_hit\": 420, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1267, \"large_tick_hit\": 14, \"small_tick_hit\": 423}}',119.14,182407534,12552290,NULL,'2019-08-18 08:58:17',1566118697,NULL),(1915323513,3885626,2,737100,1,1,1,'S',1,0.991337,177,771303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 643, \"large_tick_hit\": 15, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 15, \"small_tick_hit\": 143}}',119.22,153152176,2845208,NULL,'2015-12-30 12:52:23',1451479943,NULL),(1926688796,3885626,2,456933,0,1,1,'A',1,0.977289,403,771698,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1814, \"large_tick_hit\": 14, \"small_tick_hit\": 883, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1834, \"large_tick_hit\": 14, \"small_tick_hit\": 926}}',119.292,168554030,14378390,NULL,'2017-08-20 08:14:13',1503216853,NULL),(1960100991,3885626,2,3650854,1,1,1,'A',1,0.964079,205,622685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 719, \"small_tick_hit\": 113, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 747, \"small_tick_hit\": 116}}',119.348,212553613,2722443,NULL,'2023-05-08 09:18:36',1683537516,NULL),(1961065686,3885626,2,46397,1,1,1,'XH',1,1,375,1127829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',119.444,213834930,3903660,NULL,'2023-08-17 17:16:30',1692292590,NULL),(1934329477,3885626,2,50776,1,1,1,'XH',1,1,346,1125146,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 186}}',119.472,178528732,4134554,NULL,'2018-12-21 05:20:45',1545369645,NULL),(1934790703,3885626,2,1148052,1,1,1,'SH',1,0.99568,252,916370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 885, \"large_tick_hit\": 9, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 891, \"large_tick_hit\": 9, \"small_tick_hit\": 489}}',119.56,179232804,5969325,NULL,'2019-01-31 05:26:07',1548912367,NULL),(1934195731,3885626,2,1836421,1,1,1,'XH',1,1,481,1132972,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 42, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 42, \"small_tick_hit\": 262}}',119.576,178498968,5811985,NULL,'2018-12-19 12:44:39',1545223479,NULL),(1912768647,3885626,2,264894,1,1,1,'S',1,0.999083,804,945849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 809, \"large_tick_hit\": 16, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 16, \"small_tick_hit\": 265}}',119.763,149580575,15621802,NULL,'2015-08-23 09:42:28',1440322948,NULL),(1934328370,3885626,2,50407,1,1,1,'XH',1,1,407,1130288,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',119.837,178554107,4604153,NULL,'2018-12-22 14:42:54',1545489774,NULL),(1917802200,3885626,2,33052,1,1,1,'XH',1,1,435,1127824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 8, \"small_tick_hit\": 16}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 8, \"small_tick_hit\": 16}}',119.867,156639329,6469865,NULL,'2016-04-28 15:52:54',1461858774,NULL),(1933191478,3885626,2,880761,1,1,1,'S',1,0.991658,254,706068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 859, \"large_tick_hit\": 7, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 867, \"large_tick_hit\": 7, \"small_tick_hit\": 85}}',119.936,177116478,5833750,NULL,'2018-09-26 04:32:21',1537936341,NULL),(1916937331,3885626,2,892469,1,1,1,'XH',1,1,1198,1122820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1197, \"large_tick_hit\": 1, \"small_tick_hit\": 737}, \"maximum_statistics\": {\"great\": 1197, \"large_tick_hit\": 1, \"small_tick_hit\": 737}}',120.002,155305183,38924543,NULL,'2016-03-12 11:36:48',1457782608,NULL),(1907783891,3885626,2,533695,1,1,1,'XH',1,1,448,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 20, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 20, \"small_tick_hit\": 236}}',120.12,140993539,6321123,NULL,'2015-01-01 03:00:25',1420081225,NULL),(1923477747,3885626,2,47152,1,1,1,'SH',1,0.996241,695,932661,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 849, \"large_tick_hit\": 1, \"small_tick_hit\": 475, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',120.153,164430279,12954069,NULL,'2017-02-22 10:38:23',1487759903,NULL),(1956735722,3885626,2,3607872,1,1,1,'SH',1,0.986479,424,712083,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1535, \"large_tick_hit\": 13, \"small_tick_hit\": 130, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1554, \"large_tick_hit\": 13, \"small_tick_hit\": 134}}',120.176,208360408,14451398,NULL,'2022-07-22 08:20:21',1658478021,NULL),(1934332696,3885626,2,52081,1,1,1,'XH',1,1,679,1127351,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 679, \"small_tick_hit\": 195}}',120.199,178539181,15717087,NULL,'2018-12-21 19:04:46',1545419086,NULL),(1917808628,3885626,2,888010,1,1,1,'S',1,0.992965,501,755583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1393, \"large_tick_hit\": 11, \"small_tick_hit\": 431, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1404, \"large_tick_hit\": 11, \"small_tick_hit\": 433}}',120.221,156551985,16682290,NULL,'2016-04-25 05:20:58',1461561658,NULL),(1910742644,3885626,2,132466,1,1,1,'SH',1,0.996538,672,893773,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1266, \"large_tick_hit\": 209, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1271, \"large_tick_hit\": 209, \"small_tick_hit\": 253}}',120.23,146694655,19817493,NULL,'2015-05-24 01:21:41',1432430501,NULL),(1920197766,3885626,2,425761,1,1,1,'S',1,0.994775,528,783422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1127, \"large_tick_hit\": 2, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 1135, \"large_tick_hit\": 2, \"small_tick_hit\": 394}}',120.401,159929642,9891152,NULL,'2016-08-15 06:41:40',1471243300,NULL),(1910910056,3885626,2,105143,1,1,1,'S',1,0.988584,533,823089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 676, \"large_tick_hit\": 30, \"small_tick_hit\": 160, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 30, \"small_tick_hit\": 163}}',120.596,146829984,8477160,NULL,'2015-05-28 14:32:14',1432823534,NULL),(1959451702,3885626,2,3489484,1,1,1,'SH',1,0.994503,527,866823,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1551, \"large_tick_hit\": 12, \"small_tick_hit\": 608, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1558, \"large_tick_hit\": 12, \"small_tick_hit\": 613}}',120.614,211784684,19161180,NULL,'2023-03-10 12:43:19',1678452199,NULL),(1926986945,3885626,2,126229,1,1,1,'S',1,0.990545,308,780808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 946, \"large_tick_hit\": 59, \"small_tick_hit\": 357, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 59, \"small_tick_hit\": 359}}',120.768,169005529,5934899,NULL,'2017-09-09 03:40:02',1504928402,NULL),(1961779917,3885626,2,4005303,1,1,1,'SH',1,0.985086,309,718951,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 853, \"large_tick_hit\": 183, \"small_tick_hit\": 285, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 867, \"large_tick_hit\": 183, \"small_tick_hit\": 291}}',120.805,214772986,4590953,NULL,'2023-11-08 10:43:24',1699440204,NULL),(1957192561,3885626,2,23106,1,1,1,'SH',1,0.996109,348,1274482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 6, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 6, \"small_tick_hit\": 166}}',120.899,208977544,3750828,NULL,'2022-08-24 19:07:19',1661368039,NULL),(1958865004,3885626,2,26661,1,1,1,'A',1,0.953516,378,1243000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 422, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 461}}',120.985,211151931,4448596,NULL,'2023-01-20 10:59:54',1674212394,NULL),(1957334242,3885626,2,2219880,1,1,1,'A',1,0.979913,313,782653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 896, \"small_tick_hit\": 226, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 911, \"small_tick_hit\": 234}}',121.003,209069553,4929899,NULL,'2022-08-30 00:53:01',1661820781,NULL),(1928741835,3885626,2,198428,1,1,1,'SH',1,0.994969,204,912060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 672, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 676, \"small_tick_hit\": 119}}',121.029,171325683,3699097,NULL,'2017-12-30 08:47:19',1514623639,NULL),(1955989889,3885626,2,2161305,1,1,1,'SH',1,0.987342,516,735661,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1579, \"large_tick_hit\": 6, \"small_tick_hit\": 287, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1598, \"large_tick_hit\": 6, \"small_tick_hit\": 292}}',121.112,207251395,13823716,NULL,'2022-05-26 17:34:50',1653586490,NULL),(1922254157,3885626,2,104842,1,1,1,'S',1,0.998341,655,893032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1610, \"large_tick_hit\": 10, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 1613, \"large_tick_hit\": 10, \"small_tick_hit\": 185}}',121.155,162786942,22903258,NULL,'2016-12-14 06:31:36',1481697096,NULL),(1955998652,3885626,2,1593485,1,1,1,'S',1,0.987356,566,769037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1882, \"large_tick_hit\": 326, \"small_tick_hit\": 369, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1905, \"large_tick_hit\": 326, \"small_tick_hit\": 379}}',121.158,207262073,17765844,NULL,'2022-05-27 08:04:45',1653638685,NULL),(1911159203,3885626,2,78049,1,1,1,'SH',1,0.986559,342,845050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 833, \"large_tick_hit\": 51, \"small_tick_hit\": 217, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 51, \"small_tick_hit\": 223}}',121.28,147135370,5609838,NULL,'2015-06-07 02:55:08',1433645708,NULL),(1920193523,3885626,2,516723,1,1,1,'SH',1,0.996585,336,939662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1000, \"large_tick_hit\": 2, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 1005, \"large_tick_hit\": 2, \"small_tick_hit\": 457}}',121.312,159966164,6378937,NULL,'2016-08-16 15:35:49',1471361749,NULL),(1912401916,3885626,2,252238,1,1,1,'S',1,0.995129,871,819388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 2596, \"large_tick_hit\": 32, \"small_tick_hit\": 641, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2607, \"large_tick_hit\": 32, \"small_tick_hit\": 646}}',121.361,148975230,30097434,NULL,'2015-08-03 01:46:14',1438566374,NULL),(1915673954,3885626,2,3517,1,1,1,'SH',1,0.986711,171,1253258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 11, \"small_tick_hit\": 126, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 11, \"small_tick_hit\": 130}}',121.416,153711817,918504,NULL,'2016-01-17 05:07:57',1453007277,NULL),(1928600354,3885626,2,109613,1,1,1,'XH',1,1,327,1274462,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 40, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 40, \"small_tick_hit\": 120}}',121.479,171203886,3052045,NULL,'2017-12-25 12:33:24',1514205204,NULL),(1915718487,3885626,2,24428,1,1,1,'A',1,0.979654,425,868207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 653, \"large_tick_hit\": 55, \"small_tick_hit\": 255, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 55, \"small_tick_hit\": 269}}',121.554,153678847,5079004,NULL,'2016-01-16 10:15:30',1452939330,NULL),(1906057838,3885626,2,395570,1,1,1,'S',1,0.998758,481,971612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 9, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 9, \"small_tick_hit\": 324}}',121.707,138599252,5608694,NULL,'2014-10-25 10:17:07',1414232227,NULL),(1913695021,3885626,2,559611,1,1,1,'SH',1,0.994709,266,824827,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 535, \"large_tick_hit\": 43, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 43, \"small_tick_hit\": 174}}',121.711,150831600,3761774,NULL,'2015-10-12 10:46:16',1444646776,NULL),(1912801374,3885626,2,223397,1,1,1,'SH',1,0.994595,675,845505,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1373, \"large_tick_hit\": 1, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1381, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',121.72,149544489,16949602,NULL,'2015-08-22 07:49:10',1440229750,NULL),(1957203398,3885626,2,156321,1,1,1,'XH',1,1,936,1126653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 932, \"large_tick_hit\": 4, \"small_tick_hit\": 661}, \"maximum_statistics\": {\"great\": 932, \"large_tick_hit\": 4, \"small_tick_hit\": 661}}',121.865,208915983,23799984,NULL,'2022-08-21 09:28:12',1661074092,NULL),(1960581211,3885626,2,412288,1,1,1,'SH',1,0.995539,674,851443,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 2040, \"large_tick_hit\": 95, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2050, \"large_tick_hit\": 95, \"small_tick_hit\": 321}}',121.941,213211371,26100750,NULL,'2023-06-28 15:15:39',1687965339,NULL),(1957289514,3885626,2,3669099,1,1,1,'XH',1,1,193,1128967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 161}}',121.961,208992059,1095625,NULL,'2022-08-25 17:09:34',1661447374,NULL),(1929167599,3885626,2,898367,1,1,1,'S',1,0.998404,538,461570,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 915, \"large_tick_hit\": 8, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 916, \"large_tick_hit\": 8, \"small_tick_hit\": 329}}',122.117,171746879,6716100,NULL,'2018-01-17 18:32:24',1516213944,NULL),(1927777704,3885626,2,256027,1,1,1,'S',1,0.980119,226,680616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 770, \"large_tick_hit\": 40, \"small_tick_hit\": 176, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 40, \"small_tick_hit\": 180}}',122.181,170003453,2930319,NULL,'2017-10-28 13:34:32',1509197672,NULL),(1922774151,3885626,2,256312,1,1,1,'S',1,0.99239,360,802893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 544, \"large_tick_hit\": 17, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 17, \"small_tick_hit\": 92}}',122.243,163333125,4475750,NULL,'2017-01-05 14:44:14',1483627454,NULL),(1911988097,3885626,2,87764,1,1,1,'S',1,0.999373,992,974349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 987, \"large_tick_hit\": 5, \"small_tick_hit\": 602, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 5, \"small_tick_hit\": 603}}',122.275,148507485,23768028,NULL,'2015-07-19 04:55:42',1437281742,NULL),(1936414217,3885626,2,2054198,1,1,1,'SH',1,0.985169,401,701383,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1260, \"small_tick_hit\": 135, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1278, \"small_tick_hit\": 138}}',122.305,181349012,9642214,NULL,'2019-06-13 14:25:29',1560435929,NULL),(1959820233,3885626,2,77883,0,1,1,'SH',1,0.996132,185,1044575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 9, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 9, \"small_tick_hit\": 131}}',122.335,212261619,1830737,NULL,'2023-04-15 12:13:47',1681560827,NULL),(1912391691,3885626,2,675211,1,1,1,'XH',1,1,212,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 8, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 8, \"small_tick_hit\": 197}}',122.396,148954188,1238633,NULL,'2015-08-02 10:27:21',1438511241,NULL),(1926694633,3885626,2,173222,1,1,1,'S',1,0.9825,174,667910,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 630, \"large_tick_hit\": 45, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 45, \"small_tick_hit\": 112}}',122.493,168606488,2297601,NULL,'2017-08-22 14:35:20',1503412520,NULL),(1917027499,3885626,2,836339,1,1,1,'S',1,0.996775,806,839028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 2076, \"large_tick_hit\": 12, \"small_tick_hit\": 1003, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2084, \"large_tick_hit\": 12, \"small_tick_hit\": 1005}}',122.493,155457836,31334610,NULL,'2016-03-18 10:12:52',1458295972,NULL),(1908873830,3885626,2,517160,1,1,1,'S',1,0.995838,473,873428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 687, \"small_tick_hit\": 270, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 689, \"small_tick_hit\": 272}}',122.506,144139245,6441840,NULL,'2015-02-26 06:37:37',1424932657,NULL),(1914141467,3885626,2,64267,1,1,1,'S',1,0.998063,845,884401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1170, \"large_tick_hit\": 2, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 1173, \"large_tick_hit\": 2, \"small_tick_hit\": 374}}',122.581,151628881,24816880,NULL,'2015-11-09 11:48:24',1447069704,NULL),(1914266168,3885626,2,4519,1,1,1,'S',1,0.997531,329,1181361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 57, \"small_tick_hit\": 75, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 57, \"small_tick_hit\": 76}}',122.649,151698955,2772218,NULL,'2015-11-12 08:36:03',1447317363,NULL),(1913708234,3885626,2,314170,0,1,1,'SH',1,0.993017,359,972270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 522, \"large_tick_hit\": 2, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 189}}',122.668,150807829,4155854,NULL,'2015-10-11 12:24:30',1444566270,NULL),(1940977467,3885626,2,2365948,1,1,1,'SH',1,0.991114,345,817119,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1160, \"large_tick_hit\": 16, \"small_tick_hit\": 274, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1167, \"large_tick_hit\": 16, \"small_tick_hit\": 280}}',122.696,187434747,8151384,NULL,'2020-05-17 06:32:50',1589697170,NULL),(1926783215,3885626,2,553131,0,1,1,'S',1,0.999475,1591,959423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1586, \"large_tick_hit\": 5, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',122.717,168650954,60880738,NULL,'2017-08-24 14:04:38',1503583478,NULL),(1938850608,3885626,2,2017981,0,1,1,'S',1,0.987685,325,357366,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 635, \"large_tick_hit\": 30, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 30, \"small_tick_hit\": 138}}',122.727,184697630,2337540,NULL,'2020-01-16 14:35:30',1579185330,NULL),(1919741987,3885626,2,457061,1,1,1,'S',1,0.998347,1407,893826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 2551, \"large_tick_hit\": 97, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 2556, \"large_tick_hit\": 97, \"small_tick_hit\": 371}}',122.809,159283418,72690370,NULL,'2016-07-23 14:01:40',1469282500,NULL),(1936086354,3885626,2,1806531,1,1,1,'S',1,0.992852,672,837587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1918, \"large_tick_hit\": 59, \"small_tick_hit\": 801, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1935, \"large_tick_hit\": 59, \"small_tick_hit\": 804}}',122.94,180944484,20514382,NULL,'2019-05-19 14:26:08',1558275968,NULL),(1933211416,3885626,2,96,1,1,1,'A',1,0.978125,199,1132086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 11, \"small_tick_hit\": 114, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 11, \"small_tick_hit\": 121}}',123.029,177246900,1418032,NULL,'2018-10-04 13:16:36',1538658996,NULL),(1933154134,3885626,2,514597,1,1,1,'SH',1,0.991828,249,769433,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 747, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 754, \"small_tick_hit\": 225}}',123.096,176989142,5233908,NULL,'2018-09-18 13:07:58',1537276078,NULL),(1955894692,3885626,2,2574379,1,1,1,'SH',1,0.997445,241,984322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 892, \"large_tick_hit\": 1, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',123.1,207224205,5607644,NULL,'2022-05-25 07:26:03',1653463563,NULL),(1961683969,3885626,2,4224642,1,1,1,'S',1,0.980359,801,725972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1749, \"large_tick_hit\": 54, \"small_tick_hit\": 543, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1771, \"large_tick_hit\": 54, \"small_tick_hit\": 568}}',123.124,214672320,19858410,NULL,'2023-10-30 07:51:34',1698652294,NULL),(1908577680,3885626,2,272026,1,1,1,'S',1,0.99634,614,845717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 893, \"large_tick_hit\": 21, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 21, \"small_tick_hit\": 175}}',123.145,143249031,12572810,NULL,'2015-02-07 04:00:58',1423281658,NULL),(1919560137,3885626,2,93893,1,1,1,'S',1,0.995367,1042,903670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1143, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 1149, \"small_tick_hit\": 146}}',123.233,159013805,26418376,NULL,'2016-07-14 14:03:37',1468505017,NULL),(1926442159,3885626,2,110175,1,1,1,'SH',1,0.998926,388,1051982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 553, \"large_tick_hit\": 1, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',123.331,168245387,6116050,NULL,'2017-08-07 03:52:26',1502077946,NULL),(1956999964,3885626,2,2565155,1,1,1,'S',1,0.984597,896,736010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 2156, \"large_tick_hit\": 7, \"small_tick_hit\": 266, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 2176, \"large_tick_hit\": 7, \"small_tick_hit\": 284}}',123.418,208686714,27080820,NULL,'2022-08-09 06:22:41',1660026161,NULL),(1935404375,3885626,2,1605598,1,1,1,'SH',1,0.988223,218,799558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 709, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 719, \"small_tick_hit\": 215}}',123.447,180112594,3954031,NULL,'2019-03-29 05:12:52',1553836372,NULL),(1915166386,3885626,2,96684,1,1,1,'S',1,0.992076,1704,797672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 2864, \"large_tick_hit\": 62, \"small_tick_hit\": 830, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2887, \"large_tick_hit\": 62, \"small_tick_hit\": 837}}',123.454,152917042,90882020,NULL,'2015-12-23 11:54:58',1450871698,NULL),(1912842082,3885626,2,239104,1,1,1,'SH',1,0.997723,529,935859,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1303, \"small_tick_hit\": 450, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1306, \"small_tick_hit\": 451}}',123.456,149722206,12698832,NULL,'2015-08-28 14:48:11',1440773291,NULL),(1920203636,3885626,2,435406,1,1,1,'SH',1,0.999216,737,1133257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 725, \"large_tick_hit\": 12, \"small_tick_hit\": 537, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 12, \"small_tick_hit\": 538}}',123.457,159966096,14564833,NULL,'2016-08-16 15:32:52',1471361572,NULL),(1959036377,3885626,2,1193089,1,1,1,'S',1,0.996757,443,848768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1251, \"large_tick_hit\": 1, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1255, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',123.46,211219814,14281090,NULL,'2023-01-25 06:22:02',1674627722,NULL),(1929354566,3885626,2,53736,1,1,1,'SH',1,0.997317,615,951478,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1072, \"large_tick_hit\": 5, \"small_tick_hit\": 410, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 5, \"small_tick_hit\": 412}}',123.504,172032828,16041415,NULL,'2018-01-30 06:30:32',1517293832,NULL),(1937362253,3885626,2,119056,1,1,1,'SH',1,0.998829,658,529073,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 622, \"large_tick_hit\": 53, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 53, \"small_tick_hit\": 178}}',123.517,182687720,5688497,NULL,'2019-09-05 14:08:34',1567692514,NULL),(1959054630,3885626,2,81973,1,1,1,'XH',1,1,739,1146597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"large_tick_hit\": 2, \"small_tick_hit\": 548}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 2, \"small_tick_hit\": 548}}',123.532,211321961,15002072,NULL,'2023-02-02 11:52:50',1675338770,NULL),(1934854129,3885626,2,426663,1,1,1,'SH',1,0.996176,419,954631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1288, \"large_tick_hit\": 4, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',123.568,179218735,13650852,NULL,'2019-01-30 08:10:56',1548835856,NULL),(1924687226,3885626,2,374114,1,1,1,'X',1,1,1078,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1002, \"large_tick_hit\": 76, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 76, \"small_tick_hit\": 276}}',123.652,165910705,32747100,NULL,'2017-04-30 14:19:01',1493561941,NULL),(1913955888,3885626,2,792193,1,1,1,'SH',1,0.997567,303,1121819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 108}}',123.672,151196618,2560717,NULL,'2015-10-25 10:22:40',1445768560,NULL),(1915483311,3885626,2,52290,1,1,1,'SH',1,0.991818,498,995704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 663, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 667, \"small_tick_hit\": 433}}',123.679,153367077,9446194,NULL,'2016-01-06 03:50:00',1452052200,NULL),(1926713650,3885626,2,120030,1,1,1,'SH',1,0.994397,771,965319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1984, \"large_tick_hit\": 449, \"small_tick_hit\": 584, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1995, \"large_tick_hit\": 449, \"small_tick_hit\": 590}}',123.792,168677237,27537145,NULL,'2017-08-25 15:59:03',1503676743,NULL),(1906417182,3885626,2,272291,0,1,1,'S',1,0.997312,513,962420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 231}}',123.802,138988314,8024950,NULL,'2014-11-06 10:29:35',1415269775,NULL),(1917916765,3885626,2,331845,1,1,1,'S',1,0.997245,823,850149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1442, \"large_tick_hit\": 4, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 1447, \"large_tick_hit\": 4, \"small_tick_hit\": 364}}',123.81,156802884,23502184,NULL,'2016-05-04 10:20:07',1462357207,NULL),(1956585171,3885626,2,2742338,1,1,1,'S',1,0.99537,543,783155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1587, \"large_tick_hit\": 17, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 1596, \"large_tick_hit\": 17, \"small_tick_hit\": 331}}',123.84,208057605,18227070,NULL,'2022-07-05 16:07:55',1657037275,NULL),(1921093251,3885626,2,98092,1,1,1,'XH',1,1,645,1130264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 645, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 645, \"small_tick_hit\": 240}}',123.875,161149056,11416048,NULL,'2016-10-02 11:38:33',1475408313,NULL),(1935522846,3885626,2,1802225,1,1,1,'SH',1,0.98917,555,808270,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1823, \"large_tick_hit\": 5, \"small_tick_hit\": 364, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1835, \"large_tick_hit\": 5, \"small_tick_hit\": 376}}',123.926,180219431,20569116,NULL,'2019-04-05 11:59:15',1554465555,NULL),(1924505657,3885626,2,92980,1,1,1,'SH',1,0.99403,235,1048643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 262, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 72}}',123.958,165730322,1617568,NULL,'2017-04-22 05:06:53',1492837613,NULL),(1937472114,3885626,2,1379343,1,1,1,'XH',1,1,676,1031583,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 674, \"large_tick_hit\": 2, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 2, \"small_tick_hit\": 300}}',124.006,182800432,11854854,NULL,'2019-09-13 16:03:40',1568390620,NULL),(1906905443,3885626,2,475439,1,1,1,'S',1,0.992228,504,956976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 10, \"small_tick_hit\": 262, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 10, \"small_tick_hit\": 268}}',124.028,139560319,6160748,NULL,'2014-11-23 03:41:41',1416714101,NULL),(1920600183,3885626,2,364990,1,1,1,'S',1,0.995164,1077,835938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1624, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1632, \"small_tick_hit\": 229}}',124.091,160475721,30125796,NULL,'2016-09-04 08:34:33',1472978073,NULL),(1958731564,3885626,2,2033879,1,1,1,'SH',1,0.99759,312,1016619,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 103}}',124.099,210921581,3160334,NULL,'2023-01-03 00:23:09',1672705389,NULL),(1958350183,3885626,2,2329714,1,1,1,'S',1,0.990269,340,750928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 814, \"large_tick_hit\": 1, \"small_tick_hit\": 508, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 1, \"small_tick_hit\": 513}}',124.12,210468534,4618388,NULL,'2022-12-01 16:33:19',1669912399,NULL),(1908664765,3885626,2,563024,1,1,1,'SH',1,0.997403,475,1106492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 480, \"large_tick_hit\": 2, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',124.19,143574675,6167034,NULL,'2015-02-12 13:36:26',1423748186,NULL),(1928811127,3885626,2,979155,1,1,1,'SH',1,0.98494,104,713899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 427, \"large_tick_hit\": 3, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 225}}',124.211,171378536,1148612,NULL,'2018-01-01 09:59:08',1514800748,NULL),(1926937384,3885626,2,908947,1,1,1,'S',1,0.992444,484,832383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1410, \"large_tick_hit\": 74, \"small_tick_hit\": 749, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1422, \"large_tick_hit\": 74, \"small_tick_hit\": 754}}',124.261,169005444,11042081,NULL,'2017-09-09 03:35:09',1504928109,NULL),(1928411392,3885626,2,159007,1,1,1,'S',1,0.983434,421,439107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 462, \"large_tick_hit\": 87, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 87, \"small_tick_hit\": 104}}',124.345,170820457,2452110,NULL,'2017-12-08 13:51:37',1512741097,NULL),(1922232322,3885626,2,23408,1,1,1,'XH',1,1,429,1134322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 51, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 51, \"small_tick_hit\": 69}}',124.424,162788867,5586255,NULL,'2016-12-14 10:02:19',1481709739,NULL),(1933241988,3885626,2,23408,1,1,1,'XH',1,1,429,1134546,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 51, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 51, \"small_tick_hit\": 69}}',124.424,177262854,5587355,NULL,'2018-10-05 14:31:33',1538749893,NULL),(1952983476,3885626,2,2113754,1,1,1,'S',1,0.983776,560,683484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1219, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1240, \"small_tick_hit\": 116}}',124.57,203393734,10160194,NULL,'2021-11-23 15:14:04',1637680444,NULL),(1958047952,3885626,2,1872396,1,1,1,'SH',1,0.990308,340,786450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1660, \"small_tick_hit\": 588, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1681, \"small_tick_hit\": 589}}',124.612,209968557,9987425,NULL,'2022-10-28 12:50:47',1666961447,NULL),(1927358499,3885626,2,1233625,1,1,1,'XH',1,1,412,1122900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 276}}',124.638,169417227,4687861,NULL,'2017-09-29 14:15:56',1506694556,NULL),(1916089614,3885626,2,155233,1,1,1,'XH',1,1,573,1122886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_tick_hit\": 30, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 30, \"small_tick_hit\": 114}}',124.644,154171565,8639897,NULL,'2016-02-01 06:40:59',1454308859,NULL),(1906425943,3885626,2,472795,1,1,1,'X',1,1,362,1059559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 278}}',124.689,138938978,3324418,NULL,'2014-11-04 14:22:46',1415110966,NULL),(1922274978,3885626,2,1104798,1,1,1,'SH',1,0.996852,276,953660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 639, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 642, \"small_tick_hit\": 311}}',124.78,162664002,4051282,NULL,'2016-12-09 04:32:51',1481257971,NULL),(1936074585,3885626,2,1802225,1,1,1,'S',1,0.986913,422,844436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1823, \"large_tick_hit\": 5, \"small_tick_hit\": 359, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1835, \"large_tick_hit\": 5, \"small_tick_hit\": 376}}',124.814,180962150,19306124,NULL,'2019-05-20 16:39:49',1558370389,NULL),(1934154487,3885626,2,210718,1,1,1,'SH',1,0.995863,290,918226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1339, \"large_tick_hit\": 2, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 1346, \"large_tick_hit\": 2, \"small_tick_hit\": 344}}',124.852,178444317,10301063,NULL,'2018-12-16 07:49:29',1544946569,NULL),(1914161861,3885626,2,775966,1,1,1,'SH',1,0.999019,632,1128256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 628, \"large_tick_hit\": 4, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 4, \"small_tick_hit\": 387}}',124.854,151559610,10895290,NULL,'2015-11-07 10:01:04',1446890464,NULL),(1913969577,3885626,2,100659,1,1,1,'SH',1,0.998302,741,1125909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 741, \"small_tick_hit\": 435, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 741, \"small_tick_hit\": 437}}',124.861,151197973,18696140,NULL,'2015-10-25 11:19:55',1445771995,NULL),(1906426877,3885626,2,435505,1,1,1,'S',1,0.995611,1130,964444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 965, \"large_tick_hit\": 165, \"small_tick_hit\": 458, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 165, \"small_tick_hit\": 465}}',124.92,138877941,27256016,NULL,'2014-11-02 12:14:44',1414930484,NULL),(1934095511,3885626,2,313025,1,1,1,'S',1,0.998586,712,447738,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1023, \"large_tick_hit\": 2, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 2, \"small_tick_hit\": 387}}',124.93,178227309,8656170,NULL,'2018-12-03 12:41:55',1543840915,NULL),(1957220636,3885626,2,1021349,1,1,1,'XH',1,1,659,1134965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_tick_hit\": 5, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 5, \"small_tick_hit\": 417}}',124.964,208916275,11829626,NULL,'2022-08-21 09:53:13',1661075593,NULL),(1956616014,3885626,2,3505535,1,1,1,'S',1,0.994613,649,797965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 2537, \"large_tick_hit\": 19, \"small_tick_hit\": 398, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2549, \"large_tick_hit\": 19, \"small_tick_hit\": 402}}',125.006,208161038,33382840,NULL,'2022-07-11 02:33:56',1657506836,NULL),(1957271895,3885626,2,83618,1,1,1,'XH',1,1,407,1128498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 5, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',125.143,208916241,5592535,NULL,'2022-08-21 09:50:53',1661075453,NULL),(1926498250,3885626,2,821070,1,1,1,'SH',1,0.987745,253,825299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 683, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 691, \"small_tick_hit\": 125}}',125.154,168292884,3819016,NULL,'2017-08-09 06:29:20',1502260160,NULL),(1957306344,3885626,2,6930,1,1,1,'SH',1,0.981481,222,1117309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 216, \"large_tick_hit\": 57, \"small_tick_hit\": 204, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 57, \"small_tick_hit\": 211}}',125.194,209188381,1295770,NULL,'2022-09-05 23:17:07',1662419827,NULL),(1908985567,3885626,2,215906,1,1,1,'S',1,0.996659,785,832830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1481, \"large_tick_hit\": 4, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 1487, \"large_tick_hit\": 4, \"small_tick_hit\": 305}}',125.283,144139365,18150774,NULL,'2015-02-26 06:44:20',1424933060,NULL),(1934297434,3885626,2,1432320,1,1,1,'S',1,0.995754,411,833012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 779, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 782, \"small_tick_hit\": 160}}',125.301,178511133,7331570,NULL,'2018-12-20 03:37:34',1545277054,NULL),(1922904790,3885626,2,126645,0,1,1,'SH',1,0.991063,640,842575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1921, \"large_tick_hit\": 4, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1939, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',125.347,163622068,23109358,NULL,'2017-01-18 07:56:01',1484726161,NULL),(1920181095,3885626,2,700585,0,1,1,'S',1,0.990033,235,402915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 471, \"large_tick_hit\": 27, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 27, \"small_tick_hit\": 99}}',125.476,159902737,1261579,NULL,'2016-08-14 08:49:21',1471164561,NULL),(1915792336,3885626,2,778160,1,1,1,'S',1,0.99861,833,892900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1720, \"large_tick_hit\": 157, \"small_tick_hit\": 997}, \"maximum_statistics\": {\"great\": 1724, \"large_tick_hit\": 157, \"small_tick_hit\": 997}}',125.489,153903166,25347946,NULL,'2016-01-23 16:02:05',1453564925,NULL),(1934978040,3885626,2,131564,0,1,1,'S',1,0.990278,388,760830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1212, \"large_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 214}}',125.552,179507994,8040548,NULL,'2019-02-17 17:33:32',1550424812,NULL),(1934233043,3885626,2,1810406,1,1,1,'XH',1,1,460,1126929,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 38, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 38, \"small_tick_hit\": 245}}',125.586,178498955,5221224,NULL,'2018-12-19 12:43:13',1545223393,NULL),(1916462954,3885626,2,261524,1,1,1,'SH',1,0.988208,372,863238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 704, \"large_tick_hit\": 1, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',125.617,154733810,4654574,NULL,'2016-02-20 13:18:20',1455974300,NULL),(1940874523,3885626,2,2061192,1,1,1,'S',1,0.986667,468,664047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1390, \"large_tick_hit\": 5, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 1410, \"large_tick_hit\": 5, \"small_tick_hit\": 85}}',125.64,187343783,12645030,NULL,'2020-05-14 08:40:36',1589445636,NULL),(1913022177,3885626,2,436723,1,1,1,'SH',1,0.998378,978,939931,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1841, \"large_tick_hit\": 8, \"small_tick_hit\": 613}, \"maximum_statistics\": {\"great\": 1845, \"large_tick_hit\": 8, \"small_tick_hit\": 613}}',125.724,149921629,41374566,NULL,'2015-09-05 09:06:27',1441443987,NULL),(1956577877,3885626,2,42793,1,1,1,'SH',1,0.99841,579,1134464,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_tick_hit\": 17, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 17, \"small_tick_hit\": 50}}',125.88,208193433,11212070,NULL,'2022-07-12 19:21:18',1657653678,NULL),(1957203791,3885626,2,158107,1,1,1,'XH',1,1,1082,1142985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1035, \"large_tick_hit\": 47, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 1035, \"large_tick_hit\": 47, \"small_tick_hit\": 433}}',125.891,208916106,30509565,NULL,'2022-08-21 09:38:44',1661074724,NULL),(1923622930,3885626,2,1023481,1,1,1,'S',1,0.997351,455,845343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1161, \"large_tick_hit\": 22, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 1165, \"large_tick_hit\": 22, \"small_tick_hit\": 323}}',125.898,164579349,11093550,NULL,'2017-02-28 15:37:52',1488296272,NULL),(1952959376,3885626,2,23207,1,1,1,'S',1,0.989691,428,1113669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 612, \"large_tick_hit\": 17, \"small_tick_hit\": 331, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 17, \"small_tick_hit\": 340}}',126.093,203365343,6337321,NULL,'2021-11-22 07:13:57',1637565237,NULL),(1908663299,3885626,2,256018,0,1,1,'SH',1,0.991202,369,938951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 595, \"large_tick_hit\": 5, \"small_tick_hit\": 414, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 5, \"small_tick_hit\": 418}}',126.108,143552021,4239620,NULL,'2015-02-12 02:12:51',1423707171,NULL),(1933632095,3885626,2,848061,1,1,1,'SH',1,0.998474,401,945735,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1006, \"large_tick_hit\": 20, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 20, \"small_tick_hit\": 283}}',126.181,177736950,11419605,NULL,'2018-11-03 11:36:56',1541245016,NULL),(1913701023,3885626,2,187410,1,1,1,'SH',1,0.999344,1016,988927,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1292, \"large_tick_hit\": 4, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 1293, \"large_tick_hit\": 4, \"small_tick_hit\": 227}}',126.246,150810650,28499203,NULL,'2015-10-11 14:17:30',1444573050,NULL),(1915707571,3885626,2,21337,1,1,1,'SH',1,0.990085,329,541546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 382, \"large_tick_hit\": 112, \"small_tick_hit\": 205, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 112, \"small_tick_hit\": 209}}',126.261,153650768,1615496,NULL,'2016-01-15 15:00:11',1452870011,NULL),(1922772268,3885626,2,819842,1,1,1,'SH',1,0.990029,212,869254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 419, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 278}}',126.515,163401597,1682200,NULL,'2017-01-08 07:58:43',1483862323,NULL),(1926969924,3885626,2,181233,0,1,1,'S',1,0.987854,253,738312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 690, \"large_tick_hit\": 3, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 3, \"small_tick_hit\": 39}}',126.526,169006759,3571763,NULL,'2017-09-09 05:07:36',1504933656,NULL),(1914861328,3885626,2,209633,0,1,1,'SH',1,0.994941,222,909079,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 425, \"large_tick_hit\": 33, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 33, \"small_tick_hit\": 132}}',126.535,152357421,2439759,NULL,'2015-12-05 14:58:43',1449327523,NULL),(1933878095,3885626,2,173391,1,1,1,'SH',1,0.989956,749,835109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1958, \"large_tick_hit\": 43, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1979, \"large_tick_hit\": 43, \"small_tick_hit\": 268}}',126.608,178070055,30670460,NULL,'2018-11-24 07:08:36',1543043316,NULL),(1926536153,3885626,2,95733,1,1,1,'XH',1,1,645,1030365,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 645, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 645, \"small_tick_hit\": 164}}',126.622,168274884,10798631,NULL,'2017-08-08 12:20:25',1502194825,NULL),(1938379147,3885626,2,1776148,1,1,1,'S',1,0.987692,305,685641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 739, \"large_tick_hit\": 2, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',126.694,184060889,3907592,NULL,'2019-12-08 11:42:36',1575805356,NULL),(1918173142,3885626,2,256499,1,1,1,'S',1,0.996578,752,898487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1332, \"large_tick_hit\": 255, \"small_tick_hit\": 743, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1335, \"large_tick_hit\": 255, \"small_tick_hit\": 748}}',126.746,157105509,21890806,NULL,'2016-05-15 07:17:22',1463296642,NULL),(1916382183,3885626,2,85816,1,1,1,'SH',1,0.992928,372,951240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 650, \"small_tick_hit\": 52, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 653, \"small_tick_hit\": 54}}',126.831,154590083,5308994,NULL,'2016-02-15 03:25:27',1455506727,NULL),(1940091102,3885626,2,1850085,1,1,1,'SH',1,0.994748,568,837080,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1835, \"large_tick_hit\": 65, \"small_tick_hit\": 373, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1845, \"large_tick_hit\": 65, \"small_tick_hit\": 375}}',126.915,186304856,20826072,NULL,'2020-04-08 05:08:44',1586322524,NULL),(1957222702,3885626,2,42793,1,1,1,'XH',1,1,579,1136541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_tick_hit\": 17, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 17, \"small_tick_hit\": 50}}',126.986,208916770,11218680,NULL,'2022-08-21 10:31:18',1661077878,NULL),(1959329856,3885626,2,929914,0,1,1,'S',1,0.997802,195,943056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 299, \"large_tick_hit\": 27, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 27, \"small_tick_hit\": 128}}',127.125,211578317,1361567,NULL,'2023-02-22 03:51:04',1677037864,NULL),(1957253362,3885626,2,69666,1,1,1,'XH',1,1,735,1123989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_tick_hit\": 17, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 17, \"small_tick_hit\": 155}}',127.184,208916611,17928454,NULL,'2022-08-21 10:17:39',1661077059,NULL),(1957241828,3885626,2,58333,1,1,1,'XH',1,1,254,1128513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 153}}',127.189,208953395,2271792,NULL,'2022-08-23 10:22:37',1661250157,NULL),(1908732209,3885626,2,457274,1,1,1,'SH',1,0.997222,460,1122295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 446, \"large_tick_hit\": 14, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 14, \"small_tick_hit\": 259}}',127.215,143554265,5770105,NULL,'2015-02-12 03:16:23',1423710983,NULL),(1915773840,3885626,2,830863,1,1,1,'SH',1,0.998807,729,1130611,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 721, \"large_tick_hit\": 8, \"small_tick_hit\": 945, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 8, \"small_tick_hit\": 947}}',127.26,153744659,14367098,NULL,'2016-01-18 03:20:03',1453087203,NULL),(1958042717,3885626,2,3666569,1,1,1,'A',1,0.976898,261,667952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 900, \"large_tick_hit\": 26, \"small_tick_hit\": 258, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 26, \"small_tick_hit\": 264}}',127.326,209912795,4515689,NULL,'2022-10-24 13:18:50',1666617530,NULL),(1916334891,3885626,2,18874,1,1,1,'SH',1,0.995402,277,1256768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 90, \"small_tick_hit\": 156, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 90, \"small_tick_hit\": 158}}',127.342,154571707,1625678,NULL,'2016-02-14 14:35:53',1455460553,NULL),(1922788193,3885626,2,899410,1,1,1,'SH',1,0.994142,415,899943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1354, \"large_tick_hit\": 3, \"small_tick_hit\": 1019, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1364, \"large_tick_hit\": 3, \"small_tick_hit\": 1023}}',127.347,163402050,9158506,NULL,'2017-01-08 08:39:09',1483864749,NULL),(1920141935,3885626,2,799724,1,1,1,'S',1,0.994577,314,861897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 816, \"large_tick_hit\": 1, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',127.407,159791667,6570093,NULL,'2016-08-10 12:02:10',1470830530,NULL),(1915589679,3885626,2,749364,1,1,1,'XH',1,1,593,1136091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"large_tick_hit\": 10, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 10, \"small_tick_hit\": 393}}',127.409,153507086,9692781,NULL,'2016-01-10 14:32:08',1452436328,NULL),(1918633561,3885626,2,825777,1,1,1,'SH',1,0.992987,326,898702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 580, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 585, \"small_tick_hit\": 128}}',127.421,157727956,3612050,NULL,'2016-06-04 11:40:32',1465040432,NULL),(1937195477,3885626,2,2018371,0,1,1,'A',1,0.956743,188,353668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 286, \"large_tick_hit\": 37, \"small_tick_hit\": 53, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 37, \"small_tick_hit\": 56}}',127.453,182563316,710497,NULL,'2019-08-28 06:29:00',1566973740,NULL),(1957114849,3885626,2,51624,1,1,1,'XH',1,1,519,1124905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 12, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 12, \"small_tick_hit\": 227}}',127.461,208814193,9004740,NULL,'2022-08-15 20:53:29',1660596809,NULL),(1957231618,3885626,2,49394,1,1,1,'XH',1,1,424,1132750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 211}}',127.464,208974880,6212180,NULL,'2022-08-24 15:56:50',1661356610,NULL),(1912459722,3885626,2,704161,1,1,1,'SH',1,0.998993,407,968236,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 729, \"large_tick_hit\": 4, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 4, \"small_tick_hit\": 259}}',127.714,149154752,7059917,NULL,'2015-08-09 02:51:45',1439088705,NULL),(1926666648,3885626,2,1357035,1,1,1,'S',1,0.993298,275,416097,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 572, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 577, \"small_tick_hit\": 169}}',127.734,168390285,1864347,NULL,'2017-08-13 08:55:26',1502614526,NULL),(1913640368,3885626,2,95431,0,1,1,'SH',1,0.997143,435,921489,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 542, \"large_tick_hit\": 32, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 32, \"small_tick_hit\": 124}}',127.81,150808478,5218273,NULL,'2015-10-11 12:48:29',1444567709,NULL),(1957044674,3885626,2,119,1,1,1,'XH',1,1,447,1272192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 44, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 44, \"small_tick_hit\": 234}}',127.817,208812736,5583532,NULL,'2022-08-15 19:02:26',1660590146,NULL),(1915369580,3885626,2,756035,1,1,1,'SH',1,0.998846,967,1120307,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 961, \"large_tick_hit\": 6, \"small_tick_hit\": 764, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 961, \"large_tick_hit\": 6, \"small_tick_hit\": 766}}',127.831,153122190,25250322,NULL,'2015-12-29 15:42:35',1451403755,NULL),(1926194651,3885626,2,727256,1,1,1,'SH',1,0.998295,821,986145,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1084, \"large_tick_hit\": 2, \"small_tick_hit\": 671, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 2, \"small_tick_hit\": 673}}',127.85,167923146,19224587,NULL,'2017-07-24 14:11:45',1500905505,NULL),(1922596090,3885626,2,933228,1,1,1,'S',1,0.997109,1127,843186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 2923, \"large_tick_hit\": 4, \"small_tick_hit\": 522}, \"maximum_statistics\": {\"great\": 2933, \"large_tick_hit\": 4, \"small_tick_hit\": 522}}',127.884,163151368,45046740,NULL,'2016-12-29 00:54:05',1482972845,NULL),(1909279582,3885626,2,252002,1,1,1,'SH',1,0.994704,539,972039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 891, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 896, \"small_tick_hit\": 237}}',127.92,144586803,12271858,NULL,'2015-03-14 07:36:20',1426318580,NULL),(1932519649,3885626,2,204536,1,1,1,'S',1,0.98917,274,777467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 927, \"small_tick_hit\": 169, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 936, \"small_tick_hit\": 172}}',127.94,176260983,5466054,NULL,'2018-08-12 09:41:47',1534066907,NULL),(1905507650,3885626,2,211697,1,1,1,'S',1,0.998864,704,965706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 704, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 704, \"small_tick_hit\": 176}}',128.163,137633813,15053330,NULL,'2014-09-24 05:55:44',1411538144,NULL),(1922999224,3885626,2,59327,1,1,1,'S',1,0.988662,221,903346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 286, \"large_tick_hit\": 3, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 3, \"small_tick_hit\": 149}}',128.193,163734066,1407186,NULL,'2017-01-23 00:27:17',1485131237,NULL),(1908236365,3885626,2,274033,1,1,1,'XH',1,1,411,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 175}}',128.308,142559041,5457428,NULL,'2015-01-26 13:40:29',1422279629,NULL),(1959022482,3885626,2,1535062,1,1,1,'SH',1,0.996981,836,906762,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2031, \"large_tick_hit\": 21, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2037, \"large_tick_hit\": 21, \"small_tick_hit\": 261}}',128.347,211211200,46146591,NULL,'2023-01-24 15:19:36',1674573576,NULL),(1907741958,3885626,2,393051,0,1,1,'S',1,0.992497,478,875777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 639, \"small_tick_hit\": 287, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 292}}',128.348,140849209,7512710,NULL,'2014-12-30 02:28:16',1419906496,NULL),(1927042661,3885626,2,154226,1,1,1,'S',1,0.994075,480,867174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1251, \"large_tick_hit\": 113, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1259, \"large_tick_hit\": 113, \"small_tick_hit\": 147}}',128.455,168991931,10368757,NULL,'2017-09-08 14:49:36',1504882176,NULL),(1957266046,3885626,2,1173113,1,1,1,'SH',1,0.995113,666,840035,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 2295, \"large_tick_hit\": 19, \"small_tick_hit\": 537, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2307, \"large_tick_hit\": 19, \"small_tick_hit\": 539}}',128.529,208995003,32883453,NULL,'2022-08-25 20:25:41',1661459141,NULL),(1915030361,3885626,2,137840,1,1,1,'S',1,0.998814,672,925130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 741, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 742, \"small_tick_hit\": 101}}',128.68,152774218,11132234,NULL,'2015-12-19 09:19:59',1450516799,NULL),(1920056274,3885626,2,24022,1,1,1,'SH',1,0.980132,247,923990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 415, \"large_tick_hit\": 51, \"small_tick_hit\": 126, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 51, \"small_tick_hit\": 130}}',128.696,159708899,1990280,NULL,'2016-08-07 10:24:57',1470565497,NULL),(1915262245,3885626,2,352707,0,1,1,'SH',1,0.99533,496,1007646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 751, \"large_tick_hit\": 78, \"small_tick_hit\": 876, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 78, \"small_tick_hit\": 881}}',128.753,153046069,7995033,NULL,'2015-12-27 07:31:54',1451201514,NULL),(1908631429,3885626,2,98923,0,1,1,'SH',1,0.996296,396,1048645,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 541, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 268}}',128.787,143412589,6187284,NULL,'2015-02-09 14:17:30',1423491450,NULL),(1935975060,3885626,2,306683,1,1,1,'SH',1,0.9806,413,759869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1002, \"large_tick_hit\": 2, \"small_tick_hit\": 108, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 2, \"small_tick_hit\": 110}}',128.972,180773000,8109950,NULL,'2019-05-09 11:20:15',1557400815,NULL),(1929242633,3885626,2,1385398,1,1,1,'S',1,0.988281,270,358778,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 509, \"large_tick_hit\": 8, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 8, \"small_tick_hit\": 242}}',128.999,171946631,1146400,NULL,'2018-01-26 16:25:23',1516983923,NULL),(1908299850,3885626,2,297150,1,1,1,'S',1,0.998912,976,933613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1240, \"large_tick_hit\": 1, \"small_tick_hit\": 595, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1241, \"large_tick_hit\": 1, \"small_tick_hit\": 596}}',129.029,142423765,30921310,NULL,'2015-01-24 11:59:33',1422100773,NULL),(1908448595,3885626,2,525769,1,1,1,'SH',1,0.998542,436,1021853,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 250}}',129.083,142783613,6142070,NULL,'2015-01-30 13:39:22',1422625162,NULL),(1933453237,3885626,2,1588391,1,1,1,'SH',1,0.997416,877,928892,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1865, \"large_tick_hit\": 92, \"small_tick_hit\": 745, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1870, \"large_tick_hit\": 92, \"small_tick_hit\": 747}}',129.096,177356356,35648969,NULL,'2018-10-11 04:55:24',1539233724,NULL),(1958956397,3885626,2,512401,1,1,1,'SH',1,0.981395,186,720818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 790, \"large_tick_hit\": 110, \"small_tick_hit\": 155, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 110, \"small_tick_hit\": 160}}',129.107,211126749,3057389,NULL,'2023-01-18 11:41:32',1674042092,NULL),(1913924300,3885626,2,778551,1,1,1,'SH',1,0.987864,298,844412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 619, \"large_tick_hit\": 1, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 1, \"small_tick_hit\": 196}}',129.158,151230139,4162071,NULL,'2015-10-26 13:22:19',1445865739,NULL),(1910739908,3885626,2,301264,0,1,1,'SH',1,0.987705,118,960421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 134, \"large_tick_hit\": 26, \"small_tick_hit\": 81, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 26, \"small_tick_hit\": 83}}',129.23,146701648,378681,NULL,'2015-05-24 06:20:47',1432448447,NULL),(1921694928,3885626,2,554519,0,1,1,'SH',1,0.998871,675,1107265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1191, \"large_tick_hit\": 9, \"small_tick_hit\": 569, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',129.272,161961175,20914739,NULL,'2016-11-06 13:37:51',1478439471,NULL),(1956659163,3885626,2,203,1,1,1,'SH',1,0.993205,471,1258825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 97, \"small_tick_hit\": 406, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 97, \"small_tick_hit\": 412}}',129.388,208350799,5575522,NULL,'2022-07-21 18:03:10',1658426590,NULL),(1912304284,3885626,2,137288,1,1,1,'SH',1,0.997056,544,1012653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 828, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 831, \"small_tick_hit\": 188}}',129.493,148795731,13203902,NULL,'2015-07-28 08:02:51',1438070571,NULL),(1928612444,3885626,2,55474,1,1,1,'SH',1,0.982409,338,393789,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 579, \"large_tick_hit\": 18, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 18, \"small_tick_hit\": 129}}',129.535,171201972,2767489,NULL,'2017-12-25 10:43:53',1514198633,NULL),(1956830055,3885626,2,2457055,1,1,1,'SH',1,0.991748,326,850270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1537, \"large_tick_hit\": 110, \"small_tick_hit\": 396, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1550, \"large_tick_hit\": 110, \"small_tick_hit\": 400}}',129.557,208481423,10876036,NULL,'2022-07-28 20:40:32',1659040832,NULL),(1957204229,3885626,2,29502,1,1,1,'SH',1,0.999066,595,1136313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 87, \"small_tick_hit\": 475, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 87, \"small_tick_hit\": 476}}',129.636,208952946,10641281,NULL,'2022-08-23 09:48:45',1661248125,NULL),(1913699766,3885626,2,562192,1,1,1,'SH',1,0.990732,438,883948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 797, \"large_tick_hit\": 4, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 4, \"small_tick_hit\": 269}}',129.64,150880922,6263675,NULL,'2015-10-14 13:30:08',1444829408,NULL),(1917756796,3885626,2,814615,1,1,1,'SH',1,0.993742,363,996072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 590, \"large_tick_hit\": 9, \"small_tick_hit\": 195, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 9, \"small_tick_hit\": 198}}',129.676,156577514,4449360,NULL,'2016-04-26 03:42:47',1461642167,NULL),(1914447100,3885626,2,600361,1,1,1,'XH',1,1,119,1256428,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',129.705,151985732,454928,NULL,'2015-11-22 09:18:06',1448183886,NULL),(1917916123,3885626,2,142954,1,1,1,'S',1,0.997136,555,837167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1117, \"large_tick_hit\": 189, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 1122, \"large_tick_hit\": 189, \"small_tick_hit\": 435}}',129.708,156662909,12867770,NULL,'2016-04-29 14:16:02',1461939362,NULL),(1923041163,3885626,2,72419,1,1,1,'XH',1,1,842,1027319,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"large_tick_hit\": 169, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 169, \"small_tick_hit\": 200}}',129.741,163696570,18779087,NULL,'2017-01-21 15:55:56',1485014156,NULL),(1912424450,3885626,2,72469,0,1,1,'SH',1,0.998965,524,1088410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 826, \"large_tick_hit\": 1, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 1, \"small_tick_hit\": 138}}',129.797,148922885,10591221,NULL,'2015-08-01 11:38:03',1438429083,NULL),(1927351267,3885626,2,1132818,1,1,1,'S',1,0.993542,673,799473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1725, \"large_tick_hit\": 163, \"small_tick_hit\": 1189, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1736, \"large_tick_hit\": 163, \"small_tick_hit\": 1198}}',129.825,169464696,19218178,NULL,'2017-10-01 12:33:26',1506861206,NULL),(1936517793,3885626,2,1715955,1,1,1,'SH',1,0.995063,431,891114,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1197, \"large_tick_hit\": 9, \"small_tick_hit\": 205, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1201, \"large_tick_hit\": 9, \"small_tick_hit\": 208}}',129.911,181473724,14812087,NULL,'2019-06-21 11:20:35',1561116035,NULL),(1908493050,3885626,2,159005,1,1,1,'XH',1,1,448,1129394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 49, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 49, \"small_tick_hit\": 74}}',130.062,143326295,6332285,NULL,'2015-02-08 05:26:03',1423373163,NULL),(1928563149,3885626,2,665509,1,1,1,'S',1,0.987884,538,411296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 897, \"large_tick_hit\": 30, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 30, \"small_tick_hit\": 134}}',130.072,170973476,5172118,NULL,'2017-12-15 16:05:56',1513353956,NULL),(1937370830,3885626,2,2111531,1,1,1,'XH',1,1,458,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 153}}',130.089,182662105,6765613,NULL,'2019-09-03 13:14:54',1567516494,NULL),(1957116442,3885626,2,52804,1,1,1,'SH',1,0.993446,500,1262093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 5, \"small_tick_hit\": 561, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 5, \"small_tick_hit\": 568}}',130.102,208824776,5792896,NULL,'2022-08-16 11:48:07',1660650487,NULL),(1940256783,3885626,2,472619,1,1,1,'SH',1,0.990847,242,867532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 700, \"large_tick_hit\": 56, \"small_tick_hit\": 110, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 56, \"small_tick_hit\": 112}}',130.201,186478682,4739778,NULL,'2020-04-14 03:41:46',1586835706,NULL),(1908667964,3885626,2,173169,1,1,1,'SH',1,0.996546,413,1113019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 303, \"large_tick_hit\": 112, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 112, \"small_tick_hit\": 163}}',130.235,143507361,3573428,NULL,'2015-02-11 07:18:30',1423639110,NULL),(1957074240,3885626,2,25662,1,1,1,'XH',1,1,181,1258679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 9, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 9, \"small_tick_hit\": 101}}',130.256,208824926,1004149,NULL,'2022-08-16 11:58:32',1660651112,NULL),(1913625608,3885626,2,389703,1,1,1,'S',1,0.987682,495,777658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 741, \"large_tick_hit\": 11, \"small_tick_hit\": 130, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 11, \"small_tick_hit\": 132}}',130.314,150808548,8234940,NULL,'2015-10-11 12:51:31',1444567891,NULL),(1920022115,3885626,2,1410,1,1,1,'SH',1,0.995327,305,1256003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 84, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 84, \"small_tick_hit\": 123}}',130.444,159710966,2067852,NULL,'2016-08-07 12:12:38',1470571958,NULL),(1957284337,3885626,2,97499,1,1,1,'SH',1,0.999041,661,1135204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 661, \"small_tick_hit\": 381, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 661, \"small_tick_hit\": 382}}',130.48,208916313,12010845,NULL,'2022-08-21 09:56:02',1661075762,NULL),(1958839499,3885626,2,2150725,1,1,1,'XH',1,1,132,1127183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 7, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 7, \"small_tick_hit\": 120}}',130.592,211152985,512536,NULL,'2023-01-20 12:48:33',1674218913,NULL),(1934331426,3885626,2,51326,1,1,1,'XH',1,1,633,1119360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 630, \"large_tick_hit\": 3, \"small_tick_hit\": 430}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 3, \"small_tick_hit\": 430}}',130.618,178527973,13562016,NULL,'2018-12-21 04:17:52',1545365872,NULL),(1959032928,3885626,2,58823,1,1,1,'XH',1,1,343,1126271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 58, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 58, \"small_tick_hit\": 140}}',130.647,211334167,3363503,NULL,'2023-02-03 12:59:20',1675429160,NULL),(1920583446,3885626,2,756285,1,1,1,'SH',1,0.993378,288,951233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 577, \"large_tick_hit\": 5, \"small_tick_hit\": 318, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 5, \"small_tick_hit\": 321}}',130.716,160449639,3800292,NULL,'2016-09-03 14:16:46',1472912206,NULL),(1934065220,3885626,2,635125,0,1,1,'S',1,0.98797,395,417018,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 486, \"large_tick_hit\": 32, \"small_tick_hit\": 139, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 32, \"small_tick_hit\": 143}}',130.728,178226490,2392810,NULL,'2018-12-03 11:24:39',1543836279,NULL),(1906308266,3885626,2,436662,1,1,1,'S',1,0.995153,1111,923837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1023, \"large_tick_hit\": 207, \"small_tick_hit\": 618, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 207, \"small_tick_hit\": 625}}',130.763,138865707,25563412,NULL,'2014-11-02 04:32:49',1414902769,NULL),(1926934415,3885626,2,263382,1,1,1,'SH',1,0.987713,297,803704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 804, \"large_tick_hit\": 27, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 27, \"small_tick_hit\": 216}}',130.839,168917005,4005175,NULL,'2017-09-04 14:37:39',1504535859,NULL),(1960834997,3885626,2,1713634,1,1,1,'XH',1,1,356,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"small_tick_hit\": 688}, \"maximum_statistics\": {\"great\": 356, \"small_tick_hit\": 688}}',130.876,213542672,3502369,NULL,'2023-07-24 13:16:04',1690204564,NULL),(1912003854,3885626,2,126677,1,1,1,'X',1,1,1017,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1010, \"large_tick_hit\": 7, \"small_tick_hit\": 612}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 7, \"small_tick_hit\": 612}}',130.968,148507822,24841228,NULL,'2015-07-19 05:10:20',1437282620,NULL),(1932571937,3885626,2,1099819,0,1,1,'A',1,0.951274,465,385557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 671, \"large_tick_hit\": 40, \"small_tick_hit\": 148, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 40, \"small_tick_hit\": 158}}',131.011,176350022,3558584,NULL,'2018-08-16 14:21:52',1534429312,NULL),(1912322744,3885626,2,505195,1,1,1,'X',1,1,755,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 752, \"large_tick_hit\": 3, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 3, \"small_tick_hit\": 201}}',131.097,148794615,17165790,NULL,'2015-07-28 06:57:36',1438066656,NULL),(1940201045,3885626,2,1802225,1,1,1,'S',1,0.995036,555,810790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1827, \"large_tick_hit\": 5, \"small_tick_hit\": 373, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1835, \"large_tick_hit\": 5, \"small_tick_hit\": 376}}',131.166,186478463,24279270,NULL,'2020-04-14 03:29:45',1586834985,NULL),(1958512836,3885626,2,3588263,1,1,1,'S',1,0.983963,659,682265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1476, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1503, \"small_tick_hit\": 243}}',131.242,210643715,15833300,NULL,'2022-12-14 07:57:34',1671004654,NULL),(1908263358,3885626,2,407788,1,1,1,'XH',1,1,175,1018605,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 63}}',131.245,142642677,1015804,NULL,'2015-01-28 00:54:21',1422406461,NULL),(1934327644,3885626,2,50169,1,1,1,'XH',1,1,674,1134296,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 49, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 49, \"small_tick_hit\": 170}}',131.402,178529273,11344529,NULL,'2018-12-21 06:19:39',1545373179,NULL),(1923669293,3885626,2,756285,1,1,1,'S',1,0.994481,332,867131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 575, \"large_tick_hit\": 5, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 5, \"small_tick_hit\": 321}}',131.422,164597073,3504472,NULL,'2017-03-01 12:02:20',1488369740,NULL),(1933110227,3885626,2,157911,1,1,1,'SH',1,0.997188,339,978053,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 868, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 871, \"small_tick_hit\": 196}}',131.494,177090941,8416466,NULL,'2018-09-24 10:08:01',1537783681,NULL),(1919539856,3885626,2,21329,1,1,1,'S',1,0.990842,267,844636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 460, \"large_tick_hit\": 12, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 12, \"small_tick_hit\": 70}}',131.556,158948175,3142011,NULL,'2016-07-12 09:40:43',1468316443,NULL),(1959754649,3885626,2,166485,1,1,1,'XH',1,1,576,1142845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 29, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 29, \"small_tick_hit\": 269}}',131.589,212261674,9130694,NULL,'2023-04-15 12:18:57',1681561137,NULL),(1906258847,3885626,2,58062,0,1,1,'S',1,0.997295,1151,936257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1156, \"large_tick_hit\": 49, \"small_tick_hit\": 270, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1158, \"large_tick_hit\": 49, \"small_tick_hit\": 272}}',131.693,138702653,30929272,NULL,'2014-10-28 10:03:49',1414490629,NULL),(1913638839,3885626,2,530822,1,1,1,'SH',1,0.983095,238,853161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 453, \"large_tick_hit\": 70, \"small_tick_hit\": 233, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 70, \"small_tick_hit\": 240}}',131.838,150832273,2749486,NULL,'2015-10-12 11:35:35',1444649735,NULL),(1908637411,3885626,2,285889,1,1,1,'SH',1,0.998571,505,1123308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 68, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 68, \"small_tick_hit\": 195}}',131.942,143574793,6152120,NULL,'2015-02-12 13:38:26',1423748306,NULL),(1957200985,3885626,2,27415,1,1,1,'XH',1,1,508,1122667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 2, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 2, \"small_tick_hit\": 147}}',131.989,208977254,7052028,NULL,'2022-08-24 18:46:05',1661366765,NULL),(1923060493,3885626,2,80185,1,1,1,'X',1,1,573,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_tick_hit\": 6, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 6, \"small_tick_hit\": 232}}',132.056,163696171,7980544,NULL,'2017-01-21 15:39:47',1485013187,NULL),(1908207320,3885626,2,385129,0,1,1,'S',1,0.998617,310,889329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 449, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 273}}',132.058,142229553,3581770,NULL,'2015-01-21 01:42:02',1421804522,NULL),(1908974135,3885626,2,148000,1,1,1,'SH',1,0.999294,835,983045,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 986, \"large_tick_hit\": 13, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 13, \"small_tick_hit\": 417}}',132.107,144091427,18581700,NULL,'2015-02-24 14:54:38',1424789678,NULL),(1956543554,3885626,2,3404789,1,1,1,'S',1,0.983489,367,764562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1072, \"large_tick_hit\": 29, \"small_tick_hit\": 269, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 29, \"small_tick_hit\": 285}}',132.238,208148571,5680966,NULL,'2022-07-10 11:55:24',1657454124,NULL),(1938611663,3885626,2,325180,1,1,1,'SH',1,0.99499,273,908996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 790, \"large_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 203}}',132.265,184287800,5281109,NULL,'2019-12-23 13:08:30',1577106510,NULL),(1927025258,3885626,2,83975,0,1,1,'S',1,0.99543,508,878317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1281, \"large_tick_hit\": 3, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 3, \"small_tick_hit\": 23}}',132.32,169005717,11468605,NULL,'2017-09-09 03:54:31',1504929271,NULL),(1958524689,3885626,2,3749740,1,1,1,'XH',1,1,1261,1128188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1261, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 1261, \"small_tick_hit\": 188}}',132.346,210649280,53895904,NULL,'2022-12-14 18:11:01',1671041461,NULL),(1957116420,3885626,2,52800,1,1,1,'XH',1,1,389,1266432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 51, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 51, \"small_tick_hit\": 176}}',132.373,208824871,2958874,NULL,'2022-08-16 11:54:42',1660650882,NULL),(1909144047,3885626,2,490802,1,1,1,'SH',1,0.996414,1012,1064182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1150, \"large_tick_hit\": 116, \"small_tick_hit\": 679, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1152, \"large_tick_hit\": 116, \"small_tick_hit\": 684}}',132.433,144493956,26386290,NULL,'2015-03-10 13:19:12',1425993552,NULL),(1961042133,3885626,2,4130965,1,1,1,'S',1,0.992275,591,797273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1015, \"large_tick_hit\": 1, \"small_tick_hit\": 397, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 1, \"small_tick_hit\": 400}}',132.526,213982595,10143530,NULL,'2023-08-30 23:20:26',1693437626,NULL),(1962273020,3885626,2,4082209,1,1,1,'SH',1,0.998742,678,1281295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 649, \"large_tick_hit\": 29, \"small_tick_hit\": 910, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 29, \"small_tick_hit\": 912}}',132.552,215256965,13536841,NULL,'2023-12-22 15:34:25',1703259265,NULL),(1913614207,3885626,2,743896,1,1,1,'SH',1,0.999276,613,985663,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1146, \"large_tick_hit\": 16, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 1147, \"large_tick_hit\": 16, \"small_tick_hit\": 219}}',132.622,150741656,21326969,NULL,'2015-10-09 05:01:24',1444366884,NULL),(1928785212,3885626,2,352863,1,1,1,'S',1,0.990851,302,816163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 828, \"large_tick_hit\": 73, \"small_tick_hit\": 182, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 73, \"small_tick_hit\": 185}}',132.734,171378462,6410999,NULL,'2018-01-01 09:53:11',1514800391,NULL),(1908727054,3885626,2,362949,0,1,1,'SH',1,0.989455,343,1006433,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 394, \"large_tick_hit\": 3, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',132.782,143411695,3329169,NULL,'2015-02-09 13:56:44',1423490204,NULL),(1908617158,3885626,2,552372,1,1,1,'SH',1,0.998734,500,1122098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',132.794,143553595,6851646,NULL,'2015-02-12 02:57:35',1423709855,NULL),(1918378172,3885626,2,17917,1,1,1,'A',1,0.978125,172,1242468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 7, \"small_tick_hit\": 141, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',132.862,157530547,873152,NULL,'2016-05-29 02:51:57',1464490317,NULL),(1922801884,3885626,2,833903,1,1,1,'XH',1,1,484,1017972,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 4, \"small_tick_hit\": 525}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 4, \"small_tick_hit\": 525}}',132.934,163399394,7447278,NULL,'2017-01-08 04:56:53',1483851413,NULL),(1923659495,3885626,2,116006,1,1,1,'S',1,0.993921,521,862480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1236, \"large_tick_hit\": 70, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1244, \"large_tick_hit\": 70, \"small_tick_hit\": 331}}',133.05,164526737,15747062,NULL,'2017-02-26 06:21:42',1488090102,NULL),(2284278983,3885626,2,4443830,1,1,1,'SH',1,0.990874,231,843073,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 565, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 571, \"small_tick_hit\": 196}}',133.13,215762613,2393734,NULL,'2024-02-03 18:26:43',1706984803,NULL),(1957196324,3885626,2,25294,1,1,1,'XH',1,1,300,1140154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 48, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 48, \"small_tick_hit\": 118}}',133.25,208977397,2703359,NULL,'2022-08-24 18:55:46',1661367346,NULL),(1957215251,3885626,2,37670,1,1,1,'SH',1,0.999011,872,1143439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 834, \"large_tick_hit\": 38, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 38, \"small_tick_hit\": 139}}',133.293,209015674,19927303,NULL,'2022-08-27 01:41:25',1661564485,NULL),(1929225194,3885626,2,1295194,1,1,1,'S',1,0.99786,928,437848,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1309, \"large_tick_hit\": 1, \"small_tick_hit\": 555}, \"maximum_statistics\": {\"great\": 1313, \"large_tick_hit\": 1, \"small_tick_hit\": 555}}',133.34,171746011,13843750,NULL,'2018-01-17 17:49:16',1516211356,NULL),(1915401865,3885626,2,58243,1,1,1,'SH',1,0.987097,438,947368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 605, \"large_tick_hit\": 2, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 2, \"small_tick_hit\": 162}}',133.348,153080189,6958445,NULL,'2015-12-28 09:25:42',1451294742,NULL),(1957205291,3885626,2,29956,1,1,1,'SH',1,0.999064,692,1149763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 691, \"large_tick_hit\": 1, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',133.389,208976712,16428177,NULL,'2022-08-24 18:12:02',1661364722,NULL),(1957114798,3885626,2,51539,1,1,1,'SH',1,0.998273,292,1257197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 63, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 63, \"small_tick_hit\": 287}}',133.424,208826171,2075501,NULL,'2022-08-16 13:15:20',1660655720,NULL),(1958584283,3885626,2,1848803,1,1,1,'S',1,0.998785,361,448874,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 527, \"large_tick_hit\": 1, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 294}}',133.474,210805266,2600410,NULL,'2022-12-25 17:46:40',1671990400,NULL),(1957208161,3885626,2,33372,1,1,1,'XH',1,1,669,1127135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_tick_hit\": 68, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 68, \"small_tick_hit\": 181}}',133.527,208900256,14130585,NULL,'2022-08-20 14:21:18',1661005278,NULL),(1915691940,3885626,2,16331,1,1,1,'XH',1,1,469,1265694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 252}}',133.553,153692537,3453293,NULL,'2016-01-16 18:05:32',1452967532,NULL),(1958525802,3885626,2,66684,1,1,1,'XH',1,1,574,1123780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 19, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 19, \"small_tick_hit\": 72}}',133.63,210595849,8700519,NULL,'2022-12-10 16:28:28',1670689708,NULL),(1926389603,3885626,2,421743,1,1,1,'S',1,0.995641,440,918734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 905, \"large_tick_hit\": 2, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 2, \"small_tick_hit\": 236}}',133.65,168196548,9984382,NULL,'2017-08-05 06:03:12',1501912992,NULL),(1922226862,3885626,2,216541,1,1,1,'XH',1,1,464,1127822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 22, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 22, \"small_tick_hit\": 340}}',133.805,162786231,5648296,NULL,'2016-12-14 05:23:48',1481693028,NULL),(1908269070,3885626,2,511246,1,1,1,'SH',1,0.998012,398,1021415,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 16, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 16, \"small_tick_hit\": 105}}',133.865,142614911,4920338,NULL,'2015-01-27 14:20:37',1422368437,NULL),(1937187981,3885626,2,1931597,1,1,1,'SH',1,0.99823,704,947354,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 890, \"large_tick_hit\": 17, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 17, \"small_tick_hit\": 221}}',133.904,182421261,13647697,NULL,'2019-08-19 02:03:01',1566180181,NULL),(1935222950,3885626,2,1705675,1,1,1,'SH',1,0.980743,237,750863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 651, \"small_tick_hit\": 62, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 662, \"small_tick_hit\": 65}}',133.916,179697578,2422744,NULL,'2019-03-02 05:54:11',1551506051,NULL),(1910492042,3885626,2,444356,1,1,1,'S',1,0.995835,1042,853619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1925, \"large_tick_hit\": 9, \"small_tick_hit\": 1174, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1932, \"large_tick_hit\": 9, \"small_tick_hit\": 1180}}',134.006,146272036,38214540,NULL,'2015-05-10 07:06:57',1431241617,NULL),(1927317341,3885626,2,1395942,1,1,1,'S',1,0.991883,217,807785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 577, \"large_tick_hit\": 6, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 6, \"small_tick_hit\": 28}}',134.012,169318306,3633746,NULL,'2017-09-24 05:10:46',1506229846,NULL),(1956291908,3885626,2,21329,1,1,1,'SH',1,0.987179,266,875851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 459, \"large_tick_hit\": 12, \"small_tick_hit\": 68, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 12, \"small_tick_hit\": 70}}',134.186,207767443,3405055,NULL,'2022-06-21 03:55:54',1655783754,NULL),(1936616203,3885626,2,274783,1,1,1,'SH',1,0.991136,429,873686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1950, \"large_tick_hit\": 106, \"small_tick_hit\": 404, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1964, \"large_tick_hit\": 106, \"small_tick_hit\": 412}}',134.248,181643782,18383535,NULL,'2019-07-01 18:05:55',1562004355,NULL),(1957302531,3885626,2,1674139,1,1,1,'SH',1,0.991692,366,756507,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1160, \"large_tick_hit\": 1, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 1171, \"large_tick_hit\": 1, \"small_tick_hit\": 152}}',134.262,209053125,8156274,NULL,'2022-08-29 01:20:32',1661736032,NULL),(1933248329,3885626,2,25927,1,1,1,'SH',1,0.993576,283,1142897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 35, \"small_tick_hit\": 181, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 35, \"small_tick_hit\": 184}}',134.292,177263370,2542322,NULL,'2018-10-05 14:59:31',1538751571,NULL),(1935049764,3885626,2,1889085,0,1,1,'SH',1,0.980843,141,421580,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 197, \"large_tick_hit\": 10, \"small_tick_hit\": 49, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 10, \"small_tick_hit\": 51}}',134.322,179608886,365529,NULL,'2019-02-24 03:54:30',1550980470,NULL),(1914600123,3885626,2,154727,0,1,1,'SH',1,0.993808,327,907061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 710, \"large_tick_hit\": 43, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 43, \"small_tick_hit\": 211}}',134.429,152067268,5009527,NULL,'2015-11-25 12:38:02',1448455082,NULL),(1934324206,3885626,2,48245,1,1,1,'XH',1,1,578,1280699,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 20, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 20, \"small_tick_hit\": 462}}',134.648,178529565,10096289,NULL,'2018-12-21 06:54:04',1545375244,NULL),(1908602535,3885626,2,279559,1,1,1,'XH',1,1,197,1021656,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 64}}',134.654,143146169,1297058,NULL,'2015-02-05 11:51:16',1423137076,NULL),(1960137063,3885626,2,2430978,1,1,1,'A',1,0.97786,176,648581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 509, \"large_tick_hit\": 6, \"small_tick_hit\": 15}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 6, \"small_tick_hit\": 15}}',134.831,212830216,1747577,NULL,'2023-05-30 09:45:36',1685439936,NULL),(1937518713,3885626,2,928522,0,1,1,'A',1,0.974808,196,732949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 782, \"large_tick_hit\": 1, \"small_tick_hit\": 107, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',134.86,182907446,3324722,NULL,'2019-09-21 09:05:17',1569056717,NULL),(1920035029,3885626,2,867747,1,1,1,'SH',1,0.998509,853,958690,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1678, \"large_tick_hit\": 52, \"small_tick_hit\": 949, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1681, \"large_tick_hit\": 52, \"small_tick_hit\": 950}}',134.883,159793129,33682071,NULL,'2016-08-10 13:09:45',1470834585,NULL),(1932908306,3885626,2,108021,1,1,1,'S',1,0.985949,215,749623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 947, \"large_tick_hit\": 2, \"small_tick_hit\": 314, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 2, \"small_tick_hit\": 321}}',134.913,176795051,3572206,NULL,'2018-09-07 11:57:00',1536321420,NULL),(1957256434,3885626,2,304212,1,1,1,'XH',1,1,283,1123811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 17, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 17, \"small_tick_hit\": 78}}',134.927,208916621,2639126,NULL,'2022-08-21 10:18:47',1661077127,NULL),(1934048036,3885626,2,240689,1,1,1,'SH',1,0.995831,546,881946,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1232, \"large_tick_hit\": 62, \"small_tick_hit\": 378, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1237, \"large_tick_hit\": 62, \"small_tick_hit\": 380}}',134.946,178284369,13076540,NULL,'2018-12-07 03:17:45',1544152665,NULL),(1928205289,3885626,2,1181521,1,1,1,'SH',1,0.99026,164,793109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 500, \"large_tick_hit\": 16, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 16, \"small_tick_hit\": 94}}',134.984,170490525,1687646,NULL,'2017-11-21 10:24:19',1511259859,NULL),(1928999930,3885626,2,607235,1,1,1,'XH',1,1,687,1147162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"small_tick_hit\": 663}, \"maximum_statistics\": {\"great\": 687, \"small_tick_hit\": 663}}',135.004,171676211,13637736,NULL,'2018-01-14 09:35:44',1515922544,NULL),(1923575843,3885626,2,1161457,1,1,1,'A',1,0.97166,82,588277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 203, \"large_tick_hit\": 18, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 18, \"small_tick_hit\": 19}}',135.058,164333914,443167,NULL,'2017-02-18 11:32:45',1487417565,NULL),(1932768689,3885626,2,956502,1,1,1,'SH',1,0.998647,402,952919,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',135.176,176529257,5938706,NULL,'2018-08-25 03:01:54',1535166114,NULL),(1933774423,3885626,2,105143,1,1,1,'S',1,0.986301,295,757709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 672, \"large_tick_hit\": 30, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 30, \"small_tick_hit\": 163}}',135.258,177848958,4854439,NULL,'2018-11-10 15:30:53',1541863853,NULL),(1933816918,3885626,2,1682373,1,1,1,'SH',1,0.99639,408,990659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1801, \"small_tick_hit\": 683, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1807, \"small_tick_hit\": 686}}',135.419,177974823,15733705,NULL,'2018-11-18 10:35:33',1542537333,NULL),(1926806898,3885626,2,97397,1,1,1,'SH',1,0.987578,192,906150,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 580, \"small_tick_hit\": 56, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 583, \"small_tick_hit\": 61}}',135.533,168815007,2614515,NULL,'2017-08-31 11:22:32',1504178552,NULL),(1960710519,3885626,2,4140571,1,1,1,'SH',1,0.999244,1092,544910,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1068, \"large_tick_hit\": 24, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1068, \"large_tick_hit\": 24, \"small_tick_hit\": 230}}',135.57,213366886,16007406,NULL,'2023-07-10 15:55:19',1689004519,NULL),(1914453718,3885626,2,28065,1,1,1,'S',1,0.994135,961,829101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1300, \"large_tick_hit\": 111, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1309, \"large_tick_hit\": 111, \"small_tick_hit\": 285}}',135.624,151940308,22164456,NULL,'2015-11-21 01:46:05',1448070365,NULL),(1917722540,3885626,2,803418,1,1,1,'SH',1,0.994792,353,940419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 685, \"large_tick_hit\": 1, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 1, \"small_tick_hit\": 78}}',135.684,156604021,7069676,NULL,'2016-04-27 04:59:48',1461733188,NULL),(1936321630,3885626,2,1949788,1,1,1,'A',1,0.95893,260,780689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 701, \"large_tick_hit\": 31, \"small_tick_hit\": 272, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 31, \"small_tick_hit\": 302}}',135.915,181266290,4158739,NULL,'2019-06-08 09:53:26',1559987606,NULL),(1916311919,3885626,2,3290,1,1,1,'SH',1,0.984448,690,1012070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 847, \"large_tick_hit\": 32, \"small_tick_hit\": 387, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 32, \"small_tick_hit\": 403}}',135.974,154540680,16277712,NULL,'2016-02-13 16:21:07',1455380467,NULL),(1915201634,3885626,2,457372,1,1,1,'SH',1,0.99359,99,1252963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 56, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 57}}',135.98,152989321,328315,NULL,'2015-12-25 14:37:23',1451054243,NULL),(1960164701,3885626,2,4063222,1,1,1,'S',1,0.996814,944,943765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 3755}, \"maximum_statistics\": {\"great\": 3767}}',136.028,212728236,58883537,NULL,'2023-05-22 15:43:53',1684770233,NULL),(1956942105,3885626,2,26397,1,1,1,'SH',1,0.989424,266,985872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 673, \"large_tick_hit\": 5, \"small_tick_hit\": 164, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 5, \"small_tick_hit\": 168}}',136.038,208685438,4629994,NULL,'2022-08-09 04:37:27',1660019847,NULL),(1921947851,3885626,2,754084,1,1,1,'SH',1,0.992527,420,882452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1060, \"large_tick_hit\": 4, \"small_tick_hit\": 397, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1070, \"large_tick_hit\": 4, \"small_tick_hit\": 398}}',136.077,162386656,11072617,NULL,'2016-11-26 14:02:01',1480168921,NULL),(1908341407,3885626,2,356498,1,1,1,'SH',1,0.99919,651,977253,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 877, \"large_tick_hit\": 2, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 2, \"small_tick_hit\": 354}}',136.135,142558799,12356825,NULL,'2015-01-26 13:35:28',1422279328,NULL),(1953302698,3885626,2,2809623,1,1,1,'S',1,0.990096,915,827577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 2943, \"large_tick_hit\": 7, \"small_tick_hit\": 349, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 2954, \"large_tick_hit\": 7, \"small_tick_hit\": 371}}',136.159,203759832,38247842,NULL,'2021-12-09 14:42:12',1639060932,NULL),(1915695942,3885626,2,18919,0,1,1,'SH',1,0.994792,223,1041345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 299, \"large_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 83}}',136.197,153685790,1744326,NULL,'2016-01-16 14:30:43',1452954643,NULL),(1957174514,3885626,2,296,1,1,1,'XH',1,1,812,1186439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 806, \"large_tick_hit\": 6, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 6, \"small_tick_hit\": 72}}',136.306,208958755,18272814,NULL,'2022-08-23 16:31:03',1661272263,NULL),(1937244081,3885626,2,1963426,0,1,1,'A',1,0.955556,89,546706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 289, \"large_tick_hit\": 21, \"small_tick_hit\": 34, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 21, \"small_tick_hit\": 35}}',136.35,182472211,606098,NULL,'2019-08-22 13:11:07',1566479467,NULL),(1907518540,3885626,2,231917,1,1,1,'X',1,1,457,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 59}}',136.375,140485558,6371990,NULL,'2014-12-21 03:04:15',1419131055,NULL),(1916456902,3885626,2,257154,1,1,1,'SH',1,0.999078,429,974323,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 845, \"large_tick_hit\": 1, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 1, \"small_tick_hit\": 238}}',136.398,154735320,11572005,NULL,'2016-02-20 14:09:15',1455977355,NULL),(1907869801,3885626,2,441721,1,1,1,'S',1,0.9963,697,875211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 900, \"large_tick_hit\": 5, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 5, \"small_tick_hit\": 173}}',136.431,141232215,12369552,NULL,'2015-01-04 11:43:38',1420371818,NULL),(1960190036,3885626,2,2934950,1,1,1,'S',1,0.995892,966,916058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1537, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 1544, \"small_tick_hit\": 160}}',136.476,212741603,32157532,NULL,'2023-05-23 16:57:54',1684861074,NULL),(1956823019,3885626,2,2430978,1,1,1,'S',1,0.994465,276,785627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 518, \"large_tick_hit\": 6, \"small_tick_hit\": 15}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 6, \"small_tick_hit\": 15}}',136.519,208379230,2717246,NULL,'2022-07-23 09:46:01',1658569561,NULL),(1913868543,3885626,2,205645,1,1,1,'SH',1,0.99784,716,1130402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 712, \"large_tick_hit\": 4, \"small_tick_hit\": 208, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 4, \"small_tick_hit\": 210}}',136.73,151224800,17463914,NULL,'2015-10-26 07:45:32',1445845532,NULL),(1922563442,3885626,2,751180,1,1,1,'S',1,0.992958,489,790000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1020, \"large_tick_hit\": 111, \"small_tick_hit\": 420, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1027, \"large_tick_hit\": 111, \"small_tick_hit\": 424}}',136.772,163015069,10495500,NULL,'2016-12-23 15:29:29',1482506969,NULL),(1927377957,3885626,2,242223,1,1,1,'SH',1,0.999327,925,1019275,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 900, \"large_tick_hit\": 25, \"small_tick_hit\": 561, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 25, \"small_tick_hit\": 562}}',136.784,169486710,21394668,NULL,'2017-10-02 13:14:39',1506950079,NULL),(1934974744,3885626,2,1773961,1,1,1,'SH',1,0.991796,424,793094,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 836, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 845, \"small_tick_hit\": 252}}',136.8,179459213,6311711,NULL,'2019-02-14 21:07:24',1550178444,NULL),(1911752455,3885626,2,161037,1,1,1,'SH',1,0.999007,597,972621,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 831, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 832, \"small_tick_hit\": 175}}',136.9,148045118,13246616,NULL,'2015-07-05 10:04:21',1436090661,NULL),(1914153182,3885626,2,66853,1,1,1,'SH',1,0.996063,728,1135255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 118, \"small_tick_hit\": 537, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 118, \"small_tick_hit\": 542}}',137.028,151533219,12678339,NULL,'2015-11-06 14:48:19',1446821299,NULL),(1937151918,3885626,2,66670,1,1,1,'X',1,1,693,1197312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 688, \"large_tick_hit\": 5, \"small_tick_hit\": 563}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 5, \"small_tick_hit\": 563}}',137.198,182264570,13808083,NULL,'2019-08-09 09:25:40',1565342740,NULL),(1937443565,3885626,2,2034862,1,1,1,'SH',1,0.994909,638,888025,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1983, \"large_tick_hit\": 21, \"small_tick_hit\": 341, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1990, \"large_tick_hit\": 21, \"small_tick_hit\": 346}}',137.316,182816075,28360641,NULL,'2019-09-14 16:12:41',1568477561,NULL),(1937462629,3885626,2,837604,1,1,1,'SH',1,0.992157,722,772864,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 2179, \"large_tick_hit\": 8, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 2197, \"large_tick_hit\": 8, \"small_tick_hit\": 90}}',137.328,182813266,36634337,NULL,'2019-09-14 12:59:18',1568465958,NULL),(1957046436,3885626,2,290,1,1,1,'SH',1,0.994033,415,1050641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 567, \"large_tick_hit\": 23, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 23, \"small_tick_hit\": 247}}',137.415,208745928,5633754,NULL,'2022-08-12 10:04:50',1660298690,NULL),(1937120847,3885626,2,2025205,1,1,1,'SH',1,0.997398,656,921021,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 2673, \"large_tick_hit\": 21, \"small_tick_hit\": 372, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2680, \"large_tick_hit\": 21, \"small_tick_hit\": 373}}',137.653,182373300,43852789,NULL,'2019-08-16 06:32:52',1565937172,NULL),(1941434281,3885626,2,1858064,1,1,1,'S',1,0.994268,429,851726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1491, \"large_tick_hit\": 34, \"small_tick_hit\": 383, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1500, \"large_tick_hit\": 34, \"small_tick_hit\": 385}}',137.661,188046884,15494112,NULL,'2020-06-05 12:20:54',1591359654,NULL),(1912571734,3885626,2,663819,1,1,1,'X',1,1,203,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 8, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 8, \"small_tick_hit\": 68}}',137.67,149197878,1029928,NULL,'2015-08-10 14:12:18',1439215938,NULL),(1936424805,3885626,2,1756216,1,1,1,'SH',1,0.991369,504,804953,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1154, \"large_tick_hit\": 24, \"small_tick_hit\": 430, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1164, \"large_tick_hit\": 24, \"small_tick_hit\": 434}}',137.731,181442448,9204722,NULL,'2019-06-19 10:39:52',1560940792,NULL),(1956713656,3885626,2,3192292,1,1,1,'XH',1,1,806,1119360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 806, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 806, \"small_tick_hit\": 139}}',137.755,208235047,17695981,NULL,'2022-07-15 03:01:27',1657854087,NULL),(1926497283,3885626,2,307410,1,1,1,'S',1,0.994616,542,842007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1029, \"large_tick_hit\": 59, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1033, \"large_tick_hit\": 59, \"small_tick_hit\": 394}}',137.784,168276089,12948692,NULL,'2017-08-08 13:17:27',1502198247,NULL),(1960869364,3885626,2,2067859,1,1,1,'SH',1,0.989265,380,821119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1520, \"large_tick_hit\": 38, \"small_tick_hit\": 285, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1535, \"large_tick_hit\": 38, \"small_tick_hit\": 290}}',137.788,213650186,10398657,NULL,'2023-08-02 07:46:04',1690962364,NULL),(1957120181,3885626,2,2522353,1,1,1,'SH',1,0.981308,141,700507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 484, \"large_tick_hit\": 12, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 12, \"small_tick_hit\": 240}}',137.877,208765568,1258857,NULL,'2022-08-13 10:10:33',1660385433,NULL),(1923506960,3885626,2,56870,1,1,1,'SH',1,0.999091,751,1140984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_tick_hit\": 161, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 161, \"small_tick_hit\": 349}}',137.976,164430087,15039692,NULL,'2017-02-22 10:23:28',1487759008,NULL),(1929029509,3885626,2,982375,1,1,1,'XH',1,1,603,1126687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 6, \"small_tick_hit\": 407}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 6, \"small_tick_hit\": 407}}',137.995,171656847,9915161,NULL,'2018-01-13 16:03:33',1515859413,NULL),(1952828324,3885626,2,2809515,1,1,1,'XH',1,1,300,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 23, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 23, \"small_tick_hit\": 146}}',138.012,203245422,2709358,NULL,'2021-11-17 13:10:14',1637154614,NULL),(1920139515,3885626,2,786980,1,1,1,'SH',1,0.992095,308,884877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 664, \"large_tick_hit\": 14, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 14, \"small_tick_hit\": 327}}',138.099,159735752,3776978,NULL,'2016-08-08 09:30:10',1470648610,NULL),(1906638870,3885626,2,126446,1,1,1,'S',1,0.99932,1117,969529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1117, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1117, \"small_tick_hit\": 354}}',138.111,139216061,37724930,NULL,'2014-11-13 00:42:21',1415839341,NULL),(1957202646,3885626,2,28521,1,1,1,'SH',1,0.988922,609,1124765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_tick_hit\": 57, \"small_tick_hit\": 373, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 57, \"small_tick_hit\": 384}}',138.199,208977129,9229747,NULL,'2022-08-24 18:37:10',1661366230,NULL),(1916246266,3885626,2,733755,1,1,1,'SH',1,0.997382,316,1016534,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 66}}',138.249,154421187,3240662,NULL,'2016-02-09 14:51:02',1455029462,NULL),(1958724819,3885626,2,3250378,1,1,1,'SH',1,0.984951,487,807758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1438, \"large_tick_hit\": 30, \"small_tick_hit\": 430, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1457, \"large_tick_hit\": 30, \"small_tick_hit\": 440}}',138.352,211018453,9631034,NULL,'2023-01-10 05:01:07',1673326867,NULL),(1938063210,3885626,2,1345670,1,1,1,'A',1,0.979116,524,678834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1117, \"large_tick_hit\": 5, \"small_tick_hit\": 97, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1137, \"large_tick_hit\": 5, \"small_tick_hit\": 103}}',138.355,183526753,9960630,NULL,'2019-11-03 08:12:03',1572768723,NULL),(1956651879,3885626,2,2855075,1,1,1,'SH',1,0.990864,364,893244,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1252, \"large_tick_hit\": 11, \"small_tick_hit\": 147, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1256, \"large_tick_hit\": 11, \"small_tick_hit\": 156}}',138.355,208072584,10870704,NULL,'2022-07-06 11:10:15',1657105815,NULL),(1941585687,3885626,2,2143344,1,1,1,'SH',1,0.998054,565,949352,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1606, \"large_tick_hit\": 5, \"small_tick_hit\": 440, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1609, \"large_tick_hit\": 5, \"small_tick_hit\": 441}}',138.369,188353588,22018296,NULL,'2020-06-15 18:09:28',1592244568,NULL),(1956674040,3885626,2,117641,1,1,1,'XH',1,1,704,1023655,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 683, \"large_tick_hit\": 21, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 21, \"small_tick_hit\": 128}}',138.408,208348137,15300025,NULL,'2022-07-21 15:14:12',1658416452,NULL),(1916607405,3885626,2,848511,1,1,1,'SH',1,0.996317,584,1253218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 29, \"small_tick_hit\": 498, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 29, \"small_tick_hit\": 502}}',138.44,154878665,10033199,NULL,'2016-02-25 16:24:27',1456417467,NULL),(1913635131,3885626,2,166477,0,1,1,'SH',1,0.997891,893,1062522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1390, \"large_tick_hit\": 8, \"small_tick_hit\": 495, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1392, \"large_tick_hit\": 8, \"small_tick_hit\": 497}}',138.443,150876620,25246084,NULL,'2015-10-14 09:08:23',1444813703,NULL),(1927791052,3885626,2,38359,1,1,1,'SH',1,0.99918,754,1032063,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"large_tick_hit\": 11, \"small_tick_hit\": 464, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 11, \"small_tick_hit\": 465}}',138.503,170004148,18000256,NULL,'2017-10-28 14:05:26',1509199526,NULL),(1957068639,3885626,2,23408,1,1,1,'XH',1,1,429,1152895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 51, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 51, \"small_tick_hit\": 69}}',138.531,208826390,5881651,NULL,'2022-08-16 13:28:51',1660656531,NULL),(1910580435,3885626,2,378178,1,1,1,'SH',1,0.998967,672,976439,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 751, \"large_tick_hit\": 26, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 26, \"small_tick_hit\": 190}}',138.544,146418150,11517608,NULL,'2015-05-15 07:27:01',1431674821,NULL),(1927508665,3885626,2,31199,1,1,1,'S',1,0.998208,455,1076927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 28, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 28, \"small_tick_hit\": 103}}',138.605,169584774,5483228,NULL,'2017-10-07 14:02:48',1507384968,NULL),(1941753821,3885626,2,1596819,1,1,1,'S',1,0.990161,320,797688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 746, \"large_tick_hit\": 14, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 14, \"small_tick_hit\": 349}}',138.709,188399855,3781368,NULL,'2020-06-17 09:35:53',1592386553,NULL),(1957185442,3885626,2,124501,1,1,1,'XH',1,1,556,1128707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 7, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 7, \"small_tick_hit\": 170}}',138.713,208916339,10438013,NULL,'2022-08-21 09:57:46',1661075866,NULL);
INSERT INTO `scores` VALUES (1958994676,3885626,2,29179,1,1,1,'SH',1,0.996616,350,1280223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 18, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 18, \"small_tick_hit\": 241}}',138.745,211325696,3611736,NULL,'2023-02-02 18:05:42',1675361142,NULL),(1915872662,3885626,2,28578,1,1,1,'XH',1,1,451,1122900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 41, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 41, \"small_tick_hit\": 86}}',138.79,153809419,6355246,NULL,'2016-01-20 13:19:24',1453295964,NULL),(1935239611,3885626,2,1002613,1,1,1,'SH',1,0.998239,553,936940,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 2170, \"large_tick_hit\": 28, \"small_tick_hit\": 636}, \"maximum_statistics\": {\"great\": 2175, \"large_tick_hit\": 28, \"small_tick_hit\": 636}}',138.885,179696969,30370019,NULL,'2019-03-02 04:54:03',1551502443,NULL),(1956767368,3885626,2,81504,1,1,1,'XH',1,1,317,1151306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 14, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 14, \"small_tick_hit\": 128}}',138.968,208348000,3571159,NULL,'2022-07-21 15:05:34',1658415934,NULL),(1927864938,3885626,2,561539,1,1,1,'SH',1,0.988131,277,760742,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 554, \"large_tick_hit\": 32, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 32, \"small_tick_hit\": 81}}',139.195,170209387,3155323,NULL,'2017-11-07 10:13:18',1510049598,NULL),(1937072262,3885626,2,1612937,1,1,1,'X',1,1,701,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 701, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',139.238,182363142,11966220,NULL,'2019-08-15 13:48:13',1565876893,NULL),(1922416598,3885626,2,816453,1,1,1,'SH',1,0.990338,559,841842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1492, \"large_tick_hit\": 5, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 1508, \"large_tick_hit\": 5, \"small_tick_hit\": 143}}',139.303,162832656,18195181,NULL,'2016-12-16 10:30:55',1481884255,NULL),(1910969279,3885626,2,386140,1,1,1,'XH',1,1,288,1122241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"small_tick_hit\": 5}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 5}}',139.316,147015903,2867427,NULL,'2015-06-03 11:42:17',1433331737,NULL),(1960013074,3885626,2,1111110,1,1,1,'XH',1,1,627,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 152, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 152, \"small_tick_hit\": 306}}',139.386,212643108,9569618,NULL,'2023-05-15 18:55:48',1684176948,NULL),(1957202857,3885626,2,28804,1,1,1,'SH',1,0.996692,568,1142889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"small_tick_hit\": 336, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 568, \"small_tick_hit\": 339}}',139.625,208975757,8950787,NULL,'2022-08-24 17:03:45',1661360625,NULL),(1915878517,3885626,2,766528,1,1,1,'X',1,1,1082,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1082, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 1082, \"small_tick_hit\": 264}}',139.674,153896359,28352260,NULL,'2016-01-23 12:06:00',1453550760,NULL),(1956605832,3885626,2,63804,1,1,1,'SH',1,0.991895,597,883262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1195, \"large_tick_hit\": 166, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1206, \"large_tick_hit\": 166, \"small_tick_hit\": 232}}',139.704,208143518,14852001,NULL,'2022-07-10 04:27:50',1657427270,NULL),(1933240274,3885626,2,22579,1,1,1,'SH',1,0.984375,274,1040470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 427, \"large_tick_hit\": 23, \"small_tick_hit\": 117, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 23, \"small_tick_hit\": 123}}',139.897,177262696,2695151,NULL,'2018-10-05 14:22:12',1538749332,NULL),(1956676672,3885626,2,123417,1,1,1,'XH',1,1,988,1122841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 988, \"small_tick_hit\": 453}, \"maximum_statistics\": {\"great\": 988, \"small_tick_hit\": 453}}',140.062,208349295,26561251,NULL,'2022-07-21 16:22:46',1658420566,NULL),(1913916161,3885626,2,98415,1,1,1,'S',1,0.996907,934,838545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1623, \"large_tick_hit\": 269, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 1630, \"large_tick_hit\": 269, \"small_tick_hit\": 364}}',140.122,151198925,37909700,NULL,'2015-10-25 11:59:01',1445774341,NULL),(1922470866,3885626,2,975153,1,1,1,'S',1,0.997196,639,850486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1844, \"large_tick_hit\": 6, \"small_tick_hit\": 639, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1850, \"large_tick_hit\": 6, \"small_tick_hit\": 640}}',140.145,163064487,27165830,NULL,'2016-12-25 11:21:31',1482664891,NULL),(1913876237,3885626,2,722607,1,1,1,'SH',1,0.986146,249,826596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 518, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',140.258,151228657,2194732,NULL,'2015-10-26 12:11:38',1445861498,NULL),(1933820622,3885626,2,144029,1,1,1,'SH',1,0.991646,277,891053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 982, \"large_tick_hit\": 1, \"small_tick_hit\": 204, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 1, \"small_tick_hit\": 208}}',140.268,177921971,5781472,NULL,'2018-11-15 11:16:25',1542280585,NULL),(1909169938,3885626,2,304466,1,1,1,'S',1,0.998971,1090,916850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2234, \"large_tick_hit\": 153, \"small_tick_hit\": 524}, \"maximum_statistics\": {\"great\": 2237, \"large_tick_hit\": 153, \"small_tick_hit\": 524}}',140.284,144376831,66020780,NULL,'2015-03-06 14:53:19',1425653599,NULL),(1919804083,3885626,2,824327,1,1,1,'S',1,0.99638,428,820343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 864, \"large_tick_hit\": 12, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 12, \"small_tick_hit\": 225}}',140.305,159339569,7621870,NULL,'2016-07-25 11:53:02',1469447582,NULL),(1914602923,3885626,2,733432,1,1,1,'S',1,0.99677,920,849148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1886, \"large_tick_hit\": 4, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1892, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',140.311,152020328,33687220,NULL,'2015-11-23 14:37:57',1448289477,NULL),(1913736233,3885626,2,701254,1,1,1,'XH',1,1,364,1019609,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 1, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 1, \"small_tick_hit\": 62}}',140.318,150742729,4278644,NULL,'2015-10-09 06:31:31',1444372291,NULL),(1915679648,3885626,2,7624,0,1,1,'SH',1,0.982639,208,625766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 21, \"small_tick_hit\": 75, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 21, \"small_tick_hit\": 80}}',140.417,153651050,670008,NULL,'2016-01-15 15:10:36',1452870636,NULL),(1957207560,3885626,2,32718,1,1,1,'XH',1,1,673,1128697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 22, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 22, \"small_tick_hit\": 70}}',140.434,208900188,15039260,NULL,'2022-08-20 14:17:13',1661005033,NULL),(1912526447,3885626,2,368933,1,1,1,'SH',1,0.996414,725,893315,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1263, \"large_tick_hit\": 190, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1268, \"large_tick_hit\": 190, \"small_tick_hit\": 215}}',140.451,149130514,19102847,NULL,'2015-08-08 09:45:39',1439027139,NULL),(1941730277,3885626,2,41884,1,1,1,'XH',1,1,542,1179754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 41, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 41, \"small_tick_hit\": 266}}',140.477,188457833,7767366,NULL,'2020-06-19 07:30:39',1592551839,NULL),(1923115463,3885626,2,805855,1,1,1,'S',1,0.99759,298,855226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 611, \"large_tick_hit\": 57, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 57, \"small_tick_hit\": 160}}',140.523,163853602,4676400,NULL,'2017-01-28 13:20:15',1485609615,NULL),(1917012704,3885626,2,86920,0,1,1,'SH',1,0.987517,240,931690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 431, \"large_tick_hit\": 4, \"small_tick_hit\": 277, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',140.584,155518993,2228476,NULL,'2016-03-20 06:36:39',1458455799,NULL),(1919866395,3885626,2,673275,1,1,1,'S',1,0.998373,855,925266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1938, \"large_tick_hit\": 35, \"small_tick_hit\": 482, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1940, \"large_tick_hit\": 35, \"small_tick_hit\": 484}}',140.668,159308989,45018480,NULL,'2016-07-24 09:49:16',1469353756,NULL),(1934549523,3885626,2,1562547,1,1,1,'SH',1,0.995567,260,992793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 799, \"large_tick_hit\": 19, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 802, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',140.724,179005135,6449762,NULL,'2019-01-17 12:54:15',1547729655,NULL),(1957262560,3885626,2,78171,1,1,1,'SH',1,0.996287,465,1055360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 594, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 595, \"small_tick_hit\": 213}}',140.758,209015557,8022330,NULL,'2022-08-27 01:31:54',1661563914,NULL),(1917006717,3885626,2,439264,1,1,1,'SH',1,0.987437,382,826459,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 614, \"large_tick_hit\": 1, \"small_tick_hit\": 171, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 1, \"small_tick_hit\": 175}}',140.837,155458040,6207049,NULL,'2016-03-18 10:28:11',1458296891,NULL),(1912405832,3885626,2,487384,1,1,1,'S',1,0.989328,393,722662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 860, \"small_tick_hit\": 67, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 869, \"small_tick_hit\": 68}}',140.94,148954369,6963790,NULL,'2015-08-02 10:35:43',1438511743,NULL),(1914152410,3885626,2,652944,1,1,1,'X',1,1,385,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 75}}',140.96,151600391,3626320,NULL,'2015-11-08 11:47:38',1446983258,NULL),(1957178427,3885626,2,1562,1,1,1,'SH',1,0.993644,740,1124487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 740, \"small_tick_hit\": 198, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 740, \"small_tick_hit\": 204}}',141.006,208898985,18646950,NULL,'2022-08-20 13:16:34',1661001394,NULL),(1957222913,3885626,2,42933,1,1,1,'SH',1,0.997076,256,1257707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 50, \"small_tick_hit\": 85, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 50, \"small_tick_hit\": 86}}',141.057,208976340,1662946,NULL,'2022-08-24 17:45:20',1661363120,NULL),(1915152591,3885626,2,808516,1,1,1,'S',1,0.987952,329,784733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 488, \"large_tick_hit\": 13, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 13, \"small_tick_hit\": 240}}',141.074,153045136,2920822,NULL,'2015-12-27 06:43:19',1451198599,NULL),(1957190083,3885626,2,20841,1,1,1,'XH',1,1,446,1128056,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 95, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 95, \"small_tick_hit\": 73}}',141.152,208977568,5325627,NULL,'2022-08-24 19:09:37',1661368177,NULL),(1911009693,3885626,2,71067,0,1,1,'SH',1,0.993576,355,1027885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 398, \"large_tick_hit\": 3, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 3, \"small_tick_hit\": 63}}',141.165,146958543,4333028,NULL,'2015-06-01 10:46:19',1433155579,NULL),(1914496417,3885626,2,471079,1,1,1,'S',1,0.994609,497,809196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 888, \"large_tick_hit\": 2, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 2, \"small_tick_hit\": 218}}',141.22,151822186,8199702,NULL,'2015-11-16 13:35:24',1447680924,NULL),(1960728284,3885626,2,87502,1,1,1,'XH',1,1,581,1122660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_tick_hit\": 4, \"small_tick_hit\": 38}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 4, \"small_tick_hit\": 38}}',141.362,213456730,11398610,NULL,'2023-07-17 16:57:44',1689613064,NULL),(1927883418,3885626,2,1114132,1,1,1,'SH',1,0.993666,351,789407,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1028, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 1036, \"small_tick_hit\": 227}}',141.376,170141765,8793166,NULL,'2017-11-04 05:19:04',1509772744,NULL),(1934942448,3885626,2,215906,1,1,1,'SH',1,0.992762,383,876798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1477, \"large_tick_hit\": 4, \"small_tick_hit\": 302, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1487, \"large_tick_hit\": 4, \"small_tick_hit\": 305}}',141.386,179508066,8879679,NULL,'2019-02-17 17:37:46',1550425066,NULL),(1912015254,3885626,2,251096,1,1,1,'SH',1,0.999342,920,987044,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1182, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 1183, \"small_tick_hit\": 337}}',141.432,148506929,23546014,NULL,'2015-07-19 04:32:57',1437280377,NULL),(1957085376,3885626,2,31241,1,1,1,'XH',1,1,434,1258899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 318}}',141.545,208815073,5805796,NULL,'2022-08-15 21:47:50',1660600070,NULL),(1913669047,3885626,2,71140,1,1,1,'XH',1,1,304,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 24, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 24, \"small_tick_hit\": 66}}',141.603,150752700,2887314,NULL,'2015-10-09 16:39:32',1444408772,NULL),(1920101223,3885626,2,545555,1,1,1,'SH',1,0.995114,573,944191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 911, \"large_tick_hit\": 83, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 83, \"small_tick_hit\": 228}}',141.786,159787105,9779693,NULL,'2016-08-10 07:23:38',1470813818,NULL),(1912851971,3885626,2,120695,1,1,1,'SH',1,0.998304,546,978004,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 934, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 935, \"small_tick_hit\": 244}}',141.821,149695246,11788811,NULL,'2015-08-27 14:40:49',1440686449,NULL),(1912063826,3885626,2,54581,1,1,1,'XH',1,1,866,1149422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 866, \"small_tick_hit\": 26}, \"maximum_statistics\": {\"great\": 866, \"small_tick_hit\": 26}}',141.866,148505070,21601299,NULL,'2015-07-19 03:10:31',1437275431,NULL),(1958601449,3885626,2,1130604,1,1,1,'X',1,1,812,480960,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 803, \"large_tick_hit\": 9, \"small_tick_hit\": 876}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 9, \"small_tick_hit\": 876}}',141.892,210804931,8026400,NULL,'2022-12-25 17:17:35',1671988655,NULL),(1908312438,3885626,2,388541,1,1,1,'SH',1,0.998962,635,974474,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 743, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 744, \"small_tick_hit\": 219}}',141.956,142560729,13377209,NULL,'2015-01-26 14:19:37',1422281977,NULL),(1919755022,3885626,2,669513,1,1,1,'S',1,0.99929,1066,959711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 987, \"large_tick_hit\": 79, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 79, \"small_tick_hit\": 343}}',142.015,159286793,32703460,NULL,'2016-07-23 16:20:19',1469290819,NULL),(1917827998,3885626,2,846012,1,1,1,'SH',1,0.997512,527,962965,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 672, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 131}}',142.148,156577415,9639028,NULL,'2016-04-26 03:37:04',1461641824,NULL),(1957262835,3885626,2,327062,1,1,1,'XH',1,1,579,1130272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 9, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 9, \"small_tick_hit\": 455}}',142.35,208915869,9122396,NULL,'2022-08-21 09:19:10',1661073550,NULL),(1933881812,3885626,2,179070,1,1,1,'SH',1,0.997649,474,1026942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1141, \"large_tick_hit\": 3, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',142.454,178006299,13285961,NULL,'2018-11-20 05:54:36',1542693276,NULL),(1909155262,3885626,2,538581,0,1,1,'SH',1,0.993842,356,996557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 509, \"large_tick_hit\": 1, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',142.477,144472153,5213252,NULL,'2015-03-09 14:12:33',1425910353,NULL),(1937476135,3885626,2,857481,1,1,1,'SH',1,0.994483,395,944829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1467, \"large_tick_hit\": 53, \"small_tick_hit\": 643, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1474, \"large_tick_hit\": 53, \"small_tick_hit\": 648}}',142.518,182827221,13835047,NULL,'2019-09-15 07:41:31',1568533291,NULL),(1928493914,3885626,2,1211828,1,1,1,'S',1,0.99868,731,906418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2002, \"large_tick_hit\": 3, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 2005, \"large_tick_hit\": 3, \"small_tick_hit\": 264}}',142.639,170986940,40009940,NULL,'2017-12-16 04:21:00',1513398060,NULL),(1959010425,3885626,2,39471,1,1,1,'XH',1,1,826,1122410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 823, \"large_tick_hit\": 3, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 3, \"small_tick_hit\": 382}}',142.658,211211022,18529595,NULL,'2023-01-24 15:05:26',1674572726,NULL),(1926986931,3885626,2,126229,1,1,1,'SH',1,0.986909,372,839774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 948, \"large_tick_hit\": 57, \"small_tick_hit\": 352, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 959, \"large_tick_hit\": 57, \"small_tick_hit\": 359}}',142.692,168954425,6069871,NULL,'2017-09-06 15:12:33',1504710753,NULL),(1960998968,3885626,2,1312375,1,1,1,'SH',1,0.995966,418,847405,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1715, \"large_tick_hit\": 27, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 1723, \"large_tick_hit\": 27, \"small_tick_hit\": 233}}',142.719,213809090,17017513,NULL,'2023-08-15 13:05:59',1692104759,NULL),(1960018788,3885626,2,1962245,1,1,1,'SH',1,0.996275,640,990764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 2476, \"large_tick_hit\": 1, \"small_tick_hit\": 465, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2485, \"large_tick_hit\": 1, \"small_tick_hit\": 467}}',142.768,212643476,41545449,NULL,'2023-05-15 19:29:02',1684178942,NULL),(1928724629,3885626,2,1468472,1,1,1,'S',1,0.989117,302,780127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 725, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 733, \"small_tick_hit\": 94}}',142.846,171226462,3704334,NULL,'2017-12-26 12:17:58',1514290678,NULL),(1940121988,3885626,2,841899,1,1,1,'SH',1,0.99711,319,930783,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 884, \"large_tick_hit\": 2, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 886, \"large_tick_hit\": 2, \"small_tick_hit\": 150}}',142.952,186304639,8554072,NULL,'2020-04-08 04:52:50',1586321570,NULL),(1926408820,3885626,2,452186,1,1,1,'XH',1,1,165,1123597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 6, \"small_tick_hit\": 33}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 6, \"small_tick_hit\": 33}}',143.254,168184117,775970,NULL,'2017-08-04 17:59:24',1501869564,NULL),(1912654106,3885626,2,422328,1,1,1,'S',1,0.988593,338,785841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 507, \"large_tick_hit\": 19, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 19, \"small_tick_hit\": 257}}',143.273,149337371,3417560,NULL,'2015-08-15 09:01:26',1439629286,NULL),(1957346745,3885626,2,39298,1,1,1,'SH',1,0.994545,306,908931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 795, \"large_tick_hit\": 9, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 9, \"small_tick_hit\": 291}}',143.275,209188529,6616177,NULL,'2022-09-05 23:33:01',1662420781,NULL),(1908167527,3885626,2,240689,1,1,1,'S',1,0.993448,720,827405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1231, \"large_tick_hit\": 62, \"small_tick_hit\": 375, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1237, \"large_tick_hit\": 62, \"small_tick_hit\": 380}}',143.275,142254249,16595386,NULL,'2015-01-21 14:24:17',1421850257,NULL),(1936546996,3885626,2,922172,1,1,1,'SH',1,0.997343,797,907593,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 3413, \"large_tick_hit\": 160, \"small_tick_hit\": 931, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3424, \"large_tick_hit\": 160, \"small_tick_hit\": 932}}',143.324,181683268,65840913,NULL,'2019-07-04 10:02:19',1562234539,NULL),(1935049759,3885626,2,1889085,0,1,1,'A',1,0.977012,118,376630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 196, \"large_tick_hit\": 10, \"small_tick_hit\": 49, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 10, \"small_tick_hit\": 51}}',143.331,179608874,278639,NULL,'2019-02-24 03:53:20',1550980400,NULL),(1913072655,3885626,2,524774,1,1,1,'XH',1,1,587,1021014,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 73, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 73, \"small_tick_hit\": 225}}',143.344,149852696,7679372,NULL,'2015-09-02 12:36:51',1441197411,NULL),(1960649833,3885626,2,2835618,1,1,1,'S',1,0.993308,916,390877,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1665, \"large_tick_hit\": 22, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 1679, \"large_tick_hit\": 22, \"small_tick_hit\": 391}}',143.344,213503185,15879370,NULL,'2023-07-21 09:55:58',1689933358,NULL),(1928306590,3885626,2,137840,1,1,1,'S',1,0.998814,648,505889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 741, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 742, \"small_tick_hit\": 101}}',143.356,170569656,5654724,NULL,'2017-11-25 14:06:10',1511618770,NULL),(1936371338,3885626,2,857624,1,1,1,'SH',1,0.988518,569,812991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1822, \"large_tick_hit\": 10, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1843, \"large_tick_hit\": 10, \"small_tick_hit\": 63}}',143.385,181348893,21330097,NULL,'2019-06-13 14:16:21',1560435381,NULL),(1914994757,3885626,2,399055,1,1,1,'SH',1,0.992939,485,931618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1176, \"large_tick_hit\": 2, \"small_tick_hit\": 650, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1183, \"large_tick_hit\": 2, \"small_tick_hit\": 656}}',143.599,152659203,11402755,NULL,'2015-12-15 15:31:14',1450193474,NULL),(1912274468,3885626,2,405982,1,1,1,'S',1,0.998996,661,917979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 814, \"large_tick_hit\": 8, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 8, \"small_tick_hit\": 173}}',143.644,148794683,13882370,NULL,'2015-07-28 07:02:10',1438066930,NULL),(1913017151,3885626,2,319694,1,1,1,'SH',1,0.99654,811,886469,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1355, \"large_tick_hit\": 5, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 1361, \"large_tick_hit\": 5, \"small_tick_hit\": 368}}',143.686,149922101,21275259,NULL,'2015-09-05 09:31:07',1441445467,NULL),(1958551186,3885626,2,1726326,1,1,1,'A',1,0.979682,430,682383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1020, \"large_tick_hit\": 1, \"small_tick_hit\": 88, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1035, \"large_tick_hit\": 1, \"small_tick_hit\": 96}}',143.73,210573725,7521600,NULL,'2022-12-09 04:01:44',1670558504,NULL),(1933393093,3885626,2,816600,1,1,1,'A',1,0.973239,195,701779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 532, \"large_tick_hit\": 2, \"small_tick_hit\": 157, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 2, \"small_tick_hit\": 160}}',143.746,177398894,2369458,NULL,'2018-10-13 17:06:19',1539450379,NULL),(1922732951,3885626,2,624721,1,1,1,'SH',1,0.98564,198,827893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 501, \"large_tick_hit\": 62, \"small_tick_hit\": 192, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 62, \"small_tick_hit\": 197}}',143.886,163401776,2281033,NULL,'2017-01-08 08:13:30',1483863210,NULL),(1956010275,3885626,2,3121361,1,1,1,'S',1,0.994513,641,867619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1314, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 1322, \"small_tick_hit\": 136}}',143.941,207222565,25550028,NULL,'2022-05-25 04:37:33',1653453453,NULL),(1917887305,3885626,2,25570,1,1,1,'SH',1,0.995392,405,1160304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 172, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 172, \"small_tick_hit\": 246}}',144.003,156694721,2627162,NULL,'2016-04-30 15:04:22',1462028662,NULL),(1920232972,3885626,2,1021592,1,1,1,'SH',1,0.984952,233,833497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 481, \"large_tick_hit\": 15, \"small_tick_hit\": 224, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 15, \"small_tick_hit\": 228}}',144.146,159898315,2705958,NULL,'2016-08-14 04:14:39',1471148079,NULL),(1914741066,3885626,2,216690,1,1,1,'SH',1,0.998012,987,1088328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1083, \"large_tick_hit\": 6, \"small_tick_hit\": 417, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1084, \"large_tick_hit\": 6, \"small_tick_hit\": 419}}',144.152,152184696,26614141,NULL,'2015-11-29 09:22:46',1448788966,NULL),(1922999916,3885626,2,1081357,1,1,1,'SH',1,0.993171,465,823656,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 995, \"large_tick_hit\": 71, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 71, \"small_tick_hit\": 245}}',144.193,163695907,12459157,NULL,'2017-01-21 15:28:53',1485012533,NULL),(1936374799,3885626,2,1164097,1,1,1,'SH',1,0.995483,272,902992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 721, \"large_tick_hit\": 40, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 40, \"small_tick_hit\": 341}}',144.234,181304112,3587517,NULL,'2019-06-10 13:40:37',1560174037,NULL),(1962221062,3885626,2,3766995,1,1,1,'SH',1,0.993255,730,878960,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 969, \"large_tick_hit\": 20, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 20, \"small_tick_hit\": 189}}',144.252,215279897,15267216,NULL,'2023-12-24 14:23:10',1703427790,NULL),(1952838044,3885626,2,23461,1,1,1,'XH',1,1,412,1130065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 16, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 16, \"small_tick_hit\": 119}}',144.256,203343566,4604663,NULL,'2021-11-21 09:50:07',1637488207,NULL),(1957064785,3885626,2,21625,1,1,1,'SH',1,0.995402,842,1141778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"large_tick_hit\": 34, \"small_tick_hit\": 457, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 34, \"small_tick_hit\": 463}}',144.29,208853129,18755095,NULL,'2022-08-17 23:41:20',1660779680,NULL),(1913428167,3885626,2,173383,1,1,1,'SH',1,0.998737,471,963311,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 703, \"large_tick_hit\": 14, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 14, \"small_tick_hit\": 74}}',144.322,150537569,9049105,NULL,'2015-09-30 08:19:48',1443601188,NULL),(1923377951,3885626,2,509510,1,1,1,'S',1,0.996321,439,910073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1163, \"large_tick_hit\": 5, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 1168, \"large_tick_hit\": 5, \"small_tick_hit\": 186}}',144.351,164264821,9423324,NULL,'2017-02-15 10:02:53',1487152973,NULL),(1922862599,3885626,2,101727,1,1,1,'SH',1,0.990182,358,947722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 538, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 171}}',144.408,163532294,5487921,NULL,'2017-01-14 10:45:04',1484390704,NULL),(1924592042,3885626,2,201707,1,1,1,'SH',1,0.995663,386,1020052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 805, \"small_tick_hit\": 343, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 807, \"small_tick_hit\": 346}}',144.426,165730405,7012292,NULL,'2017-04-22 05:12:52',1492837972,NULL),(1916565350,3885626,2,181253,0,1,1,'SH',1,0.99828,959,1077258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1921, \"small_tick_hit\": 400, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1923, \"small_tick_hit\": 402}}',144.469,154936778,37724098,NULL,'2016-02-27 14:46:39',1456584399,NULL),(1915697936,3885626,2,19363,1,1,1,'SH',1,0.99569,546,1118482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 2, \"small_tick_hit\": 147, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 2, \"small_tick_hit\": 150}}',144.56,153684401,8144546,NULL,'2016-01-16 13:49:21',1452952161,NULL),(1959413762,3885626,2,66336,1,1,1,'SH',1,0.998926,528,966050,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 675, \"large_tick_hit\": 4, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 4, \"small_tick_hit\": 251}}',144.716,211784735,9742116,NULL,'2023-03-10 12:48:55',1678452535,NULL),(1953457741,3885626,2,546944,1,1,1,'SH',1,0.996858,406,1025810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1082, \"large_tick_hit\": 32, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 32, \"small_tick_hit\": 156}}',144.725,204160885,12729241,NULL,'2021-12-27 07:23:46',1640589826,NULL),(1934559579,3885626,2,1161900,1,1,1,'SH',1,0.995327,287,932309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 680, \"large_tick_hit\": 49, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 49, \"small_tick_hit\": 123}}',144.858,178978667,5043682,NULL,'2019-01-15 17:05:35',1547571935,NULL),(1957334246,3885626,2,2219880,1,1,1,'S',1,0.984279,298,830102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 904, \"small_tick_hit\": 223, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 911, \"small_tick_hit\": 234}}',144.875,209070193,5584349,NULL,'2022-08-30 02:02:35',1661824955,NULL),(1926520901,3885626,2,1217241,1,1,1,'XH',1,1,698,1123546,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 669, \"large_tick_hit\": 29, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 29, \"small_tick_hit\": 404}}',145.042,168244879,15833528,NULL,'2017-08-07 03:07:06',1502075226,NULL),(1918556098,3885626,2,912123,1,1,1,'SH',1,0.995805,400,955822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 777, \"small_tick_hit\": 410, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 781, \"small_tick_hit\": 411}}',145.091,157681833,5847772,NULL,'2016-06-03 00:19:00',1464913140,NULL),(1912520218,3885626,2,254332,1,1,1,'SH',1,0.991189,492,938846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1081, \"small_tick_hit\": 494, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1087, \"small_tick_hit\": 502}}',145.103,149255471,11685272,NULL,'2015-08-12 15:23:38',1439393018,NULL),(1956455292,3885626,2,2768155,1,1,1,'S',1,0.989183,512,738483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1406, \"large_tick_hit\": 7, \"small_tick_hit\": 233, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1418, \"large_tick_hit\": 7, \"small_tick_hit\": 239}}',145.145,207924165,12950142,NULL,'2022-06-28 19:42:00',1656445320,NULL),(1924654702,3885626,2,557810,1,1,1,'X',1,1,1295,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1252, \"large_tick_hit\": 43, \"small_tick_hit\": 557}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 43, \"small_tick_hit\": 557}}',145.15,165911207,39372318,NULL,'2017-04-30 14:41:05',1493563265,NULL),(1961106013,3885626,2,2662925,1,1,1,'SH',1,0.992574,347,770132,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1148, \"large_tick_hit\": 30, \"small_tick_hit\": 426, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1159, \"large_tick_hit\": 30, \"small_tick_hit\": 427}}',145.285,213901431,7302135,NULL,'2023-08-23 18:17:43',1692814663,NULL),(1909141089,3885626,2,291430,0,1,1,'SH',1,0.997761,720,1045808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 761, \"large_tick_hit\": 261, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 261, \"small_tick_hit\": 316}}',145.303,144350518,11506497,NULL,'2015-03-05 14:38:17',1425566297,NULL),(1958994782,3885626,2,29181,1,1,1,'XH',1,1,720,1124884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 716, \"large_tick_hit\": 4, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 4, \"small_tick_hit\": 190}}',145.351,211325747,14062849,NULL,'2023-02-02 18:09:26',1675361366,NULL),(1923671942,3885626,2,1053330,1,1,1,'S',1,0.994345,631,861951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1517, \"large_tick_hit\": 123, \"small_tick_hit\": 470, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1527, \"large_tick_hit\": 123, \"small_tick_hit\": 472}}',145.37,164526802,19124042,NULL,'2017-02-26 06:26:12',1488090372,NULL),(1957209480,3885626,2,34210,1,1,1,'SH',1,0.992465,396,1255612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 59, \"small_tick_hit\": 526, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 59, \"small_tick_hit\": 533}}',145.415,208875355,3267109,NULL,'2022-08-19 06:36:09',1660890969,NULL),(1957226136,3885626,2,45708,1,1,1,'XH',1,1,640,1121318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_tick_hit\": 81, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 81, \"small_tick_hit\": 166}}',145.486,208976429,9760637,NULL,'2022-08-24 17:52:30',1661363550,NULL),(1928798320,3885626,2,656723,1,1,1,'S',1,0.99347,327,855108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 771, \"large_tick_hit\": 57, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 57, \"small_tick_hit\": 238}}',145.533,171352090,5617757,NULL,'2017-12-31 08:01:38',1514707298,NULL),(1908372559,3885626,2,159007,1,1,1,'S',1,0.995482,472,877823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 470, \"large_tick_hit\": 87, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 87, \"small_tick_hit\": 104}}',145.637,142924913,5751620,NULL,'2015-02-01 11:49:33',1422791373,NULL),(1936255909,3885626,2,898106,1,1,1,'SH',1,0.995375,312,830441,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 967, \"large_tick_hit\": 4, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 4, \"small_tick_hit\": 105}}',145.74,181170127,6682586,NULL,'2019-06-02 13:58:32',1559483912,NULL),(1922453316,3885626,2,289,1,1,1,'X',1,1,467,1216023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 23, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 23, \"small_tick_hit\": 244}}',145.759,163087339,6221191,NULL,'2016-12-26 10:44:10',1482749050,NULL),(1933355525,3885626,2,412288,1,1,1,'S',1,0.99635,866,844463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 2043, \"large_tick_hit\": 95, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2050, \"large_tick_hit\": 95, \"small_tick_hit\": 321}}',145.786,177470618,27248530,NULL,'2018-10-18 12:12:24',1539864744,NULL),(1915662510,3885626,2,250,0,1,1,'SH',1,0.984185,392,1126593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 317, \"large_tick_hit\": 183, \"small_tick_hit\": 309, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 183, \"small_tick_hit\": 319}}',145.795,153713841,2474854,NULL,'2016-01-17 06:38:42',1453012722,NULL),(1934197352,3885626,2,1734014,1,1,1,'XH',1,1,378,1126268,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 51, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 51, \"small_tick_hit\": 243}}',145.799,178498929,3498020,NULL,'2018-12-19 12:40:12',1545223212,NULL),(1914878082,3885626,2,786680,1,1,1,'SH',1,0.986577,292,994494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 332, \"large_tick_hit\": 10, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 100}}',145.845,152420281,3019257,NULL,'2015-12-07 13:13:35',1449494015,NULL),(1934330400,3885626,2,51081,1,1,1,'XH',1,1,946,1127771,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 946, \"small_tick_hit\": 524}, \"maximum_statistics\": {\"great\": 946, \"small_tick_hit\": 524}}',145.885,178533795,24386552,NULL,'2018-12-21 13:39:22',1545399562,NULL),(1956177127,3885626,2,1967350,1,1,1,'S',1,0.993523,380,836486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1492, \"large_tick_hit\": 16, \"small_tick_hit\": 486, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1502, \"large_tick_hit\": 16, \"small_tick_hit\": 489}}',145.894,207615322,14321768,NULL,'2022-06-13 17:03:21',1655139801,NULL),(1916577490,3885626,2,144029,1,1,1,'SH',1,0.996658,477,984351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 984, \"large_tick_hit\": 1, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 1, \"small_tick_hit\": 208}}',145.958,154966177,11760312,NULL,'2016-02-28 10:23:08',1456654988,NULL),(1929183366,3885626,2,1354260,1,1,1,'S',1,0.997249,413,863566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 579, \"large_tick_hit\": 6, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',145.998,171803494,5758640,NULL,'2018-01-20 06:47:51',1516430871,NULL),(1913722394,3885626,2,659476,1,1,1,'SH',1,0.994233,420,982006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 617, \"large_tick_hit\": 5, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 5, \"small_tick_hit\": 242}}',146.001,150751431,5384493,NULL,'2015-10-09 15:46:04',1444405564,NULL),(1937202233,3885626,2,1857003,1,1,1,'S',1,0.99094,558,720416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1599, \"large_tick_hit\": 12, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1614, \"large_tick_hit\": 12, \"small_tick_hit\": 140}}',146.014,182421132,19456810,NULL,'2019-08-19 01:48:46',1566179326,NULL),(1961033157,3885626,2,3754168,1,1,1,'SH',1,0.997335,386,894857,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1458, \"large_tick_hit\": 14, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 1463, \"large_tick_hit\": 14, \"small_tick_hit\": 399}}',146.034,213858800,11755312,NULL,'2023-08-19 20:11:07',1692475867,NULL),(1914623179,3885626,2,784181,1,1,1,'SH',1,0.998955,565,1121279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 41, \"small_tick_hit\": 391, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 41, \"small_tick_hit\": 392}}',146.246,152118359,8014456,NULL,'2015-11-27 12:10:03',1448626203,NULL),(1937675338,3885626,2,1719035,1,1,1,'SH',1,0.98325,370,775772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 976, \"large_tick_hit\": 70, \"small_tick_hit\": 128, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 992, \"large_tick_hit\": 70, \"small_tick_hit\": 132}}',146.433,182965664,7339371,NULL,'2019-09-25 14:53:40',1569423220,NULL),(1908990098,3885626,2,553401,1,1,1,'S',1,0.998809,1065,1059323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 759, \"large_tick_hit\": 306, \"small_tick_hit\": 612, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 306, \"small_tick_hit\": 614}}',146.48,144139501,21646260,NULL,'2015-02-26 06:53:27',1424933607,NULL),(1922994663,3885626,2,58062,1,1,1,'SH',1,0.999324,754,1105728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1157, \"large_tick_hit\": 49, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 1158, \"large_tick_hit\": 49, \"small_tick_hit\": 272}}',146.493,163766946,21476205,NULL,'2017-01-24 16:32:05',1485275525,NULL),(1961987858,3885626,2,4292020,1,1,1,'XH',1,1,492,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 1, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',146.494,214945416,6249882,NULL,'2023-11-24 05:10:41',1700802641,NULL),(1933059475,3885626,2,247146,1,1,1,'S',1,0.984492,538,784171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1286, \"small_tick_hit\": 555, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1304, \"small_tick_hit\": 566}}',146.499,176961841,9711667,NULL,'2018-09-16 16:33:20',1537115600,NULL),(1928825357,3885626,2,1169586,1,1,1,'S',1,0.996464,617,849224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1657, \"large_tick_hit\": 10, \"small_tick_hit\": 1151, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1663, \"large_tick_hit\": 10, \"small_tick_hit\": 1155}}',146.501,171273263,28053150,NULL,'2017-12-28 08:52:06',1514451126,NULL),(1937209223,3885626,2,1754266,1,1,1,'SH',1,0.996865,683,890133,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1828, \"large_tick_hit\": 4, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 1834, \"large_tick_hit\": 4, \"small_tick_hit\": 76}}',146.634,182458215,28584672,NULL,'2019-08-21 13:29:02',1566394142,NULL),(1957316839,3885626,2,2846620,1,1,1,'S',1,0.985282,373,658727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1089, \"large_tick_hit\": 2, \"small_tick_hit\": 114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1106, \"large_tick_hit\": 2, \"small_tick_hit\": 115}}',146.692,209050409,6934988,NULL,'2022-08-28 21:13:39',1661721219,NULL),(1907366411,3885626,2,146929,1,1,1,'S',1,0.99816,806,967892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 750, \"large_tick_hit\": 56, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 56, \"small_tick_hit\": 281}}',146.751,140325779,14737370,NULL,'2014-12-16 13:44:54',1418737494,NULL),(1953353228,3885626,2,28137,1,1,1,'SH',1,0.994944,499,1021500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 679, \"large_tick_hit\": 19, \"small_tick_hit\": 286, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 19, \"small_tick_hit\": 289}}',146.761,203912613,9252717,NULL,'2021-12-16 15:00:55',1639666855,NULL),(1957982422,3885626,2,2792912,1,1,1,'S',1,0.983766,392,769089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 588, \"large_tick_hit\": 112, \"small_tick_hit\": 209, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 112, \"small_tick_hit\": 217}}',146.778,210033414,4039110,NULL,'2022-11-01 11:15:03',1667301303,NULL),(1915209375,3885626,2,648270,0,1,1,'SH',1,0.987976,320,865452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 684, \"large_tick_hit\": 68, \"small_tick_hit\": 234, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 68, \"small_tick_hit\": 239}}',146.817,152913397,6187277,NULL,'2015-12-23 08:49:00',1450860540,NULL),(1908202005,3885626,2,341591,1,1,1,'X',1,1,514,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 13, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 13, \"small_tick_hit\": 57}}',146.891,142186375,7941330,NULL,'2015-01-20 05:32:46',1421731966,NULL),(1938416226,3885626,2,1657917,1,1,1,'S',1,0.996906,366,833938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1145, \"large_tick_hit\": 3, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 1149, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',146.895,183997974,10096190,NULL,'2019-12-04 08:12:40',1575447160,NULL),(1926283758,3885626,2,1132873,1,1,1,'S',1,0.984899,324,769508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 786, \"large_tick_hit\": 25, \"small_tick_hit\": 363, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 25, \"small_tick_hit\": 369}}',147.052,167943080,3805724,NULL,'2017-07-25 12:55:41',1500987341,NULL),(1940698901,3885626,2,2305232,1,1,1,'SH',1,0.989486,208,895064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 576, \"large_tick_hit\": 63, \"small_tick_hit\": 208, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 63, \"small_tick_hit\": 213}}',147.081,187060810,3215498,NULL,'2020-05-04 07:12:16',1588576336,NULL),(1909133050,3885626,2,193515,1,1,1,'S',1,0.997203,338,892986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 452, \"large_tick_hit\": 56, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 56, \"small_tick_hit\": 206}}',147.112,144493784,3918030,NULL,'2015-03-10 13:08:10',1425992890,NULL),(1936665307,3885626,2,2024692,1,1,1,'XH',1,1,359,1119360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 114}}',147.159,181651582,3555129,NULL,'2019-07-02 08:22:24',1562055744,NULL),(1941722560,3885626,2,152480,1,1,1,'S',1,0.998264,778,923866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 992, \"large_tick_hit\": 1, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 993, \"large_tick_hit\": 1, \"small_tick_hit\": 158}}',147.223,188391687,19804790,NULL,'2020-06-17 01:47:49',1592358469,NULL),(1937345102,3885626,2,1348405,1,1,1,'XH',1,1,1328,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1274, \"large_tick_hit\": 54, \"small_tick_hit\": 689}, \"maximum_statistics\": {\"great\": 1274, \"large_tick_hit\": 54, \"small_tick_hit\": 689}}',147.307,182687804,42741504,NULL,'2019-09-05 14:15:39',1567692939,NULL),(1933237294,3885626,2,20840,1,1,1,'SH',1,0.994819,297,1259050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 37, \"small_tick_hit\": 87, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 37, \"small_tick_hit\": 89}}',147.441,177272499,2404517,NULL,'2018-10-06 01:43:20',1538790200,NULL),(1913979143,3885626,2,507910,1,1,1,'SH',1,0.998849,982,967047,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1320, \"large_tick_hit\": 126, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 1322, \"large_tick_hit\": 126, \"small_tick_hit\": 289}}',147.441,151122466,32458556,NULL,'2015-10-23 09:50:28',1445593828,NULL),(1929169363,3885626,2,899608,1,1,1,'XH',1,1,382,1141951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 6, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 6, \"small_tick_hit\": 311}}',147.508,171805853,4162808,NULL,'2018-01-20 09:43:56',1516441436,NULL),(1936601193,3885626,2,1974685,1,1,1,'SH',1,0.993929,368,951846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 912, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 916, \"small_tick_hit\": 237}}',147.523,181667410,7072383,NULL,'2019-07-03 09:11:24',1562145084,NULL),(1937107835,3885626,2,1782389,1,1,1,'SH',1,0.9974,558,979147,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1000, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1001, \"small_tick_hit\": 153}}',147.61,182250651,13148973,NULL,'2019-08-08 13:09:37',1565269777,NULL),(1908948422,3885626,2,168504,1,1,1,'XH',1,1,1643,1023560,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1643, \"small_tick_hit\": 27}, \"maximum_statistics\": {\"great\": 1643, \"small_tick_hit\": 27}}',147.622,143982523,69074022,NULL,'2015-02-21 05:57:21',1424498241,NULL),(1922300697,3885626,2,1113570,1,1,1,'S',1,0.996672,716,858095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1568, \"large_tick_hit\": 5, \"small_tick_hit\": 823, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1573, \"large_tick_hit\": 5, \"small_tick_hit\": 826}}',147.835,162765402,20179674,NULL,'2016-12-13 04:01:20',1481601680,NULL),(1956862747,3885626,2,1476701,1,1,1,'SH',1,0.989553,429,849156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1625, \"small_tick_hit\": 743, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1640, \"small_tick_hit\": 753}}',147.862,208481373,15771515,NULL,'2022-07-28 20:36:35',1659040595,NULL),(1922051875,3885626,2,881417,1,1,1,'SH',1,0.997955,377,928959,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 854, \"large_tick_hit\": 7, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 7, \"small_tick_hit\": 115}}',147.899,162361304,9274856,NULL,'2016-11-25 14:30:52',1480084252,NULL),(1960943212,3885626,2,49050,1,1,1,'XH',1,1,443,1126480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 2, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',147.93,213713075,6713703,NULL,'2023-08-07 11:33:58',1691408038,NULL),(1917849901,3885626,2,44401,1,1,1,'SH',1,0.99558,650,1109664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 651, \"large_tick_hit\": 5, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 5, \"small_tick_hit\": 248}}',147.95,156662985,14273724,NULL,'2016-04-29 14:19:02',1461939542,NULL),(1934579722,3885626,2,1362824,1,1,1,'SH',1,0.991523,683,846808,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 2403, \"large_tick_hit\": 169, \"small_tick_hit\": 352, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2415, \"large_tick_hit\": 169, \"small_tick_hit\": 365}}',148.071,179004804,36259740,NULL,'2019-01-17 12:25:55',1547727955,NULL),(1911120248,3885626,2,161787,1,1,1,'SH',1,0.99841,503,1123510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 10, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 10, \"small_tick_hit\": 126}}',148.076,147114384,6828818,NULL,'2015-06-06 14:38:10',1433601490,NULL),(1913956358,3885626,2,792345,1,1,1,'SH',1,0.99531,499,1124323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 21, \"small_tick_hit\": 562, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 21, \"small_tick_hit\": 567}}',148.125,151196330,6551445,NULL,'2015-10-25 10:10:07',1445767807,NULL),(1957065768,3885626,2,22240,1,1,1,'SH',1,0.998105,2351,1158247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1941, \"large_tick_hit\": 410, \"small_tick_hit\": 810, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1941, \"large_tick_hit\": 410, \"small_tick_hit\": 816}}',148.212,208770738,123796044,NULL,'2022-08-13 15:41:59',1660405319,NULL),(1920329818,3885626,2,779452,1,1,1,'SH',1,0.999239,569,982216,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1021, \"large_tick_hit\": 6, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 6, \"small_tick_hit\": 286}}',148.228,160036656,17082620,NULL,'2016-08-19 08:42:15',1471596135,NULL),(1915504432,3885626,2,283593,1,1,1,'SH',1,0.995502,612,1106401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 566, \"large_tick_hit\": 56, \"small_tick_hit\": 706, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 56, \"small_tick_hit\": 711}}',148.243,153309058,11718029,NULL,'2016-01-04 03:43:47',1451879027,NULL),(1924551589,3885626,2,62269,1,1,1,'SH',1,0.995876,347,967354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 805, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 808, \"small_tick_hit\": 162}}',148.321,165730286,8460317,NULL,'2017-04-22 05:05:09',1492837509,NULL),(1926621931,3885626,2,71080,0,1,1,'S',1,0.983373,167,765967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 332, \"large_tick_hit\": 6, \"small_tick_hit\": 76, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 6, \"small_tick_hit\": 78}}',148.33,168391834,1025038,NULL,'2017-08-13 10:36:27',1502620587,NULL),(1923659941,3885626,2,27993,1,1,1,'X',1,1,246,1059357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 50}}',148.357,164500914,1612585,NULL,'2017-02-25 10:37:19',1488019039,NULL),(1909373306,3885626,2,194854,1,1,1,'S',1,0.993603,746,910144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 772, \"large_tick_hit\": 35, \"small_tick_hit\": 125, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 35, \"small_tick_hit\": 127}}',148.456,144540489,16169530,NULL,'2015-03-12 14:17:35',1426169855,NULL),(1953307567,3885626,2,3032224,1,1,1,'SH',1,0.994247,356,909404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 868, \"large_tick_hit\": 6, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 874, \"large_tick_hit\": 6, \"small_tick_hit\": 163}}',148.465,203732888,8277519,NULL,'2021-12-08 06:08:08',1638943688,NULL),(1935509248,3885626,2,1802225,1,1,1,'SH',1,0.987816,933,405562,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1819, \"large_tick_hit\": 5, \"small_tick_hit\": 365, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1835, \"large_tick_hit\": 5, \"small_tick_hit\": 376}}',148.488,180116332,16725027,NULL,'2019-03-29 13:06:14',1553864774,NULL),(1956187891,3885626,2,178966,1,1,1,'SH',1,0.988436,458,814981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1447, \"large_tick_hit\": 237, \"small_tick_hit\": 282, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1465, \"large_tick_hit\": 237, \"small_tick_hit\": 287}}',148.497,207673777,11895909,NULL,'2022-06-16 18:13:53',1655403233,NULL),(1960948343,3885626,2,54299,1,1,1,'XH',1,1,762,1126676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 701, \"large_tick_hit\": 61, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 61, \"small_tick_hit\": 356}}',148.591,213786674,14211288,NULL,'2023-08-13 15:32:40',1691940760,NULL),(1927690548,3885626,2,881417,1,1,1,'SH',1,0.99182,402,911719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 850, \"large_tick_hit\": 7, \"small_tick_hit\": 113, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 7, \"small_tick_hit\": 115}}',148.69,169836235,7639256,NULL,'2017-10-20 04:38:22',1508474302,NULL),(1922733840,3885626,2,794985,1,1,1,'X',1,1,445,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',148.704,163375608,6043120,NULL,'2017-01-07 08:39:44',1483778384,NULL),(1935024033,3885626,2,1884140,1,1,1,'XH',1,1,423,1156080,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 6, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 6, \"small_tick_hit\": 400}}',148.743,179673098,5128200,NULL,'2019-02-28 16:16:20',1551370580,NULL),(1926346225,3885626,2,500294,0,1,1,'S',1,0.997355,533,479441,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 69, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 69, \"small_tick_hit\": 223}}',148.936,168108303,3861440,NULL,'2017-08-01 13:03:20',1501592600,NULL),(1922717279,3885626,2,996357,1,1,1,'SH',1,0.989221,328,861761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 875, \"small_tick_hit\": 318, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 883, \"small_tick_hit\": 323}}',149.006,163401991,5633191,NULL,'2017-01-08 08:33:42',1483864422,NULL),(1915692033,3885626,2,16594,1,1,1,'SH',1,0.993416,441,1164792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 413, \"large_tick_hit\": 129, \"small_tick_hit\": 665, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 129, \"small_tick_hit\": 671}}',149.119,153650695,4694331,NULL,'2016-01-15 14:56:41',1452869801,NULL),(1952836516,3885626,2,22164,1,1,1,'SH',1,0.996534,299,1152246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 460, \"large_tick_hit\": 1, \"small_tick_hit\": 114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 1, \"small_tick_hit\": 115}}',149.132,203343970,3601367,NULL,'2021-11-21 10:16:31',1637489791,NULL),(1922934817,3885626,2,136749,1,1,1,'X',1,1,656,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 655, \"large_tick_hit\": 1, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 1, \"small_tick_hit\": 147}}',149.181,163535712,10508594,NULL,'2017-01-14 13:25:23',1484400323,NULL),(1926295990,3885626,2,97397,1,1,1,'X',1,1,583,482976,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 583, \"small_tick_hit\": 61}}',149.33,168089100,4267314,NULL,'2017-07-31 15:45:37',1501515937,NULL),(1926425744,3885626,2,50907,1,1,1,'SH',1,0.996109,469,1016006,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 5, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 5, \"small_tick_hit\": 302}}',149.461,168275085,6997695,NULL,'2017-08-08 12:30:19',1502195419,NULL),(1932324590,3885626,2,64791,1,1,1,'SH',1,0.998246,323,1252803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 247}}',149.527,176129409,3220975,NULL,'2018-08-06 04:51:57',1533531117,NULL),(1923678751,3885626,2,179070,1,1,1,'S',1,0.994514,903,854364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1137, \"large_tick_hit\": 3, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',149.63,164526160,20759046,NULL,'2017-02-26 05:40:17',1488087617,NULL),(1914849066,3885626,2,533622,1,1,1,'S',1,0.998267,603,921511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 902, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 2, \"small_tick_hit\": 249}}',149.639,152417081,13808420,NULL,'2015-12-07 09:53:49',1449482029,NULL),(1917878138,3885626,2,51439,1,1,1,'S',1,0.998211,495,1018661,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 529, \"small_tick_hit\": 29}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 29}}',149.781,156723624,6392310,NULL,'2016-05-01 10:41:26',1462099286,NULL),(1961638150,3885626,2,134563,1,1,1,'SH',1,0.984526,425,821764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 866, \"large_tick_hit\": 12, \"small_tick_hit\": 140, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 12, \"small_tick_hit\": 143}}',149.813,214467520,6708645,NULL,'2023-10-12 09:41:12',1697103672,NULL),(2290895769,3885626,2,41044,1,1,1,'XH',1,1,503,1126473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 8, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 8, \"small_tick_hit\": 14}}',149.848,215776991,6872436,NULL,'2024-02-04 21:11:37',1707081097,NULL),(1919274825,3885626,2,908183,1,1,1,'SH',1,0.992087,452,898888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 741, \"large_tick_hit\": 120, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 120, \"small_tick_hit\": 143}}',149.848,158602892,5990827,NULL,'2016-07-01 07:29:33',1467358173,NULL),(1959026122,3885626,2,53926,1,1,1,'SH',1,0.998808,566,1064390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 689, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 690, \"small_tick_hit\": 149}}',149.856,211246742,11458937,NULL,'2023-01-27 12:53:32',1674824012,NULL),(1909424362,3885626,2,552068,0,1,1,'S',1,0.999497,1352,940911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1901, \"large_tick_hit\": 2, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 1902, \"large_tick_hit\": 2, \"small_tick_hit\": 83}}',149.876,144818607,51515314,NULL,'2015-03-22 12:05:31',1427025931,NULL),(1926965560,3885626,2,178506,0,1,1,'S',1,0.987768,259,742447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 748, \"large_tick_hit\": 105, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 105, \"small_tick_hit\": 117}}',149.882,168931406,3121973,NULL,'2017-09-05 10:00:00',1504605600,NULL),(1957277136,3885626,2,88330,1,1,1,'XH',1,1,462,1123119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 4, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 4, \"small_tick_hit\": 157}}',149.979,208915760,5804227,NULL,'2022-08-21 09:09:43',1661072983,NULL),(1956577337,3885626,2,42244,1,1,1,'SH',1,0.993519,313,538676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 770, \"large_tick_hit\": 43, \"small_tick_hit\": 260, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 43, \"small_tick_hit\": 265}}',149.981,208056898,3324530,NULL,'2022-07-05 15:30:18',1657035018,NULL),(1957103077,3885626,2,43416,1,1,1,'SH',1,0.996716,426,1012378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 544, \"large_tick_hit\": 8, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 8, \"small_tick_hit\": 55}}',150.025,208826015,6669518,NULL,'2022-08-16 13:05:57',1660655157,NULL),(1960151118,3885626,2,36067,1,1,1,'XH',1,1,530,1128492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 74, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 74, \"small_tick_hit\": 252}}',150.12,212738138,8422209,NULL,'2023-05-23 11:19:13',1684840753,NULL),(1910767533,3885626,2,474591,1,1,1,'XH',1,1,614,1021628,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 46, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 46, \"small_tick_hit\": 195}}',150.132,146699132,10985664,NULL,'2015-05-24 04:27:29',1432441649,NULL),(1953342263,3885626,2,1599979,1,1,1,'SH',1,0.997669,361,1001833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 547, \"large_tick_hit\": 96, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 96, \"small_tick_hit\": 213}}',150.168,203926628,5666175,NULL,'2021-12-17 05:35:36',1639719336,NULL),(1928505727,3885626,2,1364957,1,1,1,'S',1,0.998102,830,527592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 812, \"large_tick_hit\": 18, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 18, \"small_tick_hit\": 224}}',150.242,171058780,8901055,NULL,'2017-12-19 03:20:19',1513653619,NULL),(1923692373,3885626,2,560522,1,1,1,'S',1,0.998234,963,885834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1895, \"large_tick_hit\": 3, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 1899, \"large_tick_hit\": 3, \"small_tick_hit\": 363}}',150.279,164593958,46127670,NULL,'2017-03-01 06:44:17',1488350657,NULL),(1934900721,3885626,2,1865037,1,1,1,'SH',1,0.980556,94,684082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 283, \"large_tick_hit\": 4, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 4, \"small_tick_hit\": 66}}',150.279,179507496,597927,NULL,'2019-02-17 16:59:47',1550422787,NULL),(1913932256,3885626,2,783611,1,1,1,'SH',1,0.996193,414,1119622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"small_tick_hit\": 371, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 374}}',150.351,151196696,4726097,NULL,'2015-10-25 10:26:05',1445768765,NULL),(1909193052,3885626,2,549766,1,1,1,'SH',1,0.998569,465,970768,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 525, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 173}}',150.373,144349097,7099498,NULL,'2015-03-05 13:27:14',1425562034,NULL),(1935981560,3885626,2,1688157,1,1,1,'SH',1,0.997658,469,900369,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1436, \"large_tick_hit\": 56, \"small_tick_hit\": 638}, \"maximum_statistics\": {\"great\": 1441, \"large_tick_hit\": 56, \"small_tick_hit\": 638}}',150.425,180726393,17748480,NULL,'2019-05-06 05:00:42',1557118842,NULL),(1933230507,3885626,2,1426038,1,1,1,'S',1,0.983621,346,721518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 860, \"large_tick_hit\": 5, \"small_tick_hit\": 216, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 869, \"large_tick_hit\": 5, \"small_tick_hit\": 225}}',150.441,177206305,6963480,NULL,'2018-10-01 14:48:49',1538405329,NULL),(1953574696,3885626,2,2742325,1,1,1,'XH',1,1,284,1023685,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 291}}',150.487,204113014,2640757,NULL,'2021-12-25 07:13:46',1640416426,NULL),(1917897984,3885626,2,877746,1,1,1,'SH',1,0.995037,223,1021015,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 180}}',150.536,156712670,1566428,NULL,'2016-05-01 01:42:37',1462066957,NULL),(1916567112,3885626,2,38269,1,1,1,'XH',1,1,166,1120910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 166, \"small_tick_hit\": 46}}',150.571,154877294,970016,NULL,'2016-02-25 15:22:30',1456413750,NULL),(1957225571,3885626,2,3423826,1,1,1,'S',1,0.995387,354,866332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 786, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 791, \"small_tick_hit\": 293}}',150.593,208916710,7798159,NULL,'2022-08-21 10:26:45',1661077605,NULL),(1935987524,3885626,2,473210,1,1,1,'SH',1,0.984174,307,770383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 904, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 917, \"small_tick_hit\": 94}}',150.727,180728346,6948518,NULL,'2019-05-06 10:09:51',1557137391,NULL),(1958465937,3885626,2,143853,1,1,1,'XH',1,1,939,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 906, \"large_tick_hit\": 33, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 33, \"small_tick_hit\": 389}}',150.745,210633382,23380222,NULL,'2022-12-13 12:46:24',1670935584,NULL),(1915687624,3885626,2,11527,1,1,1,'XH',1,1,441,1134770,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 71}}',150.783,153744526,6056852,NULL,'2016-01-18 03:12:18',1453086738,NULL),(1913618774,3885626,2,208085,1,1,1,'SH',1,0.996954,498,1117989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 5, \"small_tick_hit\": 484, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 5, \"small_tick_hit\": 487}}',150.82,150808231,6740615,NULL,'2015-10-11 12:39:08',1444567148,NULL),(1957061185,3885626,2,19753,1,1,1,'SH',1,0.999734,2897,1172254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2437, \"large_tick_hit\": 460, \"small_tick_hit\": 857, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2437, \"large_tick_hit\": 460, \"small_tick_hit\": 858}}',150.937,208769114,193296612,NULL,'2022-08-13 14:10:41',1660399841,NULL),(1911778730,3885626,2,412057,1,1,1,'SH',1,0.998433,928,964784,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1974, \"large_tick_hit\": 101, \"small_tick_hit\": 473, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1977, \"large_tick_hit\": 101, \"small_tick_hit\": 474}}',151.03,148079772,42189982,NULL,'2015-07-06 10:48:39',1436179719,NULL),(1911769792,3885626,2,254370,1,1,1,'SH',1,0.999355,921,988019,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1142, \"large_tick_hit\": 76, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 76, \"small_tick_hit\": 332}}',151.186,148044182,28252729,NULL,'2015-07-05 09:22:55',1436088175,NULL),(1957142094,3885626,2,1810150,1,1,1,'SH',1,0.989583,114,759249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 468, \"large_tick_hit\": 4, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 4, \"small_tick_hit\": 193}}',151.186,208765747,1134748,NULL,'2022-08-13 10:23:12',1660386192,NULL),(1928710345,3885626,2,102552,1,1,1,'SH',1,0.992877,433,948231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 668, \"small_tick_hit\": 29}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 29}}',151.566,171223059,7563973,NULL,'2017-12-26 08:12:12',1514275932,NULL),(1928198165,3885626,2,192181,1,1,1,'SH',1,0.996262,519,989853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 895, \"large_tick_hit\": 1, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',151.712,170426559,11850351,NULL,'2017-11-18 11:50:18',1511005818,NULL),(1957239825,3885626,2,56578,1,1,1,'XH',1,1,545,1124677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 545, \"small_tick_hit\": 138}}',151.77,208875234,8156665,NULL,'2022-08-19 06:19:59',1660889999,NULL),(1912956515,3885626,2,563946,1,1,1,'SH',1,0.999316,679,987180,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1211, \"large_tick_hit\": 2, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 2, \"small_tick_hit\": 249}}',151.858,149751042,23973430,NULL,'2015-08-29 14:06:39',1440857199,NULL),(1929042172,3885626,2,1071722,1,1,1,'XH',1,1,742,1125330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 7, \"small_tick_hit\": 745}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 7, \"small_tick_hit\": 745}}',151.901,171656692,14811695,NULL,'2018-01-13 15:57:11',1515859031,NULL),(1937359648,3885626,2,1524183,1,1,1,'SH',1,0.998052,424,919440,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1066, \"large_tick_hit\": 23, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 1069, \"large_tick_hit\": 23, \"small_tick_hit\": 448}}',151.905,182580146,12163706,NULL,'2019-08-29 08:52:02',1567068722,NULL),(1953526809,3885626,2,2994762,1,1,1,'A',1,0.971604,350,715131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 919, \"large_tick_hit\": 70, \"small_tick_hit\": 277, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 70, \"small_tick_hit\": 295}}',151.932,204048278,5567893,NULL,'2021-12-22 12:17:46',1640175466,NULL),(1928399033,3885626,2,152199,1,1,1,'S',1,0.995149,457,878827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 941, \"large_tick_hit\": 121, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 121, \"small_tick_hit\": 374}}',151.977,170894877,7407388,NULL,'2017-12-11 15:45:56',1513007156,NULL),(1914095883,3885626,2,793257,1,1,1,'SH',1,0.997416,286,1121530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 101}}',152.068,151281175,2831484,NULL,'2015-10-28 13:26:50',1446038810,NULL),(1937415546,3885626,2,1826150,1,1,1,'S',1,0.989286,321,738775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 631, \"large_tick_hit\": 28, \"small_tick_hit\": 449, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 28, \"small_tick_hit\": 452}}',152.079,182598374,4331550,NULL,'2019-08-30 12:28:36',1567168116,NULL),(1934059463,3885626,2,257793,1,1,1,'X',1,1,1082,241728,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1082, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 1082, \"small_tick_hit\": 114}}',152.138,178227954,7370220,NULL,'2018-12-03 13:32:12',1543843932,NULL),(1956575878,3885626,2,41470,1,1,1,'XH',1,1,108,1123603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 5, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 5, \"small_tick_hit\": 73}}',152.179,208057149,333322,NULL,'2022-07-05 15:43:28',1657035808,NULL),(1936807627,3885626,2,1288985,1,1,1,'A',1,0.973532,408,742878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1039, \"large_tick_hit\": 24, \"small_tick_hit\": 114, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 24, \"small_tick_hit\": 124}}',152.195,182006311,7616640,NULL,'2019-07-24 11:02:38',1563966158,NULL),(1914001631,3885626,2,456,1,1,1,'SH',1,0.983015,340,1241549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 246, \"large_tick_hit\": 94, \"small_tick_hit\": 123, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 94, \"small_tick_hit\": 130}}',152.268,151430202,2644118,NULL,'2015-11-02 12:12:28',1446466348,NULL),(1922479640,3885626,2,574187,1,1,1,'SH',1,0.999136,984,1029181,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 982, \"large_tick_hit\": 2, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 982, \"large_tick_hit\": 2, \"small_tick_hit\": 174}}',152.354,163064240,31034936,NULL,'2016-12-25 11:03:08',1482663788,NULL),(1934039974,3885626,2,1809850,1,1,1,'SH',1,0.982358,567,815314,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 848, \"large_tick_hit\": 10, \"small_tick_hit\": 200, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 10, \"small_tick_hit\": 206}}',152.384,178253688,10940826,NULL,'2018-12-05 05:13:04',1543986784,NULL),(1923992893,3885626,2,1053232,1,1,1,'S',1,0.997319,428,843581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 803, \"large_tick_hit\": 10, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 10, \"small_tick_hit\": 303}}',152.387,165115282,8018290,NULL,'2017-03-25 03:48:18',1490413698,NULL),(1927706007,3885626,2,861164,1,1,1,'S',1,0.992835,310,826471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 802, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 809, \"small_tick_hit\": 168}}',152.414,170048749,4575437,NULL,'2017-10-30 14:09:26',1509372566,NULL),(1926182348,3885626,2,611751,1,1,1,'S',1,0.990953,589,746217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1180, \"large_tick_hit\": 50, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 50, \"small_tick_hit\": 195}}',152.428,167985758,14222080,NULL,'2017-07-27 08:45:11',1501145111,NULL),(1908260326,3885626,2,159792,0,1,1,'S',1,0.995062,501,876804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 604, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 607, \"small_tick_hit\": 203}}',152.529,142537729,6410380,NULL,'2015-01-26 02:03:58',1422237838,NULL),(1914247694,3885626,2,78367,1,1,1,'SH',1,0.99799,694,1134720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 684, \"large_tick_hit\": 10, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 10, \"small_tick_hit\": 301}}',152.549,151631127,16165282,NULL,'2015-11-09 13:59:57',1447077597,NULL),(1921638637,3885626,2,490910,1,1,1,'S',1,0.984221,479,732409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 795, \"large_tick_hit\": 44, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 44, \"small_tick_hit\": 162}}',152.709,161905440,6176186,NULL,'2016-11-04 15:17:08',1478272628,NULL),(1913682158,3885626,2,145708,0,1,1,'SH',1,0.989937,235,929980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 323, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 5, \"small_tick_hit\": 328}}',152.721,150832088,2871240,NULL,'2015-10-12 11:22:19',1444648939,NULL),(1957029187,3885626,2,2651888,1,1,1,'SH',1,0.980456,370,781090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 864, \"small_tick_hit\": 39, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 878, \"small_tick_hit\": 43}}',152.75,208585470,6970852,NULL,'2022-08-03 18:10:21',1659550221,NULL),(1926588000,3885626,2,117580,1,1,1,'SH',1,0.989667,823,976768,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 859, \"small_tick_hit\": 3}, \"maximum_statistics\": {\"great\": 868, \"small_tick_hit\": 3}}',152.856,168371827,21731229,NULL,'2017-08-12 14:52:46',1502549566,NULL),(1909350941,3885626,2,417232,1,1,1,'XH',1,1,282,1143104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 15, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 15, \"small_tick_hit\": 48}}',152.902,144596309,2727336,NULL,'2015-03-14 14:09:11',1426342151,NULL),(1957243216,3885626,2,59311,1,1,1,'XH',1,1,610,1123775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 610, \"small_tick_hit\": 188}}',152.941,208874984,10191478,NULL,'2022-08-19 05:53:37',1660888417,NULL),(1913121841,3885626,2,196499,1,1,1,'SH',1,0.995723,715,1063874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 831, \"large_tick_hit\": 2, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 2, \"small_tick_hit\": 333}}',153.007,150122573,14913862,NULL,'2015-09-13 11:10:47',1442142647,NULL),(1914189897,3885626,2,252003,1,1,1,'SH',1,0.993913,673,1002538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 850, \"large_tick_hit\": 49, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 49, \"small_tick_hit\": 247}}',153.013,151568504,12322080,NULL,'2015-11-07 15:12:46',1446909166,NULL),(1914349013,3885626,2,31651,1,1,1,'SH',1,0.999022,853,1113584,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 729, \"large_tick_hit\": 124, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 124, \"small_tick_hit\": 169}}',153.067,151754650,21819667,NULL,'2015-11-14 09:58:56',1447495136,NULL),(1929242795,3885626,2,1385398,1,1,1,'S',1,0.992188,209,718093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 512, \"large_tick_hit\": 8, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 8, \"small_tick_hit\": 242}}',153.211,172035083,2085748,NULL,'2018-01-30 10:12:16',1517307136,NULL),(1957180676,3885626,2,2142037,1,1,1,'SH',1,0.982703,723,979293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1123, \"large_tick_hit\": 2, \"small_tick_hit\": 409, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1128, \"large_tick_hit\": 2, \"small_tick_hit\": 431}}',153.224,209024146,19198241,NULL,'2022-08-27 13:35:27',1661607327,NULL),(1957235011,3885626,2,52799,1,1,1,'XH',1,1,802,1124661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 711, \"large_tick_hit\": 91, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 91, \"small_tick_hit\": 260}}',153.263,208917250,15322729,NULL,'2022-08-21 11:11:32',1661080292,NULL),(1958462967,3885626,2,137650,1,1,1,'XH',1,1,542,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 94}}',153.281,210574899,8041232,NULL,'2022-12-09 06:34:30',1670567670,NULL),(1926344579,3885626,2,1309612,1,1,1,'S',1,0.998579,866,941513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1514, \"large_tick_hit\": 191, \"small_tick_hit\": 1105, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1515, \"large_tick_hit\": 191, \"small_tick_hit\": 1108}}',153.318,168080004,40595750,NULL,'2017-07-31 06:31:45',1501482705,NULL),(1934571722,3885626,2,1809909,1,1,1,'XH',1,1,500,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 13, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 13, \"small_tick_hit\": 412}}',153.406,178978138,6988353,NULL,'2019-01-15 16:30:50',1547569850,NULL),(1939076405,3885626,2,245184,1,1,1,'SH',1,0.988593,247,811938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 593, \"large_tick_hit\": 29, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 29, \"small_tick_hit\": 159}}',153.421,184878026,3509893,NULL,'2020-01-27 08:07:07',1580112427,NULL),(1933839556,3885626,2,1566967,1,1,1,'SH',1,0.996145,361,960143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1183, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 1188, \"small_tick_hit\": 109}}',153.489,177882666,12458084,NULL,'2018-11-12 12:39:18',1542026358,NULL),(1916395986,3885626,2,823455,1,1,1,'S',1,0.997983,868,875325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1753, \"large_tick_hit\": 112, \"small_tick_hit\": 1104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1758, \"large_tick_hit\": 112, \"small_tick_hit\": 1105}}',153.616,154560724,23645948,NULL,'2016-02-14 05:28:12',1455427692,NULL),(1929019038,3885626,2,863364,1,1,1,'XH',1,1,836,1027498,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 834, \"large_tick_hit\": 2, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 2, \"small_tick_hit\": 221}}',153.621,171656918,17969458,NULL,'2018-01-13 16:06:16',1515859576,NULL),(1960928324,3885626,2,36524,1,1,1,'XH',1,1,787,1124877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 782, \"large_tick_hit\": 5, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 5, \"small_tick_hit\": 305}}',153.631,213779204,16773333,NULL,'2023-08-13 00:24:58',1691886298,NULL),(1936805454,3885626,2,2004799,1,1,1,'SH',1,0.995822,615,849901,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1893, \"large_tick_hit\": 105, \"small_tick_hit\": 624, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1903, \"large_tick_hit\": 105, \"small_tick_hit\": 625}}',153.662,182016956,18666073,NULL,'2019-07-25 00:23:03',1564014183,NULL),(1928706199,3885626,2,1071242,1,1,1,'SH',1,0.996988,323,476734,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 459, \"large_tick_hit\": 3, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',153.708,171201479,2181253,NULL,'2017-12-25 10:10:56',1514196656,NULL),(1923749704,3885626,2,338682,1,1,1,'S',1,0.998033,669,875274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1228, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 1231, \"small_tick_hit\": 294}}',154.087,164793055,18587760,NULL,'2017-03-10 14:01:10',1489154470,NULL),(1907859528,3885626,2,261741,1,1,1,'S',1,0.997786,762,925345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 983, \"small_tick_hit\": 369, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 984, \"small_tick_hit\": 371}}',154.224,141276661,15354250,NULL,'2015-01-05 02:39:30',1420425570,NULL),(1932774301,3885626,2,514597,1,1,1,'SH',1,0.991828,281,868350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 747, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 754, \"small_tick_hit\": 225}}',154.391,176529726,5819610,NULL,'2018-08-25 03:35:10',1535168110,NULL),(1913655939,3885626,2,624823,1,1,1,'SH',1,0.997347,282,981364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 512, \"large_tick_hit\": 51, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 51, \"small_tick_hit\": 189}}',154.408,150882083,3916857,NULL,'2015-10-14 14:25:20',1444832720,NULL),(1957205459,3885626,2,161190,1,1,1,'XH',1,1,698,1128692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 698, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 698, \"small_tick_hit\": 217}}',154.435,208875209,13339145,NULL,'2022-08-19 06:17:11',1660889831,NULL),(1907662202,3885626,2,509165,1,1,1,'X',1,1,408,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 17, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 17, \"small_tick_hit\": 95}}',154.46,140647460,4893830,NULL,'2014-12-25 05:24:43',1419485083,NULL),(1957199879,3885626,2,26902,1,1,1,'XH',1,1,604,1128485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 80, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 80, \"small_tick_hit\": 252}}',154.487,208977332,8519341,NULL,'2022-08-24 18:51:34',1661367094,NULL),(1960079139,3885626,2,3977191,1,1,1,'A',1,0.95962,285,619140,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 702, \"large_tick_hit\": 3, \"small_tick_hit\": 103, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 3, \"small_tick_hit\": 110}}',154.556,212553470,3578992,NULL,'2023-05-08 08:58:28',1683536308,NULL),(1927843187,3885626,2,1083470,1,1,1,'S',1,0.993801,1107,756402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 3544, \"large_tick_hit\": 16, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 3567, \"large_tick_hit\": 16, \"small_tick_hit\": 127}}',154.623,170104057,60050570,NULL,'2017-11-02 14:20:39',1509632439,NULL),(1932938264,3885626,2,1015266,1,1,1,'SH',1,0.994379,740,945526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1208, \"large_tick_hit\": 275, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1217, \"large_tick_hit\": 275, \"small_tick_hit\": 287}}',154.629,176794869,17999146,NULL,'2018-09-07 11:41:16',1536320476,NULL),(1926452310,3885626,2,281993,1,1,1,'SH',1,0.991007,341,847223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 824, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 833, \"small_tick_hit\": 279}}',154.785,168322113,6209214,NULL,'2017-08-10 12:47:17',1502369237,NULL),(1908215287,3885626,2,305020,0,1,1,'S',1,0.994513,467,963631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 5, \"small_tick_hit\": 258, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 5, \"small_tick_hit\": 262}}',154.786,142090305,6549980,NULL,'2015-01-18 14:24:22',1421591062,NULL),(1956978877,3885626,2,1468736,1,1,1,'SH',1,0.99523,380,849220,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 915, \"large_tick_hit\": 30, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 920, \"large_tick_hit\": 30, \"small_tick_hit\": 308}}',154.879,208610989,8951220,NULL,'2022-08-05 06:07:47',1659679667,NULL),(1936948681,3885626,2,1916015,1,1,1,'S',1,0.992901,618,927279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1305, \"large_tick_hit\": 5, \"small_tick_hit\": 788, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1310, \"large_tick_hit\": 5, \"small_tick_hit\": 798}}',155.156,182111198,16747407,NULL,'2019-07-30 16:51:37',1564505497,NULL),(1922660938,3885626,2,1029677,1,1,1,'S',1,0.995759,409,799631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 979, \"large_tick_hit\": 27, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 27, \"small_tick_hit\": 168}}',155.191,163265817,8435160,NULL,'2017-01-02 13:59:55',1483365595,NULL),(1922437917,3885626,2,276366,1,1,1,'S',1,0.995643,843,851996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1289, \"large_tick_hit\": 152, \"small_tick_hit\": 387, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 152, \"small_tick_hit\": 390}}',155.232,162857011,19346562,NULL,'2016-12-17 09:02:25',1481965345,NULL),(1957225561,3885626,2,3423826,1,1,1,'SH',1,0.993542,354,896269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 785, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 791, \"small_tick_hit\": 293}}',155.436,208916686,5963680,NULL,'2022-08-21 10:24:54',1661077494,NULL),(1912839704,3885626,2,744671,1,1,1,'XH',1,1,1122,1133802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1084, \"large_tick_hit\": 38, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 1084, \"large_tick_hit\": 38, \"small_tick_hit\": 455}}',155.54,149580487,32771362,NULL,'2015-08-23 09:38:43',1440322723,NULL),(1922282632,3885626,2,35658,1,1,1,'SH',1,0.998914,634,1121494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 1, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 1, \"small_tick_hit\": 287}}',155.556,162667613,13662520,NULL,'2016-12-09 10:29:54',1481279394,NULL),(1953412144,3885626,2,76880,1,1,1,'XH',1,1,637,1141463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 42, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 42, \"small_tick_hit\": 188}}',155.661,204027907,13027394,NULL,'2021-12-21 14:51:11',1640098271,NULL),(1934208507,3885626,2,290799,1,1,1,'SH',1,0.995622,396,913635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1152, \"large_tick_hit\": 1, \"small_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 1159, \"large_tick_hit\": 1, \"small_tick_hit\": 439}}',155.662,178372146,7550506,NULL,'2018-12-12 06:58:05',1544597885,NULL),(1957423716,3885626,2,3679025,1,1,1,'SH',1,0.99322,209,1136621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"small_tick_hit\": 84, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 209, \"small_tick_hit\": 86}}',155.686,209033496,1596920,NULL,'2022-08-27 23:46:55',1661644015,NULL),(1932487487,3885626,2,85494,1,1,1,'SH',1,0.988265,443,866039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 874, \"large_tick_hit\": 26, \"small_tick_hit\": 279, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 26, \"small_tick_hit\": 283}}',155.728,176261063,8770065,NULL,'2018-08-12 09:47:34',1534067254,NULL),(1924611133,3885626,2,146247,1,1,1,'XH',1,1,236,1120906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 29, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 29, \"small_tick_hit\": 132}}',155.956,165730355,1685090,NULL,'2017-04-22 05:09:04',1492837744,NULL),(1940034866,3885626,2,1787870,1,1,1,'S',1,0.981595,120,821955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 101, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 1, \"small_tick_hit\": 105}}',155.976,186251577,773740,NULL,'2020-04-06 06:36:38',1586154998,NULL),(1934187539,3885626,2,1219573,1,1,1,'XH',1,1,540,1120354,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 287}}',156.053,178499272,8004170,NULL,'2018-12-19 13:11:22',1545225082,NULL),(1912397228,3885626,2,94264,1,1,1,'S',1,0.990893,463,876476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 722, \"large_tick_hit\": 10, \"small_tick_hit\": 356, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 10, \"small_tick_hit\": 359}}',156.177,149088914,6271715,NULL,'2015-08-07 00:45:34',1438908334,NULL),(1912264822,3885626,2,471829,1,1,1,'X',1,1,912,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 903, \"large_tick_hit\": 9, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 9, \"small_tick_hit\": 343}}',156.211,148823374,20094822,NULL,'2015-07-29 06:11:36',1438150296,NULL),(1932501817,3885626,2,1414387,1,1,1,'SH',1,0.980162,226,940203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 432, \"large_tick_hit\": 46, \"small_tick_hit\": 609, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 46, \"small_tick_hit\": 628}}',156.233,176290265,1757523,NULL,'2018-08-13 16:23:35',1534177415,NULL),(1937544693,3885626,2,1746722,1,1,1,'SH',1,0.992665,209,891516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 555, \"large_tick_hit\": 3, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 3, \"small_tick_hit\": 256}}',156.25,182896243,2958269,NULL,'2019-09-20 15:11:14',1568992274,NULL),(1936814088,3885626,2,612871,1,1,1,'SH',1,0.986772,531,787947,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 962, \"large_tick_hit\": 3, \"small_tick_hit\": 154, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 3, \"small_tick_hit\": 157}}',156.303,181896151,10721667,NULL,'2019-07-17 18:44:16',1563389056,NULL),(1914589501,3885626,2,27639,0,1,1,'S',1,0.984229,423,911156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 625, \"large_tick_hit\": 210, \"small_tick_hit\": 538, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 210, \"small_tick_hit\": 556}}',156.364,152039652,5391103,NULL,'2015-11-24 09:34:28',1448357668,NULL),(1937129238,3885626,2,909502,1,1,1,'S',1,0.998664,1158,459925,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1624, \"large_tick_hit\": 32, \"small_tick_hit\": 586, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1626, \"large_tick_hit\": 32, \"small_tick_hit\": 587}}',156.383,182337350,22489500,NULL,'2019-08-13 18:37:45',1565721465,NULL),(1920134522,3885626,2,43018,1,1,1,'SH',1,0.997191,546,1121900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 90, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 90, \"small_tick_hit\": 166}}',156.481,159731557,7014916,NULL,'2016-08-08 04:24:28',1470630268,NULL),(1938649248,3885626,2,1995050,1,1,1,'SH',1,0.982456,237,841255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 570, \"large_tick_hit\": 18, \"small_tick_hit\": 308, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 18, \"small_tick_hit\": 317}}',156.488,184369684,3543748,NULL,'2019-12-28 05:39:28',1577511568,NULL),(1959129683,3885626,2,3320181,1,1,1,'SH',1,0.989474,728,779539,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1407, \"large_tick_hit\": 43, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 1426, \"large_tick_hit\": 43, \"small_tick_hit\": 336}}',156.542,211480091,18838542,NULL,'2023-02-14 14:25:00',1676384700,NULL),(1908241338,3885626,2,185667,1,1,1,'S',1,0.998497,788,900311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1001, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 1003, \"small_tick_hit\": 328}}',156.58,142537305,16171248,NULL,'2015-01-26 01:53:29',1422237209,NULL),(1913084627,3885626,2,351993,1,1,1,'S',1,0.999167,739,923426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 879, \"large_tick_hit\": 3, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 3, \"small_tick_hit\": 318}}',156.64,149852401,13749864,NULL,'2015-09-02 12:21:18',1441196478,NULL),(1926179456,3885626,2,985875,1,1,1,'S',1,0.997697,612,907090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1266, \"large_tick_hit\": 2, \"small_tick_hit\": 465, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1268, \"large_tick_hit\": 2, \"small_tick_hit\": 467}}',156.663,168005272,22020470,NULL,'2017-07-28 04:15:20',1501215320,NULL),(1940926838,3885626,2,2228961,1,1,1,'SH',1,0.993467,570,811641,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1447, \"large_tick_hit\": 30, \"small_tick_hit\": 500, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1458, \"large_tick_hit\": 30, \"small_tick_hit\": 502}}',156.711,187434876,14303864,NULL,'2020-05-17 06:38:07',1589697487,NULL),(1913870022,3885626,2,720176,1,1,1,'SH',1,0.988806,251,935142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 504, \"large_tick_hit\": 11, \"small_tick_hit\": 280, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 11, \"small_tick_hit\": 286}}',156.751,151231975,2904924,NULL,'2015-10-26 14:36:38',1445870198,NULL),(1908702478,3885626,2,525866,1,1,1,'XH',1,1,640,1128474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 640, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 640, \"small_tick_hit\": 197}}',156.837,143554757,11232467,NULL,'2015-02-12 03:30:48',1423711848,NULL),(1939335541,3885626,2,2039839,1,1,1,'S',1,0.997683,506,863963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1077, \"large_tick_hit\": 20, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 1080, \"large_tick_hit\": 20, \"small_tick_hit\": 195}}',156.955,185187371,10561934,NULL,'2020-02-15 03:37:41',1581737861,NULL),(1912972283,3885626,2,674979,1,1,1,'XH',1,1,489,1023052,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 6, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 6, \"small_tick_hit\": 194}}',156.956,149852764,6180749,NULL,'2015-09-02 12:40:04',1441197604,NULL),(1913759958,3885626,2,130500,1,1,1,'S',1,0.999258,691,926979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 982, \"large_tick_hit\": 44, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 44, \"small_tick_hit\": 320}}',157.042,151069977,14027644,NULL,'2015-10-21 12:07:41',1445429261,NULL),(1957226564,3885626,2,1038400,1,1,1,'XH',1,1,919,1122631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 849, \"large_tick_hit\": 70, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 70, \"small_tick_hit\": 227}}',157.056,208874799,21043578,NULL,'2022-08-19 05:35:49',1660887349,NULL),(1921810145,3885626,2,671412,1,1,1,'XH',1,1,474,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 354}}',157.068,162250758,6165913,NULL,'2016-11-20 03:33:36',1479612816,NULL),(1918480483,3885626,2,708226,1,1,1,'A',1,0.97006,255,885887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 386, \"large_tick_hit\": 9, \"small_tick_hit\": 253, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 9, \"small_tick_hit\": 266}}',157.18,157538484,2678619,NULL,'2016-05-29 08:23:59',1464510239,NULL),(1908726556,3885626,2,359694,1,1,1,'SH',1,0.992366,578,1033011,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 631, \"large_tick_hit\": 50, \"small_tick_hit\": 229, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 50, \"small_tick_hit\": 233}}',157.38,143412447,8924145,NULL,'2015-02-09 14:14:23',1423491263,NULL),(1922909449,3885626,2,908059,1,1,1,'SH',1,0.998311,866,1127686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 858, \"large_tick_hit\": 8, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 8, \"small_tick_hit\": 318}}',157.526,163565504,20292017,NULL,'2017-01-15 14:43:32',1484491412,NULL),(1937464155,3885626,2,1366681,1,1,1,'S',1,0.996795,400,824988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 958, \"large_tick_hit\": 2, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 962, \"large_tick_hit\": 2, \"small_tick_hit\": 284}}',157.595,182891499,9738240,NULL,'2019-09-20 06:18:15',1568960295,NULL),(1928700624,3885626,2,43103,1,1,1,'XH',1,1,591,1258140,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 96, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 96, \"small_tick_hit\": 216}}',157.604,171204245,8972808,NULL,'2017-12-25 12:51:40',1514206300,NULL),(1958907930,3885626,2,3612153,1,1,1,'S',1,0.990934,268,795995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 764, \"large_tick_hit\": 26, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 26, \"small_tick_hit\": 305}}',157.679,211115318,3874334,NULL,'2023-01-17 14:18:00',1673965080,NULL),(1928818362,3885626,2,779440,1,1,1,'S',1,0.99897,541,913661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 743, \"large_tick_hit\": 3, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 3, \"small_tick_hit\": 224}}',157.746,171361136,10185560,NULL,'2017-12-31 15:52:12',1514735532,NULL),(1912982979,3885626,2,310385,1,1,1,'SH',1,0.996528,875,909446,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1261, \"large_tick_hit\": 8, \"small_tick_hit\": 453, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1266, \"large_tick_hit\": 8, \"small_tick_hit\": 454}}',157.84,149957100,21853063,NULL,'2015-09-06 12:47:56',1441543676,NULL),(1913704059,3885626,2,497762,1,1,1,'SH',1,0.991285,404,904180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 748, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 754, \"small_tick_hit\": 164}}',157.924,150833282,8566891,NULL,'2015-10-12 12:35:35',1444653335,NULL),(1958619005,3885626,2,3754499,1,1,1,'S',1,0.996078,459,435568,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 561, \"large_tick_hit\": 1, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 1, \"small_tick_hit\": 200}}',157.995,210804735,3483110,NULL,'2022-12-25 17:02:34',1671987754,NULL),(1923620420,3885626,2,150358,0,1,1,'S',1,0.986486,213,735723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 599, \"large_tick_hit\": 2, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 2, \"small_tick_hit\": 130}}',158.032,164526965,2449977,NULL,'2017-02-26 06:35:48',1488090948,NULL),(1959173326,3885626,2,3397669,1,1,1,'S',1,0.988682,640,748448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1279, \"small_tick_hit\": 206, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1292, \"small_tick_hit\": 210}}',158.038,211480060,20187420,NULL,'2023-02-14 14:21:20',1676384480,NULL),(1911120190,3885626,2,647685,0,1,1,'SH',1,0.989943,279,897482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',158.254,147109445,2599849,NULL,'2015-06-06 12:07:19',1433592439,NULL),(1917719760,3885626,2,751664,1,1,1,'SH',1,0.997701,620,1065896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 738, \"large_tick_hit\": 30, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 739, \"large_tick_hit\": 30, \"small_tick_hit\": 101}}',158.276,156602257,13540851,NULL,'2016-04-27 02:37:25',1461724645,NULL),(1914392362,3885626,2,226279,1,1,1,'SH',1,0.994855,622,987346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1274, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1279, \"small_tick_hit\": 276}}',158.312,151867658,15283220,NULL,'2015-11-18 10:01:46',1447840906,NULL),(1933233372,3885626,2,1303748,1,1,1,'SH',1,0.992976,409,786227,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1218, \"large_tick_hit\": 30, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 30, \"small_tick_hit\": 308}}',158.338,177319123,13214946,NULL,'2018-10-08 15:49:02',1539013742,NULL),(1933399080,3885626,2,481938,0,1,1,'SH',1,0.980971,223,749135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 841, \"large_tick_hit\": 90, \"small_tick_hit\": 100, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 90, \"small_tick_hit\": 107}}',158.35,177379065,5251145,NULL,'2018-10-12 17:26:34',1539365194,NULL),(1958482222,3885626,2,31518,1,1,1,'SH',1,0.991597,317,1271422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 9, \"small_tick_hit\": 273, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 9, \"small_tick_hit\": 278}}',158.396,210632252,3052416,NULL,'2022-12-13 10:07:36',1670926056,NULL),(1915694949,3885626,2,18565,1,1,1,'SH',1,0.989501,248,1259887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 2, \"small_tick_hit\": 129, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 2, \"small_tick_hit\": 133}}',158.497,153690657,1956513,NULL,'2016-01-16 17:14:40',1452964480,NULL),(1914035924,3885626,2,774564,1,1,1,'S',1,0.996714,457,868616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 677, \"large_tick_hit\": 11, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 11, \"small_tick_hit\": 223}}',158.534,151428605,7914020,NULL,'2015-11-02 10:25:35',1446459935,NULL),(1956559434,3885626,2,176006,1,1,1,'SH',1,0.998932,575,1065658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 718, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 719, \"small_tick_hit\": 217}}',158.555,208193708,9626433,NULL,'2022-07-12 19:38:48',1657654728,NULL),(1916972089,3885626,2,670332,0,1,1,'SH',1,0.992263,155,922088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 332, \"large_tick_hit\": 15, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 15, \"small_tick_hit\": 168}}',158.653,155459134,1651303,NULL,'2016-03-18 11:42:24',1458301344,NULL),(1926822884,3885626,2,174799,1,1,1,'S',1,0.985014,238,767867,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 446, \"large_tick_hit\": 72, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 72, \"small_tick_hit\": 207}}',158.75,168856725,2413606,NULL,'2017-09-02 03:58:30',1504324710,NULL),(1932517988,3885626,2,1047758,1,1,1,'S',1,0.992231,428,911396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1367, \"large_tick_hit\": 25, \"small_tick_hit\": 396, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1373, \"large_tick_hit\": 25, \"small_tick_hit\": 404}}',158.792,176300194,14327832,NULL,'2018-08-14 03:31:12',1534217472,NULL),(1920729951,3885626,2,107763,1,1,1,'SH',1,0.992678,687,939182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1434, \"large_tick_hit\": 69, \"small_tick_hit\": 395, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1442, \"large_tick_hit\": 69, \"small_tick_hit\": 401}}',158.794,160619599,19929873,NULL,'2016-09-10 09:33:56',1473500036,NULL),(1915596787,3885626,2,25478,1,1,1,'SH',1,0.998559,667,1093927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 489, \"large_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 204}}',158.861,153507552,8788090,NULL,'2016-01-10 14:49:09',1452437349,NULL),(1957085899,3885626,2,31550,1,1,1,'SH',1,0.984615,256,992289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 609, \"small_tick_hit\": 351, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 614, \"small_tick_hit\": 361}}',158.863,208773577,3596262,NULL,'2022-08-13 18:10:42',1660414242,NULL),(1959445152,3885626,2,1964460,1,1,1,'SH',1,0.997639,314,907080,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 668, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 177}}',159.049,211785303,6275959,NULL,'2023-03-10 13:45:38',1678455938,NULL),(1915690371,3885626,2,15197,1,1,1,'SH',1,0.983871,421,1246609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 84, \"small_tick_hit\": 128, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 84, \"small_tick_hit\": 137}}',159.058,153685018,4724691,NULL,'2016-01-16 14:06:48',1452953208,NULL),(1928011747,3885626,2,1038193,1,1,1,'SH',1,0.998448,578,930045,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1685, \"large_tick_hit\": 159, \"small_tick_hit\": 1373}, \"maximum_statistics\": {\"great\": 1690, \"large_tick_hit\": 159, \"small_tick_hit\": 1373}}',159.091,170244975,23255708,NULL,'2017-11-09 13:33:55',1510234435,NULL),(1937150833,3885626,2,1580728,1,1,1,'S',1,0.991654,547,921116,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 953, \"large_tick_hit\": 3, \"small_tick_hit\": 351, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 3, \"small_tick_hit\": 358}}',159.11,182344418,10888016,NULL,'2019-08-14 07:11:51',1565766711,NULL),(1908311649,3885626,2,388371,1,1,1,'XH',1,1,429,1021844,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 16, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 16, \"small_tick_hit\": 84}}',159.2,142560933,5890577,NULL,'2015-01-26 14:23:40',1422282220,NULL),(1917741417,3885626,2,368558,1,1,1,'SH',1,0.998656,562,1019421,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 43, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 43, \"small_tick_hit\": 182}}',159.254,156604624,9424276,NULL,'2016-04-27 05:57:35',1461736655,NULL),(1923761759,3885626,2,970204,1,1,1,'S',1,0.997375,344,850320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 639, \"large_tick_hit\": 4, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 4, \"small_tick_hit\": 117}}',159.324,164813326,5236930,NULL,'2017-03-11 10:08:01',1489226881,NULL),(1939283675,3885626,2,1785659,1,1,1,'S',1,0.986293,563,726975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1343, \"large_tick_hit\": 8, \"small_tick_hit\": 232, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1357, \"large_tick_hit\": 8, \"small_tick_hit\": 240}}',159.377,185213901,11466564,NULL,'2020-02-16 12:15:09',1581855309,NULL),(1910801167,3885626,2,665475,1,1,1,'XH',1,1,261,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 33, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 33, \"small_tick_hit\": 139}}',159.378,146796211,2240995,NULL,'2015-05-27 09:01:26',1432717286,NULL),(1934088076,3885626,2,1795805,1,1,1,'SH',1,0.99737,495,881774,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1164, \"large_tick_hit\": 8, \"small_tick_hit\": 724}, \"maximum_statistics\": {\"great\": 1169, \"large_tick_hit\": 8, \"small_tick_hit\": 724}}',159.389,178168698,10480938,NULL,'2018-11-30 11:21:45',1543576905,NULL),(1926544318,3885626,2,446769,0,1,1,'S',1,0.99773,613,464574,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 566, \"large_tick_hit\": 81, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 81, \"small_tick_hit\": 232}}',159.415,168205274,5136460,NULL,'2017-08-05 14:34:45',1501943685,NULL),(1923300803,3885626,2,944640,1,1,1,'S',1,0.996609,1106,981609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1304, \"small_tick_hit\": 753, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1310, \"small_tick_hit\": 754}}',159.443,164121056,31865038,NULL,'2017-02-09 03:48:50',1486612130,NULL),(1937462162,3885626,2,96358,1,1,1,'SH',1,0.987193,369,812573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 819, \"large_tick_hit\": 6, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 6, \"small_tick_hit\": 100}}',159.514,182856809,7859184,NULL,'2019-09-17 12:58:56',1568725136,NULL),(1935063950,3885626,2,34209,1,1,1,'XH',1,1,625,1127358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 12, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 12, \"small_tick_hit\": 197}}',159.589,179615279,10604978,NULL,'2019-02-24 13:08:26',1551013706,NULL),(1957060821,3885626,2,19327,1,1,1,'XH',1,1,1037,1140529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 984, \"large_tick_hit\": 53, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 53, \"small_tick_hit\": 258}}',159.748,208769286,28107302,NULL,'2022-08-13 14:19:32',1660400372,NULL),(1928563133,3885626,2,665509,1,1,1,'S',1,0.992544,415,837132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 901, \"large_tick_hit\": 30, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 30, \"small_tick_hit\": 134}}',159.758,170969619,7699649,NULL,'2017-12-15 12:18:45',1513340325,NULL),(1913699013,3885626,2,114635,0,1,1,'S',1,0.998425,907,929201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1024, \"large_tick_hit\": 1, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',159.789,150808162,20352586,NULL,'2015-10-11 12:36:29',1444566989,NULL),(1961869353,3885626,2,2520609,1,1,1,'S',1,0.992138,460,790420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 953, \"large_tick_hit\": 21, \"small_tick_hit\": 288, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 959, \"large_tick_hit\": 21, \"small_tick_hit\": 292}}',159.803,214835631,8507808,NULL,'2023-11-14 01:32:14',1699925534,NULL),(1957096333,3885626,2,659359,1,1,1,'SH',1,0.998236,285,1118556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 10, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 10, \"small_tick_hit\": 282}}',159.882,208847768,2194621,NULL,'2022-08-17 17:08:26',1660756106,NULL),(1937144233,3885626,2,2039839,1,1,1,'SH',1,0.995367,470,914832,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1077, \"large_tick_hit\": 20, \"small_tick_hit\": 192, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1080, \"large_tick_hit\": 20, \"small_tick_hit\": 195}}',159.954,182366684,10527783,NULL,'2019-08-15 18:25:41',1565893541,NULL),(1917938275,3885626,2,893696,1,1,1,'SH',1,0.99697,283,886008,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 470, \"large_tick_hit\": 10, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 10, \"small_tick_hit\": 178}}',160.267,156661445,3200022,NULL,'2016-04-29 13:13:28',1461935608,NULL),(1913680782,3885626,2,145361,1,1,1,'S',1,0.999032,752,935124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1247, \"large_tick_hit\": 30, \"small_tick_hit\": 787, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1248, \"large_tick_hit\": 30, \"small_tick_hit\": 788}}',160.408,150811177,20202678,NULL,'2015-10-11 14:42:29',1444574549,NULL),(1912670833,3885626,2,561814,1,1,1,'SH',1,0.997379,429,1070347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 530, \"large_tick_hit\": 50, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 50, \"small_tick_hit\": 182}}',160.415,149299419,5480685,NULL,'2015-08-14 03:14:36',1439522076,NULL),(1953509261,3885626,2,1888862,1,1,1,'SH',1,0.992875,486,869524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1851, \"large_tick_hit\": 12, \"small_tick_hit\": 506, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1865, \"large_tick_hit\": 12, \"small_tick_hit\": 509}}',160.448,204046799,14182436,NULL,'2021-12-22 10:40:11',1640169611,NULL),(1914343228,3885626,2,154922,1,1,1,'S',1,0.994709,267,886355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 490, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 493, \"small_tick_hit\": 263}}',160.541,151672996,2636809,NULL,'2015-11-11 07:05:27',1447225527,NULL),(1917985846,3885626,2,813164,1,1,1,'SH',1,0.989943,299,905310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 549, \"large_tick_hit\": 3, \"small_tick_hit\": 137, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 3, \"small_tick_hit\": 139}}',160.686,156854361,3460474,NULL,'2016-05-06 06:45:50',1462517150,NULL),(1958411233,3885626,2,3178954,1,1,1,'SH',1,0.981723,322,402978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 851, \"large_tick_hit\": 52, \"small_tick_hit\": 225, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 52, \"small_tick_hit\": 233}}',160.747,210529867,3563673,NULL,'2022-12-05 18:34:48',1670265288,NULL),(1923270884,3885626,2,888715,1,1,1,'SH',1,0.997026,865,901346,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1850, \"large_tick_hit\": 4, \"small_tick_hit\": 493, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1856, \"large_tick_hit\": 4, \"small_tick_hit\": 494}}',160.901,164037684,32906870,NULL,'2017-02-05 07:42:07',1486280527,NULL),(1934912751,3885626,2,878088,1,1,1,'SH',1,0.981818,231,760836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 606, \"large_tick_hit\": 4, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 4, \"small_tick_hit\": 203}}',160.935,179518368,2209823,NULL,'2019-02-18 11:08:33',1550488113,NULL),(1941055775,3885626,2,129407,1,1,1,'SH',1,0.981,320,725712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 857, \"large_tick_hit\": 49, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 876, \"large_tick_hit\": 49, \"small_tick_hit\": 75}}',161.036,187534609,4141437,NULL,'2020-05-20 03:32:42',1589945562,NULL),(1933246819,3885626,2,25478,1,1,1,'SH',1,0.995677,316,1055038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 489, \"large_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 202}}',161.057,177272425,4456525,NULL,'2018-10-06 01:37:25',1538789845,NULL),(1937242467,3885626,2,1207082,0,1,1,'SH',1,0.996805,166,501462,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 173, \"large_tick_hit\": 12, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',161.061,182486420,423229,NULL,'2019-08-23 12:24:51',1566563091,NULL),(1941025958,3885626,2,1831435,1,1,1,'S',1,0.983405,589,831975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1771, \"large_tick_hit\": 15, \"small_tick_hit\": 940, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 1778, \"large_tick_hit\": 15, \"small_tick_hit\": 979}}',161.083,187471777,22655660,NULL,'2020-05-18 08:07:35',1589789255,NULL),(1910786628,3885626,2,674308,1,1,1,'XH',1,1,289,1022056,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 84}}',161.14,146700871,2740086,NULL,'2015-05-24 05:45:22',1432446322,NULL),(1922772005,3885626,2,1022070,1,1,1,'SH',1,0.993763,471,945045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 744, \"large_tick_hit\": 1, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 1, \"small_tick_hit\": 212}}',161.213,163401726,6644527,NULL,'2017-01-08 08:08:58',1483862938,NULL),(1921709098,3885626,2,759318,1,1,1,'SH',1,0.999525,1410,1017407,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1409, \"large_tick_hit\": 1, \"small_tick_hit\": 696, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1409, \"large_tick_hit\": 1, \"small_tick_hit\": 697}}',161.247,161961432,50848875,NULL,'2016-11-06 13:50:18',1478440218,NULL),(1958474910,3885626,2,26446,1,1,1,'XH',1,1,533,1128714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 49, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 49, \"small_tick_hit\": 273}}',161.34,210632334,6856363,NULL,'2022-12-13 10:21:28',1670926888,NULL),(1936482753,3885626,2,402026,1,1,1,'SH',1,0.980843,334,824426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 580, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 189}}',161.345,181442473,4274110,NULL,'2019-06-19 10:42:35',1560940955,NULL),(1923619272,3885626,2,880321,1,1,1,'S',1,0.996943,549,863186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1716, \"large_tick_hit\": 46, \"small_tick_hit\": 521, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1721, \"large_tick_hit\": 46, \"small_tick_hit\": 523}}',161.615,164594233,19901850,NULL,'2017-03-01 07:18:34',1488352714,NULL),(1959022241,3885626,2,49595,1,1,1,'XH',1,1,296,1127843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 58, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 58, \"small_tick_hit\": 134}}',161.631,211334116,2432996,NULL,'2023-02-03 12:53:22',1675428802,NULL),(1917765163,3885626,2,817987,1,1,1,'S',1,0.995305,524,852426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 837, \"large_tick_hit\": 2, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 2, \"small_tick_hit\": 223}}',161.682,156631032,10349370,NULL,'2016-04-28 07:59:11',1461830351,NULL),(1957138644,3885626,2,73193,1,1,1,'XH',1,1,681,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 681, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 681, \"small_tick_hit\": 316}}',161.7,208847307,12658045,NULL,'2022-08-17 16:37:42',1660754262,NULL),(1937169904,3885626,2,1984539,1,1,1,'SH',1,0.997044,445,892147,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 863, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 866, \"small_tick_hit\": 149}}',161.852,182288671,8187322,NULL,'2019-08-10 17:12:36',1565457156,NULL),(1923472137,3885626,2,185784,1,1,1,'XH',1,1,803,1019372,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 802, \"large_tick_hit\": 1, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 802, \"large_tick_hit\": 1, \"small_tick_hit\": 289}}',161.913,164174595,20630673,NULL,'2017-02-11 14:02:02',1486821722,NULL),(1923750986,3885626,2,521987,1,1,1,'SH',1,0.997947,704,1135153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 703, \"large_tick_hit\": 1, \"small_tick_hit\": 754, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 1, \"small_tick_hit\": 757}}',161.982,164688335,13599870,NULL,'2017-03-05 06:03:58',1488693838,NULL),(1956985715,3885626,2,1486886,1,1,1,'SH',1,0.994055,221,886642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 538, \"large_tick_hit\": 51, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 51, \"small_tick_hit\": 247}}',162.132,208685006,2750582,NULL,'2022-08-09 03:55:14',1660017314,NULL),(1913903570,3885626,2,535973,1,1,1,'SH',1,0.993474,540,974205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 972, \"large_tick_hit\": 9, \"small_tick_hit\": 998, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 9, \"small_tick_hit\": 1006}}',162.629,151184235,10826943,NULL,'2015-10-25 00:38:24',1445733504,NULL),(1961037549,3885626,2,3513504,1,1,1,'S',1,0.986278,540,780161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1726, \"large_tick_hit\": 83, \"small_tick_hit\": 491, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1745, \"large_tick_hit\": 83, \"small_tick_hit\": 504}}',162.64,213982972,15777608,NULL,'2023-08-31 00:07:49',1693440469,NULL),(1940768014,3885626,2,2365714,1,1,1,'S',1,0.996671,761,823616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 2454, \"large_tick_hit\": 17, \"small_tick_hit\": 523}, \"maximum_statistics\": {\"great\": 2464, \"large_tick_hit\": 17, \"small_tick_hit\": 523}}',162.676,187112903,40441870,NULL,'2020-05-06 05:54:54',1588744494,NULL),(1925817873,3885626,2,1043092,1,1,1,'S',1,0.987775,191,819366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 345, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 60}}',162.697,167393947,1593242,NULL,'2017-07-02 12:28:09',1498998489,NULL),(1908240783,3885626,2,155227,0,1,1,'S',1,0.992143,647,878038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 850, \"large_tick_hit\": 4, \"small_tick_hit\": 535, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 4, \"small_tick_hit\": 543}}',162.793,142509185,13664110,NULL,'2015-01-25 15:30:04',1422199804,NULL),(1933882431,3885626,2,24112,1,1,1,'X',1,1,391,1210368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 136, \"small_tick_hit\": 506}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 136, \"small_tick_hit\": 506}}',162.899,178006359,1713279,NULL,'2018-11-20 06:03:33',1542693813,NULL),(1928173736,3885626,2,297668,1,1,1,'SH',1,0.992838,337,874693,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 884, \"large_tick_hit\": 2, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 891, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',163.036,170405335,6172827,NULL,'2017-11-17 14:36:32',1510929392,NULL),(1960281982,3885626,2,36947,1,1,1,'SH',1,0.995671,545,1268049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 78, \"small_tick_hit\": 375, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 78, \"small_tick_hit\": 379}}',163.245,212861692,7967071,NULL,'2023-06-01 16:04:38',1685635478,NULL),(1953529101,3885626,2,2157306,1,1,1,'S',1,0.990521,347,817363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1352, \"large_tick_hit\": 121, \"small_tick_hit\": 408, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1363, \"large_tick_hit\": 121, \"small_tick_hit\": 415}}',163.266,204048346,10349382,NULL,'2021-12-22 12:21:34',1640175694,NULL),(1917885345,3885626,2,25084,1,1,1,'XH',1,1,360,1256653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 21, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 21, \"small_tick_hit\": 92}}',163.288,156692252,3884831,NULL,'2016-04-30 13:43:56',1462023836,NULL),(1955845450,3885626,2,1977951,1,1,1,'SH',1,0.993595,480,821318,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1103, \"large_tick_hit\": 18, \"small_tick_hit\": 120, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1110, \"large_tick_hit\": 18, \"small_tick_hit\": 121}}',163.293,207095698,12248790,NULL,'2022-05-18 14:52:35',1652885555,NULL),(1934143095,3885626,2,26729,1,1,1,'SH',1,0.995992,751,1125316,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 751, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 751, \"small_tick_hit\": 247}}',163.406,178372044,15414230,NULL,'2018-12-12 06:40:30',1544596830,NULL),(1919368771,3885626,2,963261,1,1,1,'SH',1,0.998532,305,1034973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 432, \"large_tick_hit\": 7, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 7, \"small_tick_hit\": 241}}',163.419,158602110,3860029,NULL,'2016-07-01 06:37:35',1467355055,NULL),(1957203634,3885626,2,1694022,1,1,1,'XH',1,1,408,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"small_tick_hit\": 683}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 683}}',163.535,208871463,5383763,NULL,'2022-08-18 23:49:16',1660866556,NULL),(1934603468,3885626,2,152561,1,1,1,'XH',1,1,886,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 886, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 886, \"small_tick_hit\": 77}}',163.558,178978002,22557179,NULL,'2019-01-15 16:22:05',1547569325,NULL),(1909227993,3885626,2,232952,1,1,1,'SH',1,0.998483,438,1121900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 85, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 85, \"small_tick_hit\": 221}}',163.563,144350300,5369395,NULL,'2015-03-05 14:28:30',1425565710,NULL),(1927553651,3885626,2,297668,1,1,1,'SH',1,0.998209,643,941933,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 889, \"large_tick_hit\": 2, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 891, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',163.661,169584655,12237115,NULL,'2017-10-07 13:58:12',1507384692,NULL),(1910967943,3885626,2,439824,1,1,1,'SH',1,0.995404,555,992131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 867, \"large_tick_hit\": 3, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 3, \"small_tick_hit\": 214}}',163.661,146934048,12304556,NULL,'2015-05-31 15:32:32',1433086352,NULL),(1934306645,3885626,2,1787869,1,1,1,'XH',1,1,259,1122244,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 259, \"small_tick_hit\": 101}}',163.775,178518321,1880914,NULL,'2018-12-20 15:35:16',1545320116,NULL),(1956914472,3885626,2,3706039,1,1,1,'SH',1,0.994839,262,935878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 539, \"large_tick_hit\": 3, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 3, \"small_tick_hit\": 230}}',163.786,208379872,2786123,NULL,'2022-07-23 10:44:11',1658573051,NULL),(1957225641,3885626,2,45211,1,1,1,'XH',1,1,803,1128242,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 724, \"large_tick_hit\": 79, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 79, \"small_tick_hit\": 215}}',164.046,208875077,19888071,NULL,'2022-08-19 06:02:11',1660888931,NULL),(1937271389,3885626,2,1571568,1,1,1,'S',1,0.992477,796,805467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1470, \"large_tick_hit\": 24, \"small_tick_hit\": 485, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1479, \"large_tick_hit\": 24, \"small_tick_hit\": 491}}',164.064,182518916,24792630,NULL,'2019-08-25 10:57:52',1566730672,NULL),(1923453926,3885626,2,42244,1,1,1,'S',1,0.989815,362,905002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 768, \"large_tick_hit\": 43, \"small_tick_hit\": 258, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 43, \"small_tick_hit\": 265}}',164.111,164264537,4920469,NULL,'2017-02-15 09:36:06',1487151366,NULL),(1922290462,3885626,2,72403,1,1,1,'S',1,0.995011,963,1200819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 717, \"large_tick_hit\": 246, \"small_tick_hit\": 433, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 246, \"small_tick_hit\": 440}}',164.131,162666824,14610783,NULL,'2016-12-09 09:19:48',1481275188,NULL),(1937428104,3885626,2,1920769,1,1,1,'X',1,1,591,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 589, \"large_tick_hit\": 2, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 2, \"small_tick_hit\": 273}}',164.308,182579716,10568390,NULL,'2019-08-29 07:50:12',1567065012,NULL),(1937342219,3885626,2,1955676,1,1,1,'SH',1,0.996395,497,886597,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1056, \"large_tick_hit\": 7, \"small_tick_hit\": 319, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 7, \"small_tick_hit\": 320}}',164.756,182581476,9255476,NULL,'2019-08-29 10:46:36',1567075596,NULL),(1917730968,3885626,2,860136,1,1,1,'X',1,1,830,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 712, \"large_tick_hit\": 118, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 118, \"small_tick_hit\": 163}}',164.757,156604269,17781450,NULL,'2016-04-27 05:21:44',1461734504,NULL),(1928043008,3885626,2,1249833,1,1,1,'S',1,0.997901,622,871477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1208, \"large_tick_hit\": 1, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 1211, \"large_tick_hit\": 1, \"small_tick_hit\": 217}}',164.76,170282378,13253726,NULL,'2017-11-11 09:55:59',1510394159,NULL),(1935058452,3885626,2,746315,1,1,1,'SH',1,0.995571,756,957160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1857, \"large_tick_hit\": 3, \"small_tick_hit\": 388, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1866, \"large_tick_hit\": 3, \"small_tick_hit\": 389}}',164.996,179673557,25430313,NULL,'2019-02-28 16:50:45',1551372645,NULL),(1909194789,3885626,2,87369,1,1,1,'SH',1,0.998525,942,1132032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 942, \"small_tick_hit\": 412, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 942, \"small_tick_hit\": 414}}',165.004,144349543,24205108,NULL,'2015-03-05 13:51:24',1425563484,NULL),(1933098860,3885626,2,926381,1,1,1,'S',1,0.994751,607,921364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1195, \"small_tick_hit\": 700, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1200, \"small_tick_hit\": 705}}',165.032,177091507,14928669,NULL,'2018-09-24 11:28:22',1537788502,NULL),(1934618281,3885626,2,462700,1,1,1,'SH',1,0.992721,252,895880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 840, \"large_tick_hit\": 6, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 6, \"small_tick_hit\": 247}}',165.035,178989726,4119158,NULL,'2019-01-16 11:21:51',1547637711,NULL),(1927762539,3885626,2,142954,1,1,1,'S',1,0.986254,507,766500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1103, \"large_tick_hit\": 188, \"small_tick_hit\": 431, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1123, \"large_tick_hit\": 188, \"small_tick_hit\": 435}}',165.089,169961130,8618324,NULL,'2017-10-26 11:36:10',1509017770,NULL),(1935183608,3885626,2,1055880,1,1,1,'S',1,0.997936,284,865966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 745, \"large_tick_hit\": 2, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 2, \"small_tick_hit\": 220}}',165.105,179735587,5902760,NULL,'2019-03-04 09:46:17',1551692777,NULL),(1937217740,3885626,2,105143,1,1,1,'SH',1,0.995434,515,908458,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 680, \"large_tick_hit\": 30, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 30, \"small_tick_hit\": 163}}',165.19,182407597,8979140,NULL,'2019-08-18 09:03:54',1566119034,NULL),(1927719089,3885626,2,118380,1,1,1,'SH',1,0.998843,635,965135,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1416, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 1418, \"small_tick_hit\": 310}}',165.259,169906836,23563058,NULL,'2017-10-23 06:16:14',1508739374,NULL),(1913881333,3885626,2,59327,1,1,1,'S',1,0.997732,292,1082791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 3, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 3, \"small_tick_hit\": 149}}',165.332,151122893,2380263,NULL,'2015-10-23 10:15:24',1445595324,NULL),(1923291777,3885626,2,267080,1,1,1,'S',1,0.995376,295,913642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 681, \"large_tick_hit\": 30, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 30, \"small_tick_hit\": 151}}',165.334,164043619,5240182,NULL,'2017-02-05 13:13:03',1486300383,NULL),(1920233597,3885626,2,109852,1,1,1,'XH',1,1,333,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 35, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 35, \"small_tick_hit\": 66}}',165.351,159909470,3440684,NULL,'2016-08-14 14:40:11',1471185611,NULL),(1912155643,3885626,2,406970,1,1,1,'SH',1,0.992337,183,1115889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 3, \"small_tick_hit\": 76, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 3, \"small_tick_hit\": 78}}',165.486,148669557,1129177,NULL,'2015-07-24 09:20:03',1437729603,NULL),(1920560453,3885626,2,894169,1,1,1,'SH',1,0.995305,448,1010210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 655, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 657, \"small_tick_hit\": 195}}',165.5,160450166,6533313,NULL,'2016-09-03 14:34:13',1472913253,NULL),(1934329880,3885626,2,50886,1,1,1,'XH',1,1,564,1263156,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 87, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 87, \"small_tick_hit\": 227}}',165.546,178534033,8440635,NULL,'2018-12-21 13:57:35',1545400655,NULL),(1908189649,3885626,2,336277,0,1,1,'S',1,0.997515,520,961538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 285}}',165.647,142087573,8238390,NULL,'2015-01-18 13:29:43',1421587783,NULL),(1907849670,3885626,2,304179,1,1,1,'S',1,0.999263,1165,965625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 991, \"large_tick_hit\": 174, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 174, \"small_tick_hit\": 191}}',165.709,141339685,27694284,NULL,'2015-01-06 03:59:26',1420516766,NULL),(1935456297,3885626,2,804960,1,1,1,'SH',1,0.998356,624,940744,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1414, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 1417, \"small_tick_hit\": 408}}',165.748,180112412,23143241,NULL,'2019-03-29 04:46:35',1553834795,NULL),(1940549610,3885626,2,611753,1,1,1,'SH',1,0.996589,484,891736,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1083, \"large_tick_hit\": 59, \"small_tick_hit\": 319, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1087, \"large_tick_hit\": 59, \"small_tick_hit\": 320}}',165.797,186882469,14216488,NULL,'2020-04-28 02:54:21',1588042461,NULL),(1918607502,3885626,2,306683,1,1,1,'S',1,0.996473,716,923681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1021, \"large_tick_hit\": 2, \"small_tick_hit\": 107, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 2, \"small_tick_hit\": 110}}',165.926,157763550,14808854,NULL,'2016-06-05 08:35:30',1465115730,NULL),(1957231724,3885626,2,49486,1,1,1,'XH',1,1,624,1131834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_tick_hit\": 2, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 2, \"small_tick_hit\": 129}}',165.949,208920860,10684460,NULL,'2022-08-21 14:57:22',1661093842,NULL),(1912530522,3885626,2,499373,1,1,1,'SH',1,0.996524,388,965401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 687, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 690, \"small_tick_hit\": 173}}',166.091,149161708,5472121,NULL,'2015-08-09 08:52:36',1439110356,NULL),(1953484235,3885626,2,1395784,1,1,1,'S',1,0.983983,511,762763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1504, \"small_tick_hit\": 339, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1523, \"small_tick_hit\": 350}}',166.126,204048481,14501209,NULL,'2021-12-22 12:28:51',1640176131,NULL),(1957000435,3885626,2,1522867,1,1,1,'SH',1,0.997018,325,1001749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 651, \"large_tick_hit\": 5, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 5, \"small_tick_hit\": 348}}',166.143,208611006,5540067,NULL,'2022-08-05 06:09:53',1659679793,NULL),(1917710671,3885626,2,847313,1,1,1,'SH',1,0.999294,1021,1123191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1015, \"large_tick_hit\": 6, \"small_tick_hit\": 395, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 6, \"small_tick_hit\": 396}}',166.214,156608020,28167666,NULL,'2016-04-27 10:38:43',1461753523,NULL),(1937591536,3885626,2,92051,1,1,1,'S',1,0.998761,1399,1000827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 3232, \"large_tick_hit\": 213, \"small_tick_hit\": 585}, \"maximum_statistics\": {\"great\": 3237, \"large_tick_hit\": 213, \"small_tick_hit\": 585}}',166.225,182939051,90174191,NULL,'2019-09-23 08:09:16',1569226156,NULL),(1920233325,3885626,2,368845,1,1,1,'S',1,0.984071,488,764134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 820, \"large_tick_hit\": 3, \"small_tick_hit\": 289, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 3, \"small_tick_hit\": 297}}',166.259,159905168,7020622,NULL,'2016-08-14 11:08:14',1471172894,NULL),(1918826063,3885626,2,949553,1,1,1,'S',1,0.990838,279,867140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 645, \"small_tick_hit\": 112, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 649, \"small_tick_hit\": 115}}',166.277,157958995,5425278,NULL,'2016-06-11 15:14:22',1465658062,NULL),(1926571304,3885626,2,609843,1,1,1,'A',1,0.944008,1599,942152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1599, \"small_tick_hit\": 205, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 1599, \"small_tick_hit\": 312}}',166.437,168390632,77063930,NULL,'2017-08-13 09:21:57',1502616117,NULL),(1912556023,3885626,2,452044,0,1,1,'SH',1,0.991597,405,995997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 530, \"large_tick_hit\": 3, \"small_tick_hit\": 293, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 3, \"small_tick_hit\": 297}}',166.483,149243020,5950285,NULL,'2015-08-12 03:45:35',1439351135,NULL),(1923764059,3885626,2,901219,1,1,1,'S',1,0.99875,414,903001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 613, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 614, \"small_tick_hit\": 186}}',166.526,164666778,6540920,NULL,'2017-03-04 13:18:40',1488633520,NULL),(1956490864,3885626,2,1593262,1,1,1,'SH',1,0.990253,794,831420,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1456, \"large_tick_hit\": 32, \"small_tick_hit\": 747, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1469, \"large_tick_hit\": 32, \"small_tick_hit\": 756}}',166.526,207913316,25871884,NULL,'2022-06-28 08:18:15',1656404295,NULL),(1934309705,3885626,2,42952,1,1,1,'XH',1,1,522,1143078,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 138}}',166.589,178518464,9823309,NULL,'2018-12-20 15:43:47',1545320627,NULL),(1912629719,3885626,2,357463,1,1,1,'S',1,0.998582,530,950066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 506, \"large_tick_hit\": 31, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 31, \"small_tick_hit\": 167}}',166.661,149371466,8021010,NULL,'2015-08-16 08:22:05',1439713325,NULL),(1957050368,3885626,2,3554,1,1,1,'SH',1,0.995733,406,1260024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 135, \"small_tick_hit\": 294, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 135, \"small_tick_hit\": 297}}',166.701,208746224,2416838,NULL,'2022-08-12 10:33:54',1660300434,NULL),(1957260639,3885626,2,76775,1,1,1,'XH',1,1,618,1134521,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_tick_hit\": 7, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 7, \"small_tick_hit\": 282}}',166.703,208875094,13063075,NULL,'2022-08-19 06:03:42',1660889022,NULL),(1957206516,3885626,2,31700,1,1,1,'XH',1,1,797,1131823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 722, \"large_tick_hit\": 75, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 75, \"small_tick_hit\": 564}}',166.742,208898414,15977924,NULL,'2022-08-20 12:48:01',1660999681,NULL),(1928454439,3885626,2,187501,1,1,1,'S',1,0.998896,930,912042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1441, \"large_tick_hit\": 6, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 1443, \"large_tick_hit\": 6, \"small_tick_hit\": 363}}',166.775,170845390,33989850,NULL,'2017-12-09 13:37:45',1512826665,NULL),(1940653807,3885626,2,1510897,1,1,1,'A',1,0.966353,205,674708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 585, \"large_tick_hit\": 21, \"small_tick_hit\": 112, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 21, \"small_tick_hit\": 124}}',166.868,187137784,2523361,NULL,'2020-05-07 03:40:18',1588822818,NULL),(1937416263,3885626,2,1418838,1,1,1,'XH',1,1,790,1019568,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 742, \"large_tick_hit\": 48, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 48, \"small_tick_hit\": 519}}',166.917,182579791,14886902,NULL,'2019-08-29 08:00:37',1567065637,NULL),(1957276769,3885626,2,3064811,1,1,1,'SH',1,0.995528,868,904582,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 2315, \"large_tick_hit\": 134, \"small_tick_hit\": 1113, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2323, \"large_tick_hit\": 134, \"small_tick_hit\": 1121}}',166.981,208901629,34428769,NULL,'2022-08-20 15:32:37',1661009557,NULL),(1920107860,3885626,2,668662,1,1,1,'SH',1,0.997305,1730,1036613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2876, \"large_tick_hit\": 140, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2882, \"large_tick_hit\": 140, \"small_tick_hit\": 318}}',167.048,159731116,111687245,NULL,'2016-08-08 03:54:27',1470628467,NULL),(1920376199,3885626,2,108762,1,1,1,'A',1,0.979872,602,838445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 769, \"small_tick_hit\": 302, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 776, \"small_tick_hit\": 317}}',167.127,160100426,9174104,NULL,'2016-08-21 12:35:57',1471782957,NULL),(1933918840,3885626,2,1047758,1,1,1,'SH',1,0.99778,482,914945,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1369, \"large_tick_hit\": 25, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 1373, \"large_tick_hit\": 25, \"small_tick_hit\": 404}}',167.153,178138676,16619686,NULL,'2018-11-28 09:38:48',1543397928,NULL),(1928563170,3885626,2,665509,1,1,1,'SH',1,0.993476,659,872247,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 903, \"large_tick_hit\": 29, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 910, \"large_tick_hit\": 29, \"small_tick_hit\": 134}}',167.169,171065487,15954628,NULL,'2017-12-19 13:01:18',1513688478,NULL),(1935288000,3885626,2,188835,1,1,1,'SH',1,0.988521,358,913896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1005, \"small_tick_hit\": 459, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1011, \"small_tick_hit\": 470}}',167.188,179932557,7399258,NULL,'2019-03-17 05:15:54',1552799754,NULL),(1952837895,3885626,2,23361,1,1,1,'SH',1,0.989754,258,1052431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 111}}',167.251,203343476,2322429,NULL,'2021-11-21 09:45:42',1637487942,NULL),(1958910463,3885626,2,1205029,1,1,1,'S',1,0.997534,587,870856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1057, \"large_tick_hit\": 10, \"small_tick_hit\": 551, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 10, \"small_tick_hit\": 552}}',167.261,211124864,13755410,NULL,'2023-01-18 07:29:06',1674026946,NULL),(1937185368,3885626,2,1851237,1,1,1,'A',1,0.979544,304,758064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1122, \"large_tick_hit\": 16, \"small_tick_hit\": 107, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 16, \"small_tick_hit\": 117}}',167.323,182472180,7002449,NULL,'2019-08-22 13:08:34',1566479314,NULL),(1959136405,3885626,2,3754168,1,1,1,'S',1,0.992004,709,764698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1450, \"large_tick_hit\": 14, \"small_tick_hit\": 397, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1463, \"large_tick_hit\": 14, \"small_tick_hit\": 399}}',167.36,211480034,19707282,NULL,'2023-02-14 14:17:54',1676384274,NULL),(1915823066,3885626,2,104635,0,1,1,'SH',1,0.995536,505,1016668,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 773, \"small_tick_hit\": 119, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 775, \"small_tick_hit\": 121}}',167.391,153968368,10676856,NULL,'2016-01-25 16:01:27',1453737687,NULL),(1914714918,3885626,2,325209,1,1,1,'SH',1,0.996431,572,1043008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1042, \"small_tick_hit\": 354, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1044, \"small_tick_hit\": 357}}',167.567,152267973,18672769,NULL,'2015-12-02 13:18:46',1449062326,NULL),(1961036264,3885626,2,21422,1,1,1,'XH',1,1,650,1135421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 95, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 95, \"small_tick_hit\": 163}}',167.62,213834795,10035319,NULL,'2023-08-17 17:03:10',1692291790,NULL),(1934332851,3885626,2,52220,1,1,1,'XH',1,1,613,1130715,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 613, \"small_tick_hit\": 199}}',167.82,178535187,10325284,NULL,'2018-12-21 15:08:46',1545404926,NULL),(1920615531,3885626,2,32570,1,1,1,'S',1,0.997026,1149,504862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1178, \"large_tick_hit\": 144, \"small_tick_hit\": 354, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1180, \"large_tick_hit\": 144, \"small_tick_hit\": 357}}',167.856,160478102,19523676,NULL,'2016-09-04 10:32:28',1472985148,NULL),(1935121816,3885626,2,1809850,1,1,1,'S',1,0.988858,586,802638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 853, \"large_tick_hit\": 10, \"small_tick_hit\": 202, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 10, \"small_tick_hit\": 206}}',167.931,179666265,11517080,NULL,'2019-02-28 03:00:15',1551322815,NULL),(1923675098,3885626,2,176547,1,1,1,'SH',1,0.999183,837,1118938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"large_tick_hit\": 164, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 164, \"small_tick_hit\": 387}}',167.94,164556367,15178579,NULL,'2017-02-27 13:26:27',1488201987,NULL),(1956580558,3885626,2,45433,1,1,1,'S',1,0.990385,226,843568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 465, \"large_tick_hit\": 25, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 25, \"small_tick_hit\": 234}}',167.959,208083402,2498679,NULL,'2022-07-06 22:15:35',1657145735,NULL),(1912449753,3885626,2,140897,1,1,1,'SH',1,0.993994,295,915685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 592, \"large_tick_hit\": 14, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 14, \"small_tick_hit\": 56}}',167.999,148912436,4060885,NULL,'2015-08-01 02:53:15',1438397595,NULL),(1921875197,3885626,2,397535,1,1,1,'XH',1,1,940,1126215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 840, \"large_tick_hit\": 100, \"small_tick_hit\": 509}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 100, \"small_tick_hit\": 509}}',168.079,162228270,21489298,NULL,'2016-11-19 10:11:29',1479550289,NULL),(1957230845,3885626,2,48498,1,1,1,'XH',1,1,857,1142111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 823, \"large_tick_hit\": 34, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 34, \"small_tick_hit\": 416}}',168.171,208916982,19422487,NULL,'2022-08-21 10:48:24',1661078904,NULL),(1934588707,3885626,2,1814494,1,1,1,'A',1,0.978462,143,717098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 486, \"small_tick_hit\": 150, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 154}}',168.197,178990401,1741723,NULL,'2019-01-16 12:40:04',1547642404,NULL),(1937375613,3885626,2,129891,1,1,1,'S',1,0.999606,1940,472466,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2382, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',168.353,182585168,48193034,NULL,'2019-08-29 15:19:09',1567091949,NULL),(1957216234,3885626,2,38179,1,1,1,'XH',1,1,808,1137188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 805, \"large_tick_hit\": 3, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 3, \"small_tick_hit\": 233}}',168.378,208917381,17863554,NULL,'2022-08-21 11:21:30',1661080890,NULL),(1956958053,3885626,2,36939,1,1,1,'SH',1,0.995606,737,1119942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 705, \"large_tick_hit\": 32, \"small_tick_hit\": 396, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 32, \"small_tick_hit\": 401}}',168.395,208685516,17832145,NULL,'2022-08-09 04:44:15',1660020255,NULL),(1921269492,3885626,2,1012279,1,1,1,'SH',1,0.991796,555,1001179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 719, \"large_tick_hit\": 12, \"small_tick_hit\": 357, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 12, \"small_tick_hit\": 362}}',168.673,161384594,10831258,NULL,'2016-10-13 07:44:21',1476344661,NULL),(1953155937,3885626,2,3143802,1,1,1,'S',1,0.986436,296,343684,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 697, \"large_tick_hit\": 20, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 20, \"small_tick_hit\": 84}}',168.878,203696418,2763090,NULL,'2021-12-06 13:38:53',1638797933,NULL),(1958719893,3885626,2,3705726,1,1,1,'S',1,0.990087,752,839224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1979, \"large_tick_hit\": 20, \"small_tick_hit\": 498, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1986, \"large_tick_hit\": 20, \"small_tick_hit\": 516}}',168.897,211018172,27443700,NULL,'2023-01-10 04:19:53',1673324393,NULL),(1957096467,3885626,2,37860,1,1,1,'SH',1,0.99887,4437,1269508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 4156, \"large_tick_hit\": 281, \"small_tick_hit\": 3522, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 4156, \"large_tick_hit\": 281, \"small_tick_hit\": 3531}}',168.949,208734952,498934183,NULL,'2022-08-11 18:16:34',1660241794,NULL),(1914651128,3885626,2,756941,1,1,1,'SH',1,0.995134,539,1031017,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 724, \"large_tick_hit\": 18, \"small_tick_hit\": 485, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 18, \"small_tick_hit\": 489}}',169.159,152178290,8377235,NULL,'2015-11-29 03:54:22',1448769262,NULL),(1922023485,3885626,2,793620,1,1,1,'XH',1,1,888,1123523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 888, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 888, \"small_tick_hit\": 200}}',169.178,162361243,21481264,NULL,'2016-11-25 14:27:29',1480084049,NULL),(1938965593,3885626,2,2206544,1,1,1,'SH',1,0.998936,755,1066003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1514, \"large_tick_hit\": 8, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 1516, \"large_tick_hit\": 8, \"small_tick_hit\": 355}}',169.255,184649884,23972654,NULL,'2020-01-13 04:11:16',1578888676,NULL),(1957179747,3885626,2,3586,1,1,1,'SH',1,0.997619,300,1258996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 69, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 69, \"small_tick_hit\": 120}}',169.258,208977178,2202478,NULL,'2022-08-24 18:40:14',1661366414,NULL),(1938211877,3885626,2,70667,1,1,1,'XH',1,1,495,1131178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 32, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 32, \"small_tick_hit\": 100}}',169.519,183830269,7841223,NULL,'2019-11-23 04:44:07',1574484247,NULL),(1957237839,3885626,2,55437,1,1,1,'XH',1,1,615,1138103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 186}}',169.546,208875253,12965540,NULL,'2022-08-19 06:21:37',1660890097,NULL),(1960702862,3885626,2,3310884,1,1,1,'S',1,0.987968,528,748819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1478}, \"maximum_statistics\": {\"great\": 1496}}',169.561,213375372,16971356,NULL,'2023-07-11 09:22:43',1689067363,NULL),(1956213061,3885626,2,2430978,1,1,1,'SH',1,0.987085,244,820469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 15}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 6, \"small_tick_hit\": 15}}',169.623,207672298,2395398,NULL,'2022-06-16 16:52:02',1655398322,NULL),(2470514734,3885626,2,1118876,1,1,1,'S',1,0.988665,235,691491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 534, \"large_tick_hit\": 13, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 13, \"small_tick_hit\": 238}}',169.631,216134508,3183560,NULL,'2024-03-08 12:51:05',1709902265,NULL),(1915714237,3885626,2,74852,1,1,1,'SH',1,0.996575,440,1121518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 25, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 25, \"small_tick_hit\": 144}}',169.646,153756452,6265455,NULL,'2016-01-18 15:15:29',1453130129,NULL),(1959218297,3885626,2,3204197,1,1,1,'SH',1,0.995853,461,883289,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 957, \"large_tick_hit\": 2, \"small_tick_hit\": 482, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 961, \"large_tick_hit\": 2, \"small_tick_hit\": 484}}',169.779,211479406,10371222,NULL,'2023-02-14 13:15:35',1676380535,NULL),(1956192659,3885626,2,2722682,1,1,1,'SH',1,0.988523,679,868809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1581, \"large_tick_hit\": 6, \"small_tick_hit\": 997, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1599, \"large_tick_hit\": 6, \"small_tick_hit\": 1009}}',169.846,207615499,20019492,NULL,'2022-06-13 17:13:41',1655140421,NULL),(1911960527,3885626,2,177183,1,1,1,'X',1,1,1069,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1064, \"large_tick_hit\": 5, \"small_tick_hit\": 614}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 5, \"small_tick_hit\": 614}}',169.932,148507368,27596992,NULL,'2015-07-19 04:51:25',1437281485,NULL),(1915736882,3885626,2,27270,1,1,1,'SH',1,0.998365,745,1281463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 209, \"small_tick_hit\": 476, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 209, \"small_tick_hit\": 478}}',169.972,153678993,11421424,NULL,'2016-01-16 10:22:28',1452939748,NULL),(1960872490,3885626,2,3700995,1,1,1,'SH',1,0.985062,490,675153,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1937, \"large_tick_hit\": 39, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1969, \"large_tick_hit\": 39, \"small_tick_hit\": 268}}',169.977,213589928,15632954,NULL,'2023-07-28 12:15:39',1690546539,NULL),(1934686335,3885626,2,758290,1,1,1,'A',1,0.96114,130,1234196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 241, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 256}}',169.998,179059489,540046,NULL,'2019-01-20 13:36:16',1547991376,NULL),(1957085265,3885626,2,31199,1,1,1,'SH',1,0.998208,455,1122500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 28, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 28, \"small_tick_hit\": 103}}',170.013,208847796,5506982,NULL,'2022-08-17 17:10:26',1660756226,NULL),(1916623807,3885626,2,49866,1,1,1,'SH',1,0.998503,560,1124875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 26, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 26, \"small_tick_hit\": 108}}',170.031,155014454,10098085,NULL,'2016-03-01 04:39:06',1456807146,NULL),(1937421632,3885626,2,1914837,1,1,1,'XH',1,1,156,1123374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 92}}',170.11,182597571,711129,NULL,'2019-08-30 11:28:15',1567164495,NULL),(1914290724,3885626,2,43827,1,1,1,'SH',1,0.981346,520,1001577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 711, \"large_tick_hit\": 28, \"small_tick_hit\": 471, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 28, \"small_tick_hit\": 491}}',170.332,151672643,9699455,NULL,'2015-11-11 06:29:54',1447223394,NULL),(1960113632,3885626,2,4084958,1,1,1,'SH',1,0.996194,504,872702,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 970, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 974, \"small_tick_hit\": 77}}',170.552,212671852,10014347,NULL,'2023-05-18 10:54:14',1684407254,NULL),(1936718388,3885626,2,1563134,1,1,1,'A',1,0.978824,346,739598,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1007, \"small_tick_hit\": 241, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1019, \"small_tick_hit\": 256}}',170.562,181872713,9968640,NULL,'2019-07-16 09:15:52',1563268552,NULL),(1906360891,3885626,2,291284,1,1,1,'S',1,0.998653,1132,959443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1027, \"large_tick_hit\": 105, \"small_tick_hit\": 351, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1027, \"large_tick_hit\": 105, \"small_tick_hit\": 353}}',170.656,138835114,27600126,NULL,'2014-11-01 12:32:10',1414845130,NULL),(1953228033,3885626,2,2361362,1,1,1,'S',1,0.99921,534,925525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 966, \"large_tick_hit\": 30, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 30, \"small_tick_hit\": 269}}',170.688,203756398,14652990,NULL,'2021-12-09 10:47:07',1639046827,NULL),(1910992020,3885626,2,641721,1,1,1,'SH',1,0.996845,334,1142793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 300}}',170.784,146958313,3275058,NULL,'2015-06-01 10:31:11',1433154671,NULL),(1936858533,3885626,2,1882558,1,1,1,'SH',1,0.995506,401,947401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 697, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 189}}',170.983,181904748,6856118,NULL,'2019-07-18 08:22:20',1563438140,NULL),(1958651462,3885626,2,2156070,1,1,1,'S',1,0.98984,936,746899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1824, \"large_tick_hit\": 16, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1843, \"large_tick_hit\": 16, \"small_tick_hit\": 208}}',171.1,210794603,25597408,NULL,'2022-12-24 22:37:23',1671921443,NULL),(1922233018,3885626,2,23785,1,1,1,'S',1,0.997222,258,1183212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 15, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 15, \"small_tick_hit\": 102}}',171.159,162788732,1812741,NULL,'2016-12-14 09:48:42',1481708922,NULL),(1957009292,3885626,2,1862523,1,1,1,'SH',1,0.993664,749,820602,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1516, \"large_tick_hit\": 2, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 1527, \"large_tick_hit\": 2, \"small_tick_hit\": 207}}',171.299,208688958,21469071,NULL,'2022-08-09 09:33:48',1660037628,NULL),(1958562091,3885626,2,3837892,1,1,1,'S',1,0.985816,614,794833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1570, \"small_tick_hit\": 376, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1587, \"small_tick_hit\": 387}}',171.357,210575744,13098509,NULL,'2022-12-09 08:38:56',1670575136,NULL),(1917794108,3885626,2,783571,1,1,1,'SH',1,0.996231,367,895610,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 488, \"large_tick_hit\": 19, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 19, \"small_tick_hit\": 286}}',171.374,156551203,4661228,NULL,'2016-04-25 04:19:17',1461557957,NULL),(1936626701,3885626,2,1911702,1,1,1,'A',1,0.965552,432,845026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 661, \"small_tick_hit\": 292, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 685, \"small_tick_hit\": 302}}',171.4,181643954,5565965,NULL,'2019-07-01 18:18:49',1562005129,NULL),(1928437043,3885626,2,173391,1,1,1,'SH',1,0.998253,912,1077579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1976, \"large_tick_hit\": 43, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1979, \"large_tick_hit\": 43, \"small_tick_hit\": 268}}',171.424,170815681,36450856,NULL,'2017-12-08 07:18:37',1512717517,NULL),(1957186050,3885626,2,125102,1,1,1,'XH',1,1,923,1122849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 915, \"large_tick_hit\": 8, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 8, \"small_tick_hit\": 99}}',171.465,208900489,23000221,NULL,'2022-08-20 14:34:09',1661006049,NULL),(1927072069,3885626,2,1181521,1,1,1,'S',1,0.993506,211,819409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 502, \"large_tick_hit\": 16, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 16, \"small_tick_hit\": 94}}',171.49,169099907,2066312,NULL,'2017-09-13 14:08:20',1505311700,NULL),(1913994850,3885626,2,386759,1,1,1,'SH',1,0.999047,988,1126215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 977, \"large_tick_hit\": 11, \"small_tick_hit\": 60, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 11, \"small_tick_hit\": 61}}',171.549,151332607,26262852,NULL,'2015-10-30 11:26:16',1446204376,NULL),(1922706109,3885626,2,694350,1,1,1,'S',1,0.998734,882,931449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1184, \"large_tick_hit\": 6, \"small_tick_hit\": 388, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1185, \"large_tick_hit\": 6, \"small_tick_hit\": 389}}',171.647,163408800,21078880,NULL,'2017-01-08 14:56:19',1483887379,NULL),(1920821459,3885626,2,196673,1,1,1,'SH',1,0.990255,396,936324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 980, \"large_tick_hit\": 2, \"small_tick_hit\": 339, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 985, \"large_tick_hit\": 2, \"small_tick_hit\": 347}}',171.803,160797981,8357894,NULL,'2016-09-17 12:00:58',1474113658,NULL),(1911707594,3885626,2,83975,1,1,1,'XH',1,1,1290,1021963,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1287, \"large_tick_hit\": 3, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 3, \"small_tick_hit\": 23}}',171.864,148045559,42507154,NULL,'2015-07-05 10:24:26',1436091866,NULL),(1935137910,3885626,2,1303748,1,1,1,'S',1,0.996807,384,848993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1224, \"large_tick_hit\": 30, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 30, \"small_tick_hit\": 308}}',172.125,179697311,10951690,NULL,'2019-03-02 05:29:30',1551504570,NULL),(2469102266,3885626,2,4097868,1,1,1,'S',1,0.99811,668,885679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1894, \"large_tick_hit\": 14, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 1898, \"large_tick_hit\": 14, \"small_tick_hit\": 204}}',172.24,216131948,27747664,NULL,'2024-03-08 06:21:20',1709878880,NULL),(1949718852,3885626,2,2225576,1,1,1,'SH',1,0.992593,394,887236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1255, \"large_tick_hit\": 36, \"small_tick_hit\": 451, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1264, \"large_tick_hit\": 36, \"small_tick_hit\": 455}}',172.268,199096258,10763258,NULL,'2021-06-17 12:22:37',1623932557,NULL),(1956556229,3885626,2,27993,1,1,1,'SH',1,0.996622,246,1120954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 50}}',172.29,208043073,1701618,NULL,'2022-07-04 21:07:27',1656968847,NULL),(1936727775,3885626,2,2038186,1,1,1,'SH',1,0.994306,433,840661,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1069, \"large_tick_hit\": 15, \"small_tick_hit\": 313, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1075, \"large_tick_hit\": 15, \"small_tick_hit\": 315}}',172.362,181777682,9878828,NULL,'2019-07-10 10:41:57',1562755317,NULL),(1927451655,3885626,2,52741,1,1,1,'X',1,1,640,1082677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 640, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 640, \"small_tick_hit\": 187}}',172.409,169584316,13930230,NULL,'2017-10-07 13:43:48',1507383828,NULL),(2287729997,3885626,2,4426185,1,1,1,'SH',1,0.994076,273,914030,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 694, \"large_tick_hit\": 27, \"small_tick_hit\": 118, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 27, \"small_tick_hit\": 119}}',172.438,215770018,4518954,NULL,'2024-02-04 09:41:09',1707039669,NULL),(1960026185,3885626,2,237694,1,1,1,'XH',1,1,256,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 21, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 21, \"small_tick_hit\": 107}}',172.485,212537565,2042235,NULL,'2023-05-07 04:33:46',1683434026,NULL),(1916350916,3885626,2,344789,1,1,1,'XH',1,1,633,1122436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 65, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 65, \"small_tick_hit\": 444}}',172.517,154589881,9846650,NULL,'2016-02-15 03:14:11',1455506051,NULL),(1915874869,3885626,2,82962,1,1,1,'XH',1,1,338,1140593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 138}}',172.547,153799568,3260569,NULL,'2016-01-20 02:32:26',1453257146,NULL),(1908150946,3885626,2,364516,1,1,1,'S',1,0.99684,542,966655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"small_tick_hit\": 89, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 91}}',172.696,142144665,8972790,NULL,'2015-01-19 13:06:11',1421672771,NULL),(1938353261,3885626,2,489444,1,1,1,'SH',1,0.993528,324,901489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 717, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 205}}',172.82,184013552,6411749,NULL,'2019-12-05 13:41:44',1575553304,NULL),(1923152652,3885626,2,174799,1,1,1,'SH',1,0.993188,422,909138,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 451, \"large_tick_hit\": 72, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 72, \"small_tick_hit\": 207}}',172.825,163900081,5376394,NULL,'2017-01-30 07:36:10',1485761770,NULL),(1929153856,3885626,2,242575,1,1,1,'SH',1,0.999103,425,1088508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 773, \"large_tick_hit\": 1, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 1, \"small_tick_hit\": 340}}',172.844,171805987,10987804,NULL,'2018-01-20 09:53:15',1516441995,NULL),(1962340735,3885626,2,3945946,1,1,1,'X',1,1,190,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 102}}',172.952,215415550,920688,NULL,'2024-01-04 06:18:32',1704349112,NULL),(1908411255,3885626,2,422238,1,1,1,'S',1,0.990991,1168,879245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1275, \"large_tick_hit\": 136, \"small_tick_hit\": 569, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1282, \"large_tick_hit\": 136, \"small_tick_hit\": 580}}',173.198,142842583,38089890,NULL,'2015-01-31 10:05:01',1422698701,NULL),(1940383605,3885626,2,2342008,1,1,1,'SH',1,0.998592,352,1071926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 630, \"large_tick_hit\": 19, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 19, \"small_tick_hit\": 60}}',173.45,186597387,7488657,NULL,'2020-04-18 09:37:02',1587202622,NULL),(1927822371,3885626,2,1053415,1,1,1,'S',1,0.983269,198,761910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 552, \"large_tick_hit\": 1, \"small_tick_hit\": 211, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 1, \"small_tick_hit\": 217}}',173.465,170003240,2531804,NULL,'2017-10-28 13:24:56',1509197096,NULL),(1908174033,3885626,2,329768,1,1,1,'X',1,1,407,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 99}}',173.466,142229065,5055230,NULL,'2015-01-21 01:29:13',1421803753,NULL),(2349152082,3885626,2,4018769,1,1,1,'SH',1,0.98931,299,725363,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 836, \"large_tick_hit\": 23, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 23, \"small_tick_hit\": 159}}',173.527,215893481,5798308,NULL,'2024-02-15 12:27:46',1708000066,NULL),(1913714185,3885626,2,657509,1,1,1,'S',1,0.996371,831,827966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1474, \"large_tick_hit\": 79, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 1481, \"large_tick_hit\": 79, \"small_tick_hit\": 369}}',173.54,150798019,30201710,NULL,'2015-10-11 03:54:44',1444535684,NULL),(1958997376,3885626,2,31347,1,1,1,'XH',1,1,447,1126479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 76}}',173.677,211325785,6857449,NULL,'2023-02-02 18:12:59',1675361579,NULL),(1952836616,3885626,2,22334,1,1,1,'SH',1,0.995342,687,1205407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 714, \"large_tick_hit\": 87, \"small_tick_hit\": 481, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 87, \"small_tick_hit\": 486}}',173.718,203343930,13193731,NULL,'2021-11-21 10:13:44',1637489624,NULL),(1915246646,3885626,2,665509,1,1,1,'S',1,0.997204,646,885370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 907, \"large_tick_hit\": 30, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 30, \"small_tick_hit\": 134}}',173.848,152977336,14140850,NULL,'2015-12-25 04:01:53',1451016113,NULL),(1956349633,3885626,2,1881625,1,1,1,'A',1,0.976695,364,831750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 571, \"large_tick_hit\": 4, \"small_tick_hit\": 347, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 4, \"small_tick_hit\": 358}}',173.878,207706509,4705748,NULL,'2022-06-18 09:22:28',1655544148,NULL),(1921829343,3885626,2,557821,1,1,1,'XH',1,1,1326,1027068,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1306, \"large_tick_hit\": 20, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 1306, \"large_tick_hit\": 20, \"small_tick_hit\": 292}}',173.925,162250669,55470546,NULL,'2016-11-20 03:29:20',1479612560,NULL),(1928847011,3885626,2,50712,1,1,1,'A',1,0.978485,382,817204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 652, \"large_tick_hit\": 155, \"small_tick_hit\": 239, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 155, \"small_tick_hit\": 245}}',173.937,171273514,4991328,NULL,'2017-12-28 09:10:19',1514452219,NULL),(1921121746,3885626,2,1009019,1,1,1,'SH',1,0.993704,562,1192909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 596, \"large_tick_hit\": 12, \"small_tick_hit\": 339, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 12, \"small_tick_hit\": 342}}',174.026,161149549,9516144,NULL,'2016-10-02 12:02:31',1475409751,NULL),(1960675950,3885626,2,3563889,1,1,1,'XH',1,1,181,1021454,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 5, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 5, \"small_tick_hit\": 98}}',174.105,213428504,1062944,NULL,'2023-07-15 12:23:42',1689423822,NULL),(1938500757,3885626,2,28137,1,1,1,'S',1,0.995956,700,1099818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 681, \"large_tick_hit\": 19, \"small_tick_hit\": 285, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 19, \"small_tick_hit\": 289}}',174.39,184104271,15725579,NULL,'2019-12-11 15:11:18',1576077078,NULL),(1919961697,3885626,2,895331,1,1,1,'A',1,0.965976,339,820960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 439, \"large_tick_hit\": 11, \"small_tick_hit\": 203, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 11, \"small_tick_hit\": 222}}',174.523,159591518,3066046,NULL,'2016-08-03 11:27:10',1470223630,NULL),(1914984562,3885626,2,126645,1,1,1,'S',1,0.998659,1512,907486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1936, \"large_tick_hit\": 4, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 1939, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',174.572,152587621,74386470,NULL,'2015-12-13 03:43:48',1449978228,NULL),(1933764633,3885626,2,356374,1,1,1,'XH',1,1,281,1021849,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 19}}',174.607,177993776,2094828,NULL,'2018-11-19 13:19:27',1542633567,NULL),(1958364557,3885626,2,3542801,1,1,1,'XH',1,1,120,1120691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"small_tick_hit\": 26}, \"maximum_statistics\": {\"great\": 120, \"small_tick_hit\": 26}}',174.754,210512431,421463,NULL,'2022-12-04 12:13:18',1670155998,NULL),(1933880609,3885626,2,79862,1,1,1,'SH',1,0.997743,620,920006,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1183, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 1186, \"small_tick_hit\": 143}}',174.802,178138722,17280451,NULL,'2018-11-28 09:43:37',1543398217,NULL),(1917958787,3885626,2,915675,1,1,1,'SH',1,0.994279,409,970351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 641, \"large_tick_hit\": 3, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',174.848,156725740,7078492,NULL,'2016-05-01 12:11:48',1462104708,NULL),(1933011477,3885626,2,1527979,1,1,1,'S',1,0.995875,313,888040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 987, \"large_tick_hit\": 3, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 992, \"large_tick_hit\": 3, \"small_tick_hit\": 217}}',174.931,176960623,7895141,NULL,'2018-09-16 15:24:38',1537111478,NULL),(1914946287,3885626,2,685141,1,1,1,'SH',1,0.996117,312,1030419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 414, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 100}}',174.946,152589359,2997173,NULL,'2015-12-13 05:12:27',1449983547,NULL),(1915248886,3885626,2,712376,0,1,1,'SH',1,0.995726,301,983072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',174.946,152980225,3094384,NULL,'2015-12-25 06:49:57',1451026197,NULL),(1956305890,3885626,2,3478294,1,1,1,'S',1,0.986301,412,810634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 792, \"large_tick_hit\": 11, \"small_tick_hit\": 205, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 802, \"large_tick_hit\": 11, \"small_tick_hit\": 209}}',174.952,207706386,6852392,NULL,'2022-06-18 09:15:27',1655543727,NULL),(1928688227,3885626,2,1411701,1,1,1,'SH',1,0.998782,623,1051317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1139, \"large_tick_hit\": 5, \"small_tick_hit\": 496}, \"maximum_statistics\": {\"great\": 1141, \"large_tick_hit\": 5, \"small_tick_hit\": 496}}',175.355,171083611,14563152,NULL,'2017-12-20 08:20:43',1513758043,NULL),(1957244314,3885626,2,60298,1,1,1,'XH',1,1,722,1134062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 722, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 268}}',175.458,208900061,14290316,NULL,'2022-08-20 14:11:02',1661004662,NULL),(1956011749,3885626,2,3340134,1,1,1,'S',1,0.994461,527,761585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1449, \"large_tick_hit\": 7, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 1460, \"large_tick_hit\": 7, \"small_tick_hit\": 519}}',175.461,207355921,12862406,NULL,'2022-05-31 18:03:19',1654020199,NULL),(1937269435,3885626,2,308024,1,1,1,'SH',1,0.993671,204,893097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 590, \"large_tick_hit\": 63, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 63, \"small_tick_hit\": 133}}',175.627,182471428,3221345,NULL,'2019-08-22 11:52:30',1566474750,NULL),(1920111155,3885626,2,36344,1,1,1,'XH',1,1,770,1132947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 680, \"large_tick_hit\": 90, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 90, \"small_tick_hit\": 247}}',175.637,159709230,14480797,NULL,'2016-08-07 10:43:48',1470566628,NULL),(1908566583,3885626,2,220665,1,1,1,'SH',1,0.999349,778,1119063,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 750, \"large_tick_hit\": 28, \"small_tick_hit\": 758, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 28, \"small_tick_hit\": 759}}',175.753,143322041,16029386,NULL,'2015-02-08 04:02:34',1423368154,NULL),(1932419531,3885626,2,1312375,1,1,1,'S',1,0.993949,648,781995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1713, \"large_tick_hit\": 27, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1723, \"large_tick_hit\": 27, \"small_tick_hit\": 233}}',175.835,176070742,21589650,NULL,'2018-08-03 15:11:07',1533309067,NULL),(1934717926,3885626,2,1863412,1,1,1,'SH',1,0.986254,720,940184,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 795, \"large_tick_hit\": 2, \"small_tick_hit\": 351, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 807, \"large_tick_hit\": 2, \"small_tick_hit\": 355}}',175.895,179026034,16704469,NULL,'2019-01-18 18:09:18',1547834958,NULL),(1926762549,3885626,2,672492,1,1,1,'SH',1,0.994161,368,1042307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 452, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 231}}',175.992,168651406,4181297,NULL,'2017-08-24 14:26:13',1503584773,NULL),(1934183266,3885626,2,1365911,1,1,1,'S',1,0.995628,1362,813569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 2419, \"large_tick_hit\": 87, \"small_tick_hit\": 682}, \"maximum_statistics\": {\"great\": 2433, \"large_tick_hit\": 87, \"small_tick_hit\": 682}}',176.044,178434160,52172812,NULL,'2018-12-15 19:42:29',1544902949,NULL),(1958987502,3885626,2,3541252,1,1,1,'A',1,0.966292,148,679395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 335, \"small_tick_hit\": 9, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 13}}',176.072,211210252,1157834,NULL,'2023-01-24 13:45:25',1674567925,NULL),(1934696892,3885626,2,926381,1,1,1,'SH',1,0.9979,552,1026236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1197, \"small_tick_hit\": 704, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1200, \"small_tick_hit\": 705}}',176.167,179110427,15377065,NULL,'2019-01-23 19:02:47',1548270167,NULL),(1961763587,3885626,2,1396342,1,1,1,'A',1,0.97449,336,680431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 739, \"large_tick_hit\": 6, \"small_tick_hit\": 210, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 6, \"small_tick_hit\": 221}}',176.251,214697251,3716604,NULL,'2023-11-01 14:53:55',1698850435,NULL),(1957204466,3885626,2,29796,1,1,1,'SH',1,0.998764,624,1141111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 596, \"large_tick_hit\": 28, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 28, \"small_tick_hit\": 185}}',176.284,208976899,10126603,NULL,'2022-08-24 18:23:31',1661365411,NULL),(1941009014,3885626,2,76717,1,1,1,'SH',1,0.999003,846,1094615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 879, \"large_tick_hit\": 7, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 7, \"small_tick_hit\": 116}}',176.292,187383513,24365495,NULL,'2020-05-15 16:42:54',1589560974,NULL),(1916684526,3885626,2,895351,1,1,1,'XH',1,1,163,1126955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',176.304,155001636,790906,NULL,'2016-02-29 16:18:02',1456762682,NULL),(1959041578,3885626,2,3785855,1,1,1,'SH',1,0.99249,708,894345,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1127, \"large_tick_hit\": 24, \"small_tick_hit\": 567, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1132, \"large_tick_hit\": 24, \"small_tick_hit\": 575}}',176.335,211245999,15455254,NULL,'2023-01-27 11:15:31',1674818131,NULL),(1920173198,3885626,2,763520,1,1,1,'S',1,0.997226,1103,860327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1658, \"large_tick_hit\": 9, \"small_tick_hit\": 490}, \"maximum_statistics\": {\"great\": 1664, \"large_tick_hit\": 9, \"small_tick_hit\": 490}}',176.469,159934828,36349748,NULL,'2016-08-15 12:21:53',1471263713,NULL),(1919878075,3885626,2,678334,1,1,1,'SH',1,0.993947,251,976504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 524, \"large_tick_hit\": 4, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 4, \"small_tick_hit\": 296}}',176.617,159387319,3325097,NULL,'2016-07-27 05:01:45',1469595705,NULL),(1935185962,3885626,2,555741,1,1,1,'SH',1,0.993593,465,924252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1101, \"large_tick_hit\": 17, \"small_tick_hit\": 588, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1108, \"large_tick_hit\": 17, \"small_tick_hit\": 592}}',176.652,179697677,14028180,NULL,'2019-03-02 06:02:36',1551506556,NULL),(1916901941,3885626,2,446984,0,1,1,'SH',1,0.981013,236,856774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 603, \"large_tick_hit\": 67, \"small_tick_hit\": 260, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 67, \"small_tick_hit\": 272}}',176.756,155342915,3738137,NULL,'2016-03-13 14:21:11',1457878871,NULL),(1962197682,3885626,2,29731,1,1,1,'SH',1,0.994543,537,1069004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 589, \"large_tick_hit\": 15, \"small_tick_hit\": 125, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 15, \"small_tick_hit\": 128}}',176.786,215287199,7903074,NULL,'2023-12-25 06:44:53',1703486693,NULL),(1919922152,3885626,2,932185,1,1,1,'XH',1,1,465,1123793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 34, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 34, \"small_tick_hit\": 217}}',176.933,159588247,6975916,NULL,'2016-08-03 08:15:49',1470212149,NULL),(1912667692,3885626,2,682673,1,1,1,'SH',1,0.998864,462,1076419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 604, \"large_tick_hit\": 4, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',176.965,149299188,6810667,NULL,'2015-08-14 03:00:28',1439521228,NULL),(1956612916,3885626,2,3502092,1,1,1,'A',1,0.960452,504,817160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 827, \"large_tick_hit\": 9, \"small_tick_hit\": 184, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 9, \"small_tick_hit\": 222}}',176.982,208148126,7657692,NULL,'2022-07-10 11:18:22',1657451902,NULL),(1916494592,3885626,2,775076,1,1,1,'XH',1,1,707,1019166,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 699, \"large_tick_hit\": 8, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 8, \"small_tick_hit\": 281}}',177.061,154735068,12740748,NULL,'2016-02-20 14:01:06',1455976866,NULL),(1934971387,3885626,2,1495322,1,1,1,'SH',1,0.995899,440,1027473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1069, \"large_tick_hit\": 27, \"small_tick_hit\": 361, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1072, \"large_tick_hit\": 27, \"small_tick_hit\": 364}}',177.064,179507593,11069615,NULL,'2019-02-17 17:06:20',1550423180,NULL),(1926468853,3885626,2,1088086,1,1,1,'XH',1,1,676,1024272,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_tick_hit\": 70, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 70, \"small_tick_hit\": 99}}',177.111,168274388,13184097,NULL,'2017-08-08 11:56:11',1502193371,NULL),(1923691979,3885626,2,128875,1,1,1,'S',1,0.990361,294,841155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 566, \"large_tick_hit\": 51, \"small_tick_hit\": 205, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 51, \"small_tick_hit\": 208}}',177.114,164527051,3722160,NULL,'2017-02-26 06:41:56',1488091316,NULL),(1913007296,3885626,2,261725,0,1,1,'SH',1,0.99683,675,1077651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 985, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 986, \"small_tick_hit\": 276}}',177.118,149949228,15110495,NULL,'2015-09-06 05:50:14',1441518614,NULL),(1916941337,3885626,2,66609,1,1,1,'SH',1,0.997597,1574,1038298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 3130, \"large_tick_hit\": 285, \"small_tick_hit\": 737, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 3137, \"large_tick_hit\": 285, \"small_tick_hit\": 740}}',177.147,155458601,89387723,NULL,'2016-03-18 11:07:36',1458299256,NULL),(1927619921,3885626,2,72585,1,1,1,'S',1,0.996868,597,968165,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 695, \"large_tick_hit\": 124, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 124, \"small_tick_hit\": 136}}',177.245,169717677,9576518,NULL,'2017-10-14 05:13:25',1507958005,NULL),(1957209637,3885626,2,34211,1,1,1,'SH',1,0.997178,898,1124932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 892, \"large_tick_hit\": 6, \"small_tick_hit\": 162, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 6, \"small_tick_hit\": 165}}',177.266,208875369,21739496,NULL,'2022-08-19 06:37:53',1660891073,NULL),(1917860834,3885626,2,18275,1,1,1,'SH',1,0.995169,516,1274226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 14, \"small_tick_hit\": 514, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 14, \"small_tick_hit\": 519}}',177.36,156695110,8035923,NULL,'2016-04-30 15:15:37',1462029337,NULL),(1956972746,3885626,2,2131968,1,1,1,'S',1,0.983507,270,751884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 956, \"large_tick_hit\": 22, \"small_tick_hit\": 155, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 22, \"small_tick_hit\": 163}}',177.56,208593709,5665987,NULL,'2022-08-04 06:01:28',1659592888,NULL),(1922640763,3885626,2,29731,1,1,1,'S',1,0.997271,605,1056032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_tick_hit\": 15, \"small_tick_hit\": 126, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 15, \"small_tick_hit\": 128}}',177.618,163265404,9162530,NULL,'2017-01-02 13:39:07',1483364347,NULL),(1956985757,3885626,2,3345195,1,1,1,'SH',1,0.995879,486,937081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1349, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 1355, \"small_tick_hit\": 101}}',177.666,208585343,11429544,NULL,'2022-08-03 18:02:00',1659549720,NULL),(1957098778,3885626,2,39826,1,1,1,'SH',1,0.995377,444,1266191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 147, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 147, \"small_tick_hit\": 205}}',177.743,208812823,3427452,NULL,'2022-08-15 19:10:01',1660590601,NULL),(1933387164,3885626,2,948425,1,1,1,'SH',1,0.985041,790,826145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1573, \"large_tick_hit\": 359, \"small_tick_hit\": 702, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1602, \"large_tick_hit\": 359, \"small_tick_hit\": 713}}',177.753,177371078,20672440,NULL,'2018-10-12 05:27:11',1539322031,NULL),(1923452276,3885626,2,41951,1,1,1,'X',1,1,622,1112345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_tick_hit\": 7, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 7, \"small_tick_hit\": 179}}',177.755,164264682,10592741,NULL,'2017-02-15 09:49:37',1487152177,NULL),(1957176755,3885626,2,110795,1,1,1,'XH',1,1,611,1128032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_tick_hit\": 36, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 36, \"small_tick_hit\": 126}}',177.776,208917425,9669860,NULL,'2022-08-21 11:24:15',1661081055,NULL),(1912720990,3885626,2,611879,1,1,1,'SH',1,0.996217,437,900194,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 556, \"large_tick_hit\": 45, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 45, \"small_tick_hit\": 189}}',177.825,149576156,6089996,NULL,'2015-08-23 06:01:17',1440309677,NULL),(1908667974,3885626,2,514515,1,1,1,'SH',1,0.996894,242,1117902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 15, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 15, \"small_tick_hit\": 80}}',178.034,143553253,1533528,NULL,'2015-02-12 02:47:48',1423709268,NULL),(1915593634,3885626,2,336276,1,1,1,'SH',1,0.998645,421,1142692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',178.083,153470670,5096304,NULL,'2016-01-09 14:36:57',1452350217,NULL),(1935206530,3885626,2,1914722,1,1,1,'SH',1,0.992788,304,867583,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 676, \"large_tick_hit\": 11, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 11, \"small_tick_hit\": 139}}',178.151,179736237,4014440,NULL,'2019-03-04 11:18:06',1551698286,NULL),(1912176946,3885626,2,136400,0,1,1,'SH',1,0.99187,506,1062065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 597, \"large_tick_hit\": 2, \"small_tick_hit\": 255, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',178.154,148670128,7290847,NULL,'2015-07-24 09:48:03',1437731283,NULL),(1914955799,3885626,2,321557,0,1,1,'SH',1,0.995483,710,1023096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1116, \"large_tick_hit\": 3, \"small_tick_hit\": 644, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1119, \"large_tick_hit\": 3, \"small_tick_hit\": 649}}',178.396,152658822,17259556,NULL,'2015-12-15 15:14:35',1450192475,NULL),(1913559425,3885626,2,105191,1,1,1,'SH',1,0.991614,492,978532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 567, \"large_tick_hit\": 93, \"small_tick_hit\": 286, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 93, \"small_tick_hit\": 289}}',178.422,150701011,6044132,NULL,'2015-10-07 08:32:39',1444206759,NULL),(1959157149,3885626,2,57628,1,1,1,'XH',1,1,641,1136086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 637, \"large_tick_hit\": 4, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 4, \"small_tick_hit\": 159}}',178.477,211388453,13992947,NULL,'2023-02-07 12:29:09',1675772949,NULL),(1916584311,3885626,2,15822,1,1,1,'SH',1,0.992095,350,871115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 548, \"large_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 205}}',178.557,154937066,4165951,NULL,'2016-02-27 14:56:50',1456585010,NULL),(1908861415,3885626,2,278451,1,1,1,'X',1,1,1085,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1079, \"large_tick_hit\": 6, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 6, \"small_tick_hit\": 65}}',178.601,143768355,28412614,NULL,'2015-02-15 10:44:51',1423997091,NULL),(1934321369,3885626,2,46725,1,1,1,'XH',1,1,502,1131178,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 33, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 33, \"small_tick_hit\": 240}}',178.686,178533633,8151332,NULL,'2018-12-21 13:26:58',1545398818,NULL),(1908530388,3885626,2,345283,1,1,1,'SH',1,0.998588,445,964822,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 493, \"large_tick_hit\": 28, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 28, \"small_tick_hit\": 186}}',178.825,143100907,6327274,NULL,'2015-02-04 14:33:16',1423060396,NULL),(1920220879,3885626,2,719051,1,1,1,'S',1,0.99712,821,863137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1860, \"large_tick_hit\": 5, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1865, \"large_tick_hit\": 5, \"small_tick_hit\": 213}}',178.849,159934439,35368660,NULL,'2016-08-15 12:02:45',1471262565,NULL),(1934032974,3885626,2,216272,1,1,1,'S',1,0.998435,1500,232169,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1642, \"large_tick_hit\": 4, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1644, \"large_tick_hit\": 4, \"small_tick_hit\": 269}}',178.863,178227846,14056972,NULL,'2018-12-03 13:24:05',1543843445,NULL),(1917792073,3885626,2,95870,1,1,1,'SH',1,0.997361,403,1001151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 605, \"large_tick_hit\": 3, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 3, \"small_tick_hit\": 148}}',178.958,156630382,6619454,NULL,'2016-04-28 06:55:11',1461826511,NULL),(1913748886,3885626,2,329261,1,1,1,'SH',1,0.992225,531,985815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 734, \"small_tick_hit\": 287, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 738, \"small_tick_hit\": 291}}',178.96,151009782,8164906,NULL,'2015-10-19 07:56:52',1445241412,NULL),(1928607236,3885626,2,192514,1,1,1,'A',1,0.971847,306,752359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 704, \"large_tick_hit\": 3, \"small_tick_hit\": 156, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 3, \"small_tick_hit\": 170}}',178.983,171111717,4437017,NULL,'2017-12-21 16:09:24',1513872564,NULL),(1922988824,3885626,2,56063,1,1,1,'XH',1,1,743,1123763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 272}}',179.038,163688863,18780652,NULL,'2017-01-21 09:54:46',1484992486,NULL),(1958372502,3885626,2,3542803,1,1,1,'XH',1,1,107,1255176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 9}}',179.185,210515489,374890,NULL,'2022-12-04 16:07:13',1670170033,NULL),(1941149155,3885626,2,1592916,1,1,1,'A',1,0.976048,83,690564,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 163}, \"maximum_statistics\": {\"great\": 167}}',179.374,187608151,355698,NULL,'2020-05-22 10:15:14',1590142514,NULL),(1959066780,3885626,2,2455482,1,1,1,'SH',1,0.994388,238,799064,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 663, \"large_tick_hit\": 7, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 7, \"small_tick_hit\": 216}}',179.574,211211522,3961720,NULL,'2023-01-24 15:47:54',1674575274,NULL),(1923403739,3885626,2,421743,1,1,1,'X',1,1,911,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 909, \"large_tick_hit\": 2, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 2, \"small_tick_hit\": 236}}',179.602,164177102,25022260,NULL,'2017-02-11 15:37:49',1486827469,NULL),(1927862128,3885626,2,1007896,1,1,1,'S',1,0.988255,564,860586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 832, \"large_tick_hit\": 38, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 38, \"small_tick_hit\": 308}}',179.729,170064397,9244288,NULL,'2017-10-31 12:01:33',1509451293,NULL),(1959996977,3885626,2,671850,1,1,1,'XH',1,1,285,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 10, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 10, \"small_tick_hit\": 282}}',179.863,212662672,2194631,NULL,'2023-05-17 15:16:20',1684336580,NULL),(1913818208,3885626,2,479668,1,1,1,'SH',1,0.991792,236,892243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 503, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 507, \"small_tick_hit\": 224}}',179.927,150983966,2378349,NULL,'2015-10-18 10:19:34',1445163574,NULL),(1933780475,3885626,2,1402167,1,1,1,'S',1,0.998046,1466,897936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 2740, \"small_tick_hit\": 836, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2745, \"small_tick_hit\": 838}}',179.978,177907549,74521552,NULL,'2018-11-14 09:00:48',1542186048,NULL),(1957237312,3885626,2,2068025,1,1,1,'A',1,0.979452,952,828786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1168, \"large_tick_hit\": 576, \"small_tick_hit\": 973, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1196, \"large_tick_hit\": 576, \"small_tick_hit\": 1002}}',180.068,208884813,17354080,NULL,'2022-08-19 17:57:21',1660931841,NULL),(1926796211,3885626,2,978026,1,1,1,'S',1,0.99401,700,762292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1751, \"large_tick_hit\": 52, \"small_tick_hit\": 852, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1766, \"large_tick_hit\": 52, \"small_tick_hit\": 853}}',180.078,168630031,24531560,NULL,'2017-08-23 15:16:24',1503501384,NULL),(1961115303,3885626,2,4092699,1,1,1,'SH',1,0.991858,378,893997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1125, \"large_tick_hit\": 34, \"small_tick_hit\": 181, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1133, \"large_tick_hit\": 34, \"small_tick_hit\": 184}}',180.123,213982731,9667819,NULL,'2023-08-30 23:34:50',1693438490,NULL),(1927678412,3885626,2,391568,1,1,1,'SH',1,0.998698,830,984610,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 886, \"large_tick_hit\": 3, \"small_tick_hit\": 645}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 3, \"small_tick_hit\": 645}}',180.239,169720007,17814281,NULL,'2017-10-14 08:25:02',1507969502,NULL),(1958681436,3885626,2,2232127,1,1,1,'SH',1,0.998481,618,942356,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1352, \"large_tick_hit\": 60, \"small_tick_hit\": 560}, \"maximum_statistics\": {\"great\": 1355, \"large_tick_hit\": 60, \"small_tick_hit\": 560}}',180.348,210791405,16664470,NULL,'2022-12-24 18:00:18',1671904818,NULL),(1911750921,3885626,2,352235,1,1,1,'SH',1,0.998744,584,1152524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 584, \"small_tick_hit\": 212}}',180.374,148045263,9909689,NULL,'2015-07-05 10:10:22',1436091022,NULL),(1934188424,3885626,2,416492,1,1,1,'SH',1,0.995839,946,967678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1911, \"large_tick_hit\": 63, \"small_tick_hit\": 419, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1919, \"large_tick_hit\": 63, \"small_tick_hit\": 421}}',180.418,178345672,35725488,NULL,'2018-12-10 12:58:15',1544446695,NULL),(1957358529,3885626,2,1814503,1,1,1,'SH',1,0.983356,163,767473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 504, \"large_tick_hit\": 2, \"small_tick_hit\": 203, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 2, \"small_tick_hit\": 207}}',180.455,209102753,1640102,NULL,'2022-09-01 00:55:47',1661993747,NULL),(1936667402,3885626,2,2050437,1,1,1,'SH',1,0.998529,596,1043723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1064, \"large_tick_hit\": 11, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 1066, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',180.628,181672867,12953658,NULL,'2019-07-03 16:42:10',1562172130,NULL),(1908670972,3885626,2,515359,1,1,1,'SH',1,0.994761,743,1119161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"small_tick_hit\": 776, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 784}}',180.679,143552519,15068009,NULL,'2015-02-12 02:26:30',1423707990,NULL),(1959776105,3885626,2,2546969,1,1,1,'S',1,0.997704,939,435959,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1364, \"large_tick_hit\": 17, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 1368, \"large_tick_hit\": 17, \"small_tick_hit\": 357}}',180.779,212250067,14668040,NULL,'2023-04-14 16:29:54',1681489794,NULL),(1915981386,3885626,2,344619,1,1,1,'SH',1,0.997859,925,1045690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1107, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 1110, \"small_tick_hit\": 291}}',180.782,154137620,24004591,NULL,'2016-01-31 05:53:42',1454219622,NULL),(1958536318,3885626,2,77782,1,1,1,'XH',1,1,609,1136761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 6, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 6, \"small_tick_hit\": 316}}',180.828,210595822,10125407,NULL,'2022-12-10 16:26:22',1670689582,NULL),(1955943319,3885626,2,2077521,1,1,1,'SH',1,0.996601,493,1000855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1330, \"large_tick_hit\": 8, \"small_tick_hit\": 421, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1334, \"large_tick_hit\": 8, \"small_tick_hit\": 423}}',180.996,207212740,16878675,NULL,'2022-05-24 16:24:12',1653409452,NULL),(1917821624,3885626,2,891496,1,1,1,'S',1,0.998767,1293,961439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1281, \"large_tick_hit\": 12, \"small_tick_hit\": 327, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1281, \"large_tick_hit\": 12, \"small_tick_hit\": 329}}',181.123,156604088,39988442,NULL,'2016-04-27 05:04:51',1461733491,NULL),(1916341459,3885626,2,75359,1,1,1,'SH',1,0.997696,664,1081309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 683, \"large_tick_hit\": 40, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 40, \"small_tick_hit\": 144}}',181.162,154640146,14365592,NULL,'2016-02-17 03:12:26',1455678746,NULL),(1932570937,3885626,2,1236299,0,1,1,'A',1,0.978178,350,746940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 851, \"large_tick_hit\": 29, \"small_tick_hit\": 151, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 29, \"small_tick_hit\": 161}}',181.184,176347206,5658825,NULL,'2018-08-16 11:37:14',1534419434,NULL),(1914175850,3885626,2,181843,1,1,1,'SH',1,0.995602,881,1119305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 880, \"large_tick_hit\": 1, \"small_tick_hit\": 251, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',181.185,151532766,26349078,NULL,'2015-11-06 14:31:23',1446820283,NULL),(1913713804,3885626,2,571840,1,1,1,'SH',1,0.994631,388,980021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 510, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 231}}',181.196,150832606,5371102,NULL,'2015-10-12 11:56:55',1444651015,NULL),(1938383531,3885626,2,1781876,1,1,1,'S',1,0.985354,569,787205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1087, \"small_tick_hit\": 124, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1094, \"small_tick_hit\": 135}}',181.225,183981654,10468832,NULL,'2019-12-03 00:39:13',1575333553,NULL),(1933715941,3885626,2,1562891,1,1,1,'SH',1,0.995289,881,900459,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1728, \"large_tick_hit\": 43, \"small_tick_hit\": 553, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1734, \"large_tick_hit\": 43, \"small_tick_hit\": 558}}',181.279,177802270,27037104,NULL,'2018-11-07 14:05:24',1541599524,NULL),(1914995212,3885626,2,757386,1,1,1,'SH',1,0.999221,756,1102330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1084, \"large_tick_hit\": 47, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 47, \"small_tick_hit\": 151}}',181.3,152626033,19874195,NULL,'2015-12-14 10:48:23',1450090103,NULL),(1921192869,3885626,2,204536,1,1,1,'SH',1,0.99639,744,935581,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 933, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 936, \"small_tick_hit\": 172}}',181.33,161401726,18427951,NULL,'2016-10-14 02:20:23',1476411623,NULL),(1912507356,3885626,2,247241,1,1,1,'SH',1,0.998933,603,970932,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 774, \"large_tick_hit\": 41, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 41, \"small_tick_hit\": 121}}',181.394,149132225,10056010,NULL,'2015-08-08 11:05:48',1439031948,NULL),(1938262477,3885626,2,1595588,1,1,1,'SH',1,0.982955,514,827627,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 795, \"large_tick_hit\": 4, \"small_tick_hit\": 239, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 4, \"small_tick_hit\": 248}}',181.416,183881748,9008350,NULL,'2019-11-26 11:54:29',1574769269,NULL),(1911991334,3885626,2,124217,1,1,1,'SH',1,0.999492,1409,1023976,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1195, \"large_tick_hit\": 214, \"small_tick_hit\": 557, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1195, \"large_tick_hit\": 214, \"small_tick_hit\": 558}}',181.494,148509907,43208021,NULL,'2015-07-19 06:47:48',1437288468,NULL),(1916429597,3885626,2,178353,0,1,1,'SH',1,0.992977,921,925758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1335, \"large_tick_hit\": 220, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1347, \"large_tick_hit\": 220, \"small_tick_hit\": 284}}',181.621,154762691,23701267,NULL,'2016-02-21 09:07:33',1456045653,NULL),(1937232894,3885626,2,123374,1,1,1,'S',1,0.998513,1012,512476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 975, \"large_tick_hit\": 158, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 976, \"large_tick_hit\": 158, \"small_tick_hit\": 211}}',181.766,182505074,11540933,NULL,'2019-08-24 15:30:19',1566660619,NULL),(1961047970,3885626,2,3783720,1,1,1,'SH',1,0.987363,489,811741,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 979, \"small_tick_hit\": 193, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 987, \"small_tick_hit\": 200}}',181.829,213944682,10024995,NULL,'2023-08-27 17:43:58',1693158238,NULL),(1958044005,3885626,2,3835858,1,1,1,'SH',1,0.987627,232,815555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 669, \"large_tick_hit\": 49, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 49, \"small_tick_hit\": 162}}',181.859,209891191,5174660,NULL,'2022-10-23 02:58:04',1666493884,NULL),(1926943827,3885626,2,590695,1,1,1,'XH',1,1,913,1025673,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 913, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 913, \"small_tick_hit\": 519}}',181.865,168968927,26743183,NULL,'2017-09-07 10:50:11',1504781411,NULL),(1910748801,3885626,2,255141,1,1,1,'S',1,0.998125,989,915686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1147, \"small_tick_hit\": 450, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1149, \"small_tick_hit\": 451}}',181.894,146703184,24246044,NULL,'2015-05-24 07:34:05',1432452845,NULL),(1913654943,3885626,2,539697,1,1,1,'SH',1,0.998919,762,999099,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 764, \"large_tick_hit\": 23, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 23, \"small_tick_hit\": 137}}',181.932,150744160,18202110,NULL,'2015-10-09 08:40:20',1444380020,NULL),(1910605216,3885626,2,503089,0,1,1,'S',1,0.99343,387,939801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 432, \"large_tick_hit\": 88, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 88, \"small_tick_hit\": 237}}',181.999,146418742,4375131,NULL,'2015-05-15 08:09:31',1431677371,NULL),(1913643995,3885626,2,341072,1,1,1,'S',1,0.996735,581,860551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 980, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 983, \"small_tick_hit\": 242}}',182.207,150807638,12676650,NULL,'2015-10-11 12:17:14',1444565834,NULL),(1935868577,3885626,2,1875140,1,1,1,'SH',1,0.991701,364,858562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 831, \"large_tick_hit\": 5, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 5, \"small_tick_hit\": 120}}',182.238,180690515,6336462,NULL,'2019-05-04 07:29:07',1556954947,NULL),(1915854371,3885626,2,48416,1,1,1,'SH',1,0.999102,986,1127808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 974, \"large_tick_hit\": 12, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 12, \"small_tick_hit\": 128}}',182.316,153900165,32464001,NULL,'2016-01-23 14:17:25',1453558645,NULL),(1957175091,3885626,2,107876,1,1,1,'XH',1,1,377,1138128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 7, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',182.388,208915778,3923522,NULL,'2022-08-21 09:11:19',1661073079,NULL),(1933808740,3885626,2,1612475,1,1,1,'XH',1,1,513,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 1, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 1, \"small_tick_hit\": 200}}',182.413,177843701,7203436,NULL,'2018-11-10 09:09:48',1541840988,NULL),(1934734354,3885626,2,1768532,1,1,1,'SH',1,0.981889,174,763075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 515, \"large_tick_hit\": 53, \"small_tick_hit\": 191, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 53, \"small_tick_hit\": 196}}',182.499,179059947,2197618,NULL,'2019-01-20 14:08:45',1547993325,NULL),(1934226704,3885626,2,1749178,1,1,1,'X',1,1,518,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 18, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 18, \"small_tick_hit\": 173}}',182.538,178498875,8259534,NULL,'2018-12-19 12:36:07',1545222967,NULL),(1916558633,3885626,2,95954,1,1,1,'XH',1,1,994,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 994, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 994, \"small_tick_hit\": 134}}',182.677,154893605,33503315,NULL,'2016-02-26 03:41:55',1456458115,NULL),(1917860587,3885626,2,18170,1,1,1,'X',1,1,688,1072210,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 688, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 688, \"small_tick_hit\": 330}}',182.786,156722684,15280893,NULL,'2016-05-01 09:57:14',1462096634,NULL),(1958582038,3885626,2,1474611,1,1,1,'X',1,1,663,486912,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 663, \"small_tick_hit\": 314}}',182.808,210804802,6844970,NULL,'2022-12-25 17:07:01',1671988021,NULL),(1928579151,3885626,2,306683,1,1,1,'SH',1,0.998236,716,945012,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1020, \"large_tick_hit\": 2, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 2, \"small_tick_hit\": 110}}',182.837,171065770,14461760,NULL,'2017-12-19 13:19:29',1513689569,NULL),(1912688098,3885626,2,220908,1,1,1,'X',1,1,1082,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1079, \"large_tick_hit\": 3, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 3, \"small_tick_hit\": 388}}',182.844,149336684,28241704,NULL,'2015-08-15 08:29:36',1439627376,NULL),(1926571296,3885626,2,609843,1,1,1,'A',1,0.958137,1506,981985,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1598, \"small_tick_hit\": 233, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 1599, \"small_tick_hit\": 312}}',182.853,168371384,72742370,NULL,'2017-08-12 14:29:31',1502548171,NULL),(1914181541,3885626,2,109301,0,1,1,'SH',1,0.994355,432,990152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 885, \"small_tick_hit\": 348, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 888, \"small_tick_hit\": 352}}',182.9,151566662,7608476,NULL,'2015-11-07 14:18:01',1446905881,NULL),(1920282184,3885626,2,125660,1,1,1,'SH',1,0.99945,1193,1119114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1193, \"small_tick_hit\": 623, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1193, \"small_tick_hit\": 624}}',183.044,160100248,38646977,NULL,'2016-08-21 12:29:01',1471782541,NULL),(1937140941,3885626,2,1684963,1,1,1,'SH',1,0.985122,331,931775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 452, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 2, \"small_tick_hit\": 459}}',183.121,182251673,4074936,NULL,'2019-08-08 14:09:52',1565273392,NULL),(1926601935,3885626,2,125448,1,1,1,'X',1,1,848,1060793,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 848, \"small_tick_hit\": 136}}',183.135,168440287,23067393,NULL,'2017-08-15 12:40:14',1502800814,NULL),(1957062525,3885626,2,20534,1,1,1,'SH',1,0.999757,5069,1282912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 4118, \"large_tick_hit\": 951, \"small_tick_hit\": 3155, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 4118, \"large_tick_hit\": 951, \"small_tick_hit\": 3157}}',183.153,208769655,557287489,NULL,'2022-08-13 14:39:20',1660401560,NULL),(1937236381,3885626,2,696374,1,1,1,'A',1,0.974455,338,761538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 973, \"large_tick_hit\": 26, \"small_tick_hit\": 298, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 26, \"small_tick_hit\": 314}}',183.257,182497735,6585214,NULL,'2019-08-24 04:49:19',1566622159,NULL),(1927437660,3885626,2,827984,1,1,1,'SH',1,0.984859,483,829478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1071, \"large_tick_hit\": 3, \"small_tick_hit\": 292, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1086, \"large_tick_hit\": 3, \"small_tick_hit\": 298}}',183.262,169462174,10118517,NULL,'2017-10-01 10:34:50',1506854090,NULL),(1928189104,3885626,2,45433,1,1,1,'S',1,0.997253,494,539308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 25, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 25, \"small_tick_hit\": 234}}',183.405,170527276,3218981,NULL,'2017-11-23 12:25:33',1511439933,NULL),(1961095945,3885626,2,4076253,1,1,1,'XH',1,1,1091,1025038,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1046, \"large_tick_hit\": 45, \"small_tick_hit\": 702}, \"maximum_statistics\": {\"great\": 1046, \"large_tick_hit\": 45, \"small_tick_hit\": 702}}',183.536,213910367,29741291,NULL,'2023-08-24 16:26:46',1692894406,NULL),(1957225277,3885626,2,205282,1,1,1,'XH',1,1,840,1019764,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 839, \"large_tick_hit\": 1, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 1, \"small_tick_hit\": 273}}',183.558,208898211,18110047,NULL,'2022-08-20 12:37:40',1660999060,NULL),(1919382929,3885626,2,720746,1,1,1,'SH',1,0.998621,326,1046348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 564, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 565, \"small_tick_hit\": 160}}',183.816,158792857,5605328,NULL,'2016-07-07 06:18:42',1467872322,NULL),(1935433721,3885626,2,1249833,1,1,1,'SH',1,0.997901,626,924533,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1208, \"large_tick_hit\": 1, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 1211, \"large_tick_hit\": 1, \"small_tick_hit\": 217}}',183.824,180087865,14050710,NULL,'2019-03-27 13:03:30',1553691810,NULL),(1957235662,3885626,2,53229,1,1,1,'XH',1,1,551,1150423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 9, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 9, \"small_tick_hit\": 198}}',183.907,208917095,10253880,NULL,'2022-08-21 10:57:56',1661079476,NULL),(1923574385,3885626,2,1161447,1,1,1,'S',1,0.991304,160,889721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 209, \"large_tick_hit\": 9, \"small_tick_hit\": 10}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 9, \"small_tick_hit\": 10}}',183.907,164334313,801604,NULL,'2017-02-18 11:53:04',1487418784,NULL),(1929109803,3885626,2,105534,1,1,1,'XH',1,1,1063,1040707,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1060, \"large_tick_hit\": 3, \"small_tick_hit\": 622}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 3, \"small_tick_hit\": 622}}',183.992,171676272,29046922,NULL,'2018-01-14 09:40:14',1515922814,NULL),(1917859414,3885626,2,17786,1,1,1,'A',1,0.976684,232,1245960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 8, \"small_tick_hit\": 145, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 8, \"small_tick_hit\": 154}}',184.026,156692495,1658621,NULL,'2016-04-30 13:52:09',1462024329,NULL),(1912891321,3885626,2,635679,1,1,1,'SH',1,0.999196,694,982701,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1079, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 1080, \"small_tick_hit\": 164}}',184.049,149721763,20296780,NULL,'2015-08-28 14:30:19',1440772219,NULL),(1912057891,3885626,2,139446,1,1,1,'X',1,1,1370,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1363, \"large_tick_hit\": 7, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 1363, \"large_tick_hit\": 7, \"small_tick_hit\": 355}}',184.053,148503512,45078434,NULL,'2015-07-19 02:01:29',1437271289,NULL),(1914925778,3885626,2,182001,1,1,1,'S',1,0.997533,1349,893453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1688, \"large_tick_hit\": 150, \"small_tick_hit\": 588, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1692, \"large_tick_hit\": 150, \"small_tick_hit\": 590}}',184.054,152587845,53166920,NULL,'2015-12-13 03:54:59',1449978899,NULL),(1934219831,3885626,2,1402272,1,1,1,'SH',1,0.993455,254,951351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 536, \"large_tick_hit\": 6, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',184.072,178433826,4184098,NULL,'2018-12-15 19:23:50',1544901830,NULL),(1913715682,3885626,2,693446,1,1,1,'S',1,0.994787,521,881444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 880, \"large_tick_hit\": 3, \"small_tick_hit\": 262, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 3, \"small_tick_hit\": 266}}',184.08,150767575,11374120,NULL,'2015-10-10 04:30:06',1444451406,NULL),(1953143028,3885626,2,61450,1,1,1,'XH',1,1,762,1119360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 720, \"large_tick_hit\": 42, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 42, \"small_tick_hit\": 138}}',184.225,203593873,14726180,NULL,'2021-12-02 03:25:11',1638415511,NULL),(1929316291,3885626,2,1349635,1,1,1,'SH',1,0.997002,289,992492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 550, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 115}}',184.252,172035163,4332087,NULL,'2018-01-30 10:19:34',1517307574,NULL),(1914609509,3885626,2,202756,1,1,1,'S',1,0.998411,775,916650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1432, \"large_tick_hit\": 212, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1434, \"large_tick_hit\": 212, \"small_tick_hit\": 242}}',184.318,152040254,26128410,NULL,'2015-11-24 10:28:46',1448360926,NULL),(1928360838,3885626,2,1364957,1,1,1,'SH',1,0.996205,646,1020799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 809, \"large_tick_hit\": 18, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 18, \"small_tick_hit\": 224}}',184.352,170823353,11714113,NULL,'2017-12-08 16:21:11',1512750071,NULL),(1912494965,3885626,2,623061,1,1,1,'XH',1,1,538,1019799,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 6, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 6, \"small_tick_hit\": 198}}',184.364,149154021,9234333,NULL,'2015-08-09 02:18:15',1439086695,NULL),(1960220613,3885626,2,3975373,1,1,1,'XH',1,1,930,1124190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 929, \"large_tick_hit\": 1, \"small_tick_hit\": 1333}, \"maximum_statistics\": {\"great\": 929, \"large_tick_hit\": 1, \"small_tick_hit\": 1333}}',184.37,212803940,23524874,NULL,'2023-05-28 10:31:02',1685269862,NULL),(1915225074,3885626,2,79862,1,1,1,'S',1,0.99398,884,850928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1180, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1186, \"small_tick_hit\": 143}}',184.473,152977171,25392850,NULL,'2015-12-25 03:52:40',1451015560,NULL),(1922658527,3885626,2,34208,1,1,1,'S',1,0.987912,482,1183797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 35, \"small_tick_hit\": 417, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 35, \"small_tick_hit\": 428}}',184.509,163153385,6309501,NULL,'2016-12-29 02:53:20',1482980000,NULL),(1935919445,3885626,2,215888,1,1,1,'SH',1,0.992547,337,927213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 637, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 164}}',184.764,180727550,3832051,NULL,'2019-05-06 08:19:39',1557130779,NULL),(1961237591,3885626,2,4116965,1,1,1,'S',1,0.984835,560,830088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 971, \"large_tick_hit\": 1, \"small_tick_hit\": 132, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 1, \"small_tick_hit\": 145}}',184.778,214112047,14708440,NULL,'2023-09-10 05:26:00',1694323560,NULL),(1926354034,3885626,2,658961,1,1,1,'S',1,0.99694,557,922740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1039, \"large_tick_hit\": 15, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 1043, \"large_tick_hit\": 15, \"small_tick_hit\": 249}}',184.784,168089408,10644391,NULL,'2017-07-31 16:00:17',1501516817,NULL),(1934080552,3885626,2,1582902,1,1,1,'SH',1,0.997503,894,951979,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1742, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1745, \"small_tick_hit\": 257}}',184.793,178170879,37534942,NULL,'2018-11-30 13:59:54',1543586394,NULL),(1941890167,3885626,2,2455742,1,1,1,'SH',1,0.995383,475,1005834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 858, \"large_tick_hit\": 1, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 1, \"small_tick_hit\": 221}}',184.889,188665437,8096153,NULL,'2020-06-26 09:52:38',1593165158,NULL),(1916278420,3885626,2,313871,1,1,1,'S',1,0.998199,957,1027999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1564, \"large_tick_hit\": 1, \"small_tick_hit\": 652, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1566, \"large_tick_hit\": 1, \"small_tick_hit\": 654}}',184.927,154493854,30786357,NULL,'2016-02-12 04:34:28',1455251668,NULL),(1957217038,3885626,2,38548,1,1,1,'SH',1,0.997674,512,1128785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"small_tick_hit\": 346, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 348}}',184.952,208975017,8993149,NULL,'2022-08-24 16:06:06',1661357166,NULL),(1957253821,3885626,2,70213,1,1,1,'XH',1,1,754,1127567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 754, \"small_tick_hit\": 132}}',184.953,208916401,19355204,NULL,'2022-08-21 10:02:21',1661076141,NULL),(1961094868,3885626,2,887532,1,1,1,'XH',1,1,871,1130917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 833, \"large_tick_hit\": 38, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 38, \"small_tick_hit\": 211}}',185.226,213944647,24894965,NULL,'2023-08-27 17:40:46',1693158046,NULL),(1916618140,3885626,2,119803,1,1,1,'SH',1,0.996226,604,1035601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 781, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 783, \"small_tick_hit\": 277}}',185.29,154992395,10509669,NULL,'2016-02-29 05:52:12',1456725132,NULL),(1957152263,3885626,2,86324,1,1,1,'XH',1,1,1386,1021751,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1386, \"small_tick_hit\": 508}, \"maximum_statistics\": {\"great\": 1386, \"small_tick_hit\": 508}}',185.458,208852831,49207725,NULL,'2022-08-17 23:10:01',1660777801,NULL),(1933788517,3885626,2,240107,1,1,1,'SH',1,0.997514,729,953704,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 973, \"large_tick_hit\": 119, \"small_tick_hit\": 513, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 119, \"small_tick_hit\": 515}}',185.486,177848655,13907735,NULL,'2018-11-10 15:14:20',1541862860,NULL),(1913653521,3885626,2,225301,0,1,1,'SH',1,0.998446,634,1076900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 927, \"large_tick_hit\": 1, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 1, \"small_tick_hit\": 358}}',185.516,150772207,13363353,NULL,'2015-10-10 09:11:34',1444468294,NULL),(1958989424,3885626,2,26327,1,1,1,'XH',1,1,821,1123994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"large_tick_hit\": 161, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 161, \"small_tick_hit\": 180}}',185.621,211325531,14535876,NULL,'2023-02-02 17:53:02',1675360382,NULL),(1926343773,3885626,2,1306493,1,1,1,'SH',1,0.998937,846,963249,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1264, \"small_tick_hit\": 615}, \"maximum_statistics\": {\"great\": 1266, \"small_tick_hit\": 615}}',185.694,168196910,26368603,NULL,'2017-08-05 06:28:26',1501914506,NULL),(1921771413,3885626,2,986491,1,1,1,'S',1,0.996534,470,854869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1029, \"large_tick_hit\": 12, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1032, \"large_tick_hit\": 12, \"small_tick_hit\": 110}}',185.794,162078318,13325930,NULL,'2016-11-12 10:14:21',1478945661,NULL),(1918506735,3885626,2,659991,1,1,1,'SH',1,0.991935,172,1118536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 74, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 76}}',185.817,157632094,804744,NULL,'2016-06-01 08:14:10',1464768850,NULL),(1914442963,3885626,2,790229,1,1,1,'XH',1,1,1148,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1084, \"large_tick_hit\": 64, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 1084, \"large_tick_hit\": 64, \"small_tick_hit\": 71}}',185.893,151952111,32069460,NULL,'2015-11-21 11:32:55',1448105575,NULL),(1926682979,3885626,2,804021,1,1,1,'S',1,0.99547,586,888507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1306, \"large_tick_hit\": 19, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 1314, \"large_tick_hit\": 19, \"small_tick_hit\": 433}}',186.079,168551014,12644565,NULL,'2017-08-20 04:56:38',1503204998,NULL),(1936312340,3885626,2,1943984,1,1,1,'SH',1,0.994228,208,915293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 546, \"large_tick_hit\": 2, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 2, \"small_tick_hit\": 142}}',186.234,181215461,2704598,NULL,'2019-06-05 07:26:34',1559719594,NULL),(1913065310,3885626,2,666445,1,1,1,'S',1,0.997572,851,892740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1480, \"large_tick_hit\": 17, \"small_tick_hit\": 557, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1483, \"large_tick_hit\": 17, \"small_tick_hit\": 559}}',186.301,149848464,28212490,NULL,'2015-09-02 07:03:38',1441177418,NULL),(1918155947,3885626,2,658127,1,1,1,'S',1,0.998839,1254,914446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2389, \"large_tick_hit\": 7, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 2392, \"large_tick_hit\": 7, \"small_tick_hit\": 184}}',186.316,157104809,66322920,NULL,'2016-05-15 06:40:52',1463294452,NULL),(1938240637,3885626,2,2011173,1,1,1,'SH',1,0.994118,591,849993,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1087, \"large_tick_hit\": 11, \"small_tick_hit\": 85, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1093, \"large_tick_hit\": 11, \"small_tick_hit\": 86}}',186.321,183868374,11852481,NULL,'2019-11-25 10:09:35',1574676575,NULL),(1929330395,3885626,2,95431,1,1,1,'SH',1,0.998571,486,1080166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 543, \"large_tick_hit\": 32, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 32, \"small_tick_hit\": 124}}',186.378,171946355,6798108,NULL,'2018-01-26 16:10:45',1516983045,NULL),(1910886080,3885626,2,202216,1,1,1,'X',1,1,1036,1081339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1036, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 1036, \"small_tick_hit\": 337}}',186.423,146831521,29112281,NULL,'2015-05-28 15:30:02',1432827002,NULL),(1915044542,3885626,2,374238,1,1,1,'SH',1,0.996827,951,1042493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1427, \"large_tick_hit\": 22, \"small_tick_hit\": 750, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1430, \"large_tick_hit\": 22, \"small_tick_hit\": 754}}',186.44,152747800,27196239,NULL,'2015-12-18 15:20:51',1450452051,NULL),(1908435479,3885626,2,173546,1,1,1,'X',1,1,502,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 51, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 51, \"small_tick_hit\": 178}}',186.524,142967549,6916760,NULL,'2015-02-02 02:25:58',1422843958,NULL),(1928983984,3885626,2,115352,1,1,1,'XH',1,1,879,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 825, \"large_tick_hit\": 54, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 54, \"small_tick_hit\": 211}}',186.577,171676003,20874943,NULL,'2018-01-14 09:18:38',1515921518,NULL),(1934205347,3885626,2,1736727,1,1,1,'XH',1,1,521,1132739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521}, \"maximum_statistics\": {\"great\": 521}}',186.698,178427046,7499732,NULL,'2018-12-15 13:38:31',1544881111,NULL),(1919817570,3885626,2,888715,1,1,1,'S',1,0.997876,1035,905042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1853, \"large_tick_hit\": 4, \"small_tick_hit\": 492, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1856, \"large_tick_hit\": 4, \"small_tick_hit\": 494}}',186.725,159308052,42392700,NULL,'2016-07-24 08:58:22',1469350702,NULL),(1935511818,3885626,2,1907933,1,1,1,'SH',1,0.998626,1133,958014,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1876, \"large_tick_hit\": 5, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 1879, \"large_tick_hit\": 5, \"small_tick_hit\": 300}}',186.733,180112369,48395400,NULL,'2019-03-29 04:39:31',1553834371,NULL),(1936403027,3885626,2,1756216,1,1,1,'S',1,0.995684,657,837462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1159, \"large_tick_hit\": 24, \"small_tick_hit\": 432, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1164, \"large_tick_hit\": 24, \"small_tick_hit\": 434}}',186.736,181314464,13633164,NULL,'2019-06-11 05:09:48',1560229788,NULL),(1937271549,3885626,2,523532,1,1,1,'S',1,0.987838,327,769038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 485, \"large_tick_hit\": 14, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 14, \"small_tick_hit\": 233}}',186.857,182516384,2794644,NULL,'2019-08-25 06:51:44',1566715904,NULL),(1922902124,3885626,2,1033882,1,1,1,'S',1,0.995565,654,896746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1097, \"large_tick_hit\": 25, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1099, \"large_tick_hit\": 25, \"small_tick_hit\": 229}}',187.035,163657200,13366666,NULL,'2017-01-20 00:50:54',1484873454,NULL),(1937266857,3885626,2,1565265,1,1,1,'S',1,0.983636,391,674106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 902, \"large_tick_hit\": 37, \"small_tick_hit\": 143, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 37, \"small_tick_hit\": 145}}',187.073,182452807,6621590,NULL,'2019-08-21 04:03:57',1566360237,NULL),(1916609644,3885626,2,154226,1,1,1,'S',1,0.998683,1017,933710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1258, \"large_tick_hit\": 113, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1259, \"large_tick_hit\": 113, \"small_tick_hit\": 147}}',187.162,155015575,25890964,NULL,'2016-03-01 05:55:04',1456811704,NULL),(1916618443,3885626,2,48428,1,1,1,'SH',1,0.997904,386,1062653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 615, \"large_tick_hit\": 86, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 86, \"small_tick_hit\": 252}}',187.171,154936514,7462187,NULL,'2016-02-27 14:37:09',1456583829,NULL),(1959381335,3885626,2,658719,1,1,1,'SH',1,0.998848,871,962714,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1712, \"large_tick_hit\": 201, \"small_tick_hit\": 688}, \"maximum_statistics\": {\"great\": 1715, \"large_tick_hit\": 201, \"small_tick_hit\": 688}}',187.171,211784878,26497537,NULL,'2023-03-10 13:03:45',1678453425,NULL),(1937142786,3885626,2,2038860,1,1,1,'S',1,0.997093,635,858765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 995, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 998, \"small_tick_hit\": 34}}',187.277,182345089,14583240,NULL,'2019-08-14 08:37:28',1565771848,NULL),(1921866474,3885626,2,315552,1,1,1,'XH',1,1,812,1123755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 812, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 438}}',187.338,162228173,22412699,NULL,'2016-11-19 10:05:43',1479549943,NULL),(1922803657,3885626,2,762792,1,1,1,'XH',1,1,1043,1132015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1038, \"large_tick_hit\": 5, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 5, \"small_tick_hit\": 473}}',187.554,163400810,29560988,NULL,'2017-01-08 06:49:24',1483858164,NULL),(1957112141,3885626,2,1742484,1,1,1,'A',1,0.967062,277,768219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 523, \"large_tick_hit\": 5, \"small_tick_hit\": 206, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 5, \"small_tick_hit\": 213}}',187.579,208765430,2417198,NULL,'2022-08-13 09:59:11',1660384751,NULL),(1908631730,3885626,2,465022,1,1,1,'SH',1,0.996289,753,1131270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 753, \"small_tick_hit\": 321, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 753, \"small_tick_hit\": 325}}',187.6,143522823,15525162,NULL,'2015-02-11 14:17:55',1423664275,NULL),(1957144959,3885626,2,1972601,1,1,1,'A',1,0.968373,233,756194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 469, \"large_tick_hit\": 7, \"small_tick_hit\": 167, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 7, \"small_tick_hit\": 173}}',187.623,208765402,2034203,NULL,'2022-08-13 09:56:51',1660384611,NULL),(1915681929,3885626,2,630731,1,1,1,'SH',1,0.997015,459,1123787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 211}}',187.646,153637325,5776788,NULL,'2016-01-15 02:26:52',1452824812,NULL),(1956937919,3885626,2,1692553,1,1,1,'S',1,0.986654,770,788004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1625, \"large_tick_hit\": 6, \"small_tick_hit\": 513, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1650, \"large_tick_hit\": 6, \"small_tick_hit\": 517}}',187.745,208592039,22785396,NULL,'2022-08-04 03:04:37',1659582277,NULL),(1921912701,3885626,2,351189,1,1,1,'XH',1,1,1090,1127090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',188.001,162228223,30953636,NULL,'2016-11-19 10:08:40',1479550120,NULL),(1914522847,3885626,2,746738,1,1,1,'SH',1,0.982622,345,912422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 490, \"small_tick_hit\": 132, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 136}}',188.133,152015880,3501185,NULL,'2015-11-23 10:05:07',1448273107,NULL),(1919435906,3885626,2,687229,1,1,1,'S',1,0.986193,241,871315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 315, \"large_tick_hit\": 9, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 9, \"small_tick_hit\": 177}}',188.158,158916371,1989773,NULL,'2016-07-11 07:34:38',1468222478,NULL),(1958778975,3885626,2,3609424,1,1,1,'SH',1,0.999385,659,989559,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1295, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 1296, \"small_tick_hit\": 330}}',188.163,210990588,26961876,NULL,'2023-01-08 01:19:45',1673140785,NULL),(1929404365,3885626,2,772293,1,1,1,'SH',1,0.999136,911,1101287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1156}, \"maximum_statistics\": {\"great\": 1157}}',188.225,172081588,31919171,NULL,'2018-02-01 15:12:02',1517497922,NULL),(1960829884,3885626,2,59327,1,1,1,'X',1,1,292,1062943,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 3, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 3, \"small_tick_hit\": 149}}',188.277,213534792,2252148,NULL,'2023-07-23 18:57:02',1690138622,NULL),(1958853559,3885626,2,157205,1,1,1,'XH',1,1,941,1140980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 938, \"large_tick_hit\": 3, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 3, \"small_tick_hit\": 399}}',188.314,211056564,24067071,NULL,'2023-01-13 10:15:32',1673604932,NULL),(1957086276,3885626,2,3320563,1,1,1,'SH',1,0.981636,133,755503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 348, \"large_tick_hit\": 17, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 17, \"small_tick_hit\": 226}}',188.34,208765892,1215568,NULL,'2022-08-13 10:32:12',1660386732,NULL),(1958559344,3885626,2,457061,1,1,1,'SH',1,0.999669,1809,1003659,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2555, \"large_tick_hit\": 97, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 2556, \"large_tick_hit\": 97, \"small_tick_hit\": 371}}',188.365,210595507,122164321,NULL,'2022-12-10 16:05:31',1670688331,NULL),(1916779186,3885626,2,628637,1,1,1,'SH',1,0.999236,769,983698,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1096, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 1097, \"small_tick_hit\": 212}}',188.382,155152380,18011348,NULL,'2016-03-06 06:23:14',1457245394,NULL),(1912857281,3885626,2,399756,1,1,1,'SH',1,0.998983,1181,970398,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1521, \"large_tick_hit\": 1, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 1523, \"large_tick_hit\": 1, \"small_tick_hit\": 443}}',188.483,149750700,48350196,NULL,'2015-08-29 13:52:43',1440856363,NULL),(1957261838,3885626,2,77781,1,1,1,'XH',1,1,830,1136737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 830, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 830, \"small_tick_hit\": 214}}',188.527,208916845,18846585,NULL,'2022-08-21 10:37:00',1661078220,NULL),(1934331460,3885626,2,1803606,1,1,1,'XH',1,1,572,1134525,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 1, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 1, \"small_tick_hit\": 170}}',188.581,178517872,9019783,NULL,'2018-12-20 15:06:22',1545318382,NULL),(1953452196,3885626,2,3188917,1,1,1,'XH',1,1,845,1019357,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 845, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 845, \"small_tick_hit\": 190}}',188.686,203962056,18365251,NULL,'2021-12-18 18:02:07',1639850527,NULL),(1933757159,3885626,2,1652992,1,1,1,'SH',1,0.989744,500,788986,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1016, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1026, \"small_tick_hit\": 144}}',188.855,177907284,10580972,NULL,'2018-11-14 08:17:55',1542183475,NULL),(1932397605,3885626,2,351114,1,1,1,'S',1,0.992375,248,810027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 749, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 755, \"small_tick_hit\": 163}}',188.859,176070453,4691365,NULL,'2018-08-03 14:53:32',1533308012,NULL),(1940073118,3885626,2,2232127,1,1,1,'S',1,0.998987,698,912813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1353, \"large_tick_hit\": 60, \"small_tick_hit\": 560}, \"maximum_statistics\": {\"great\": 1355, \"large_tick_hit\": 60, \"small_tick_hit\": 560}}',188.979,186251077,18473916,NULL,'2020-04-06 06:00:59',1586152859,NULL),(1935035294,3885626,2,176006,1,1,1,'X',1,1,719,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 719, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 719, \"small_tick_hit\": 217}}',189.135,179641948,13314190,NULL,'2019-02-26 09:43:12',1551174192,NULL),(1912258080,3885626,2,127047,1,1,1,'S',1,0.997299,705,877673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 941, \"large_tick_hit\": 33, \"small_tick_hit\": 503, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 33, \"small_tick_hit\": 504}}',189.155,148850181,13423574,NULL,'2015-07-30 02:22:31',1438222951,NULL),(1958936222,3885626,2,3136646,1,1,1,'S',1,0.985763,671,782177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1181, \"small_tick_hit\": 273, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1191, \"small_tick_hit\": 284}}',189.322,211056288,13872054,NULL,'2023-01-13 09:36:37',1673602597,NULL),(1936590792,3885626,2,104945,1,1,1,'SH',1,0.994186,276,931876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 909, \"large_tick_hit\": 116, \"small_tick_hit\": 343, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 116, \"small_tick_hit\": 346}}',189.484,181667307,5277722,NULL,'2019-07-03 08:59:12',1562144352,NULL),(1936445001,3885626,2,1775561,1,1,1,'A',1,0.966851,355,826321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 635, \"large_tick_hit\": 11, \"small_tick_hit\": 229, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 11, \"small_tick_hit\": 246}}',189.492,181442586,3978033,NULL,'2019-06-19 10:52:55',1560941575,NULL),(1961116624,3885626,2,3398420,1,1,1,'SH',1,0.993915,586,1018925,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_tick_hit\": 1, \"small_tick_hit\": 394, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 1, \"small_tick_hit\": 400}}',189.505,213935328,8869654,NULL,'2023-08-26 22:18:10',1693088290,NULL),(1936650571,3885626,2,1930104,1,1,1,'S',1,0.998701,1283,917540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2385, \"large_tick_hit\": 15, \"small_tick_hit\": 676, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2388, \"large_tick_hit\": 15, \"small_tick_hit\": 677}}',189.51,181601311,66879120,NULL,'2019-06-29 03:59:42',1561780782,NULL),(1922711535,3885626,2,85550,1,1,1,'X',1,1,741,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 741, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 741, \"small_tick_hit\": 124}}',189.625,163408472,16629340,NULL,'2017-01-08 14:42:28',1483886548,NULL),(1913157345,3885626,2,212118,1,1,1,'SH',1,0.997549,624,1056408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 839, \"small_tick_hit\": 382, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 841, \"small_tick_hit\": 383}}',189.66,150017601,14949545,NULL,'2015-09-09 07:54:47',1441785287,NULL),(1957214765,3885626,2,37343,1,1,1,'XH',1,1,434,1121331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 152}}',189.677,208975079,6446688,NULL,'2022-08-24 16:11:11',1661357471,NULL),(1928638956,3885626,2,1025869,1,1,1,'S',1,0.99932,931,528974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 927, \"large_tick_hit\": 4, \"small_tick_hit\": 539, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 4, \"small_tick_hit\": 540}}',189.715,171066951,11263544,NULL,'2017-12-19 14:22:03',1513693323,NULL),(1961900502,3885626,2,4238479,1,1,1,'S',1,0.991917,951,719972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 3306, \"large_tick_hit\": 249, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3336, \"large_tick_hit\": 249, \"small_tick_hit\": 250}}',189.73,214926861,49684806,NULL,'2023-11-22 12:12:14',1700655134,NULL),(1913702533,3885626,2,116341,1,1,1,'S',1,0.999003,693,928664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 709, \"large_tick_hit\": 50, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 50, \"small_tick_hit\": 243}}',189.756,150807899,10999806,NULL,'2015-10-11 12:26:57',1444566417,NULL),(1928624182,3885626,2,19402,1,1,1,'SH',1,0.988818,376,1138520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 43, \"small_tick_hit\": 243, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 43, \"small_tick_hit\": 250}}',189.928,171108692,4489114,NULL,'2017-12-21 13:38:28',1513863508,NULL),(1932519282,3885626,2,350132,1,1,1,'SH',1,0.99789,834,1016019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1589, \"large_tick_hit\": 4, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 1593, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',190.09,176178991,25223990,NULL,'2018-08-08 15:13:07',1533741187,NULL),(1927845413,3885626,2,122693,1,1,1,'SH',1,0.995645,430,948219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1024, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 1029, \"small_tick_hit\": 119}}',190.215,170100125,8061189,NULL,'2017-11-02 09:52:51',1509616371,NULL),(1912066639,3885626,2,147656,1,1,1,'X',1,1,1444,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1428, \"large_tick_hit\": 16, \"small_tick_hit\": 678}, \"maximum_statistics\": {\"great\": 1428, \"large_tick_hit\": 16, \"small_tick_hit\": 678}}',190.226,148507738,50074544,NULL,'2015-07-19 05:06:07',1437282367,NULL),(1914462573,3885626,2,120716,0,1,1,'SH',1,0.991648,441,1034728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 862, \"large_tick_hit\": 89, \"small_tick_hit\": 355, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 89, \"small_tick_hit\": 364}}',190.238,151986052,8764443,NULL,'2015-11-22 09:34:26',1448184866,NULL),(1952837066,3885626,2,22715,1,1,1,'SH',1,0.997748,316,1252566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 69, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 69, \"small_tick_hit\": 128}}',190.3,203343841,2342321,NULL,'2021-11-21 10:08:23',1637489303,NULL),(1934525644,3885626,2,724015,1,1,1,'S',1,0.994643,574,868440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1360, \"large_tick_hit\": 23, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 1369, \"large_tick_hit\": 23, \"small_tick_hit\": 288}}',190.301,178948335,15529862,NULL,'2019-01-13 16:43:33',1547397813,NULL),(1928547488,3885626,2,1053233,1,1,1,'SH',1,0.998267,592,973776,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 816, \"large_tick_hit\": 1, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 1, \"small_tick_hit\": 336}}',190.395,171065263,10359343,NULL,'2017-12-19 12:47:32',1513687652,NULL),(1957215229,3885626,2,37658,1,1,1,'SH',1,0.997826,392,1007303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 728, \"large_tick_hit\": 1, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',190.43,208994924,6109944,NULL,'2022-08-25 20:19:06',1661458746,NULL),(1961769630,3885626,2,3461976,1,1,1,'S',1,0.992509,465,923634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1060}, \"maximum_statistics\": {\"great\": 1068}}',190.49,214686082,9269065,NULL,'2023-10-31 13:55:36',1698760536,NULL),(1908397009,3885626,2,513574,1,1,1,'S',1,0.996016,567,962800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 38, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 38, \"small_tick_hit\": 186}}',190.723,142841543,9116310,NULL,'2015-01-31 09:42:31',1422697351,NULL),(1960348680,3885626,2,4019804,1,1,1,'S',1,0.995702,336,810307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 640, \"large_tick_hit\": 3, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 3, \"small_tick_hit\": 52}}',190.723,212885450,4030484,NULL,'2023-06-03 11:29:37',1685791777,NULL),(1919831500,3885626,2,839711,1,1,1,'S',1,0.999283,1493,948010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2481, \"large_tick_hit\": 154, \"small_tick_hit\": 1549, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2482, \"large_tick_hit\": 154, \"small_tick_hit\": 1551}}',190.745,159308738,82328794,NULL,'2016-07-24 09:35:22',1469352922,NULL),(1957070331,3885626,2,24233,1,1,1,'XH',1,1,1848,1142232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1838, \"large_tick_hit\": 10, \"small_tick_hit\": 728}, \"maximum_statistics\": {\"great\": 1838, \"large_tick_hit\": 10, \"small_tick_hit\": 728}}',190.902,208770227,92138855,NULL,'2022-08-13 15:11:26',1660403486,NULL),(1937286241,3885626,2,1702480,1,1,1,'SH',1,0.998739,583,1118795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 583, \"small_tick_hit\": 210}}',190.965,182480803,9295171,NULL,'2019-08-23 01:16:11',1566522971,NULL),(1915790345,3885626,2,733753,1,1,1,'SH',1,0.997429,314,1118209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 75}}',191.125,153928418,2728214,NULL,'2016-01-24 08:07:36',1453622856,NULL),(1923156832,3885626,2,270490,1,1,1,'S',1,0.99187,634,911381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1192, \"large_tick_hit\": 4, \"small_tick_hit\": 268, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1198, \"large_tick_hit\": 4, \"small_tick_hit\": 274}}',191.18,163942062,14135879,NULL,'2017-02-01 09:06:26',1485939986,NULL),(1926459395,3885626,2,1309290,1,1,1,'SH',1,0.996483,433,883956,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 751, \"large_tick_hit\": 30, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 30, \"small_tick_hit\": 69}}',191.187,168363403,7100150,NULL,'2017-08-12 06:12:28',1502518348,NULL),(1927313931,3885626,2,1388929,1,1,1,'SH',1,0.996135,360,857857,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 731, \"large_tick_hit\": 13, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 13, \"small_tick_hit\": 287}}',191.339,169293667,8041321,NULL,'2017-09-23 06:42:47',1506148967,NULL),(1923682522,3885626,2,763946,1,1,1,'S',1,0.999125,556,921835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 885, \"large_tick_hit\": 21, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 886, \"large_tick_hit\": 21, \"small_tick_hit\": 236}}',191.467,164664186,12832700,NULL,'2017-03-04 11:22:27',1488626547,NULL),(1927756237,3885626,2,27537,1,1,1,'SH',1,0.984043,659,1142624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"large_tick_hit\": 28, \"small_tick_hit\": 636, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 28, \"small_tick_hit\": 657}}',191.48,170024281,14197106,NULL,'2017-10-29 09:57:16',1509271036,NULL),(1935291576,3885626,2,1219592,1,1,1,'SH',1,0.998537,527,982314,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1009, \"large_tick_hit\": 14, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 14, \"small_tick_hit\": 343}}',191.486,179979314,16664968,NULL,'2019-03-20 11:18:05',1553080685,NULL),(1913519054,3885626,2,267773,1,1,1,'SH',1,0.996999,792,938815,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1003, \"large_tick_hit\": 3, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',191.516,150703462,21180731,NULL,'2015-10-07 12:03:57',1444219437,NULL),(1953430515,3885626,2,2183542,1,1,1,'SH',1,0.998358,755,948136,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1024, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 1026, \"small_tick_hit\": 192}}',191.686,204027327,20639024,NULL,'2021-12-21 14:21:34',1640096494,NULL),(1918495961,3885626,2,772476,1,1,1,'SH',1,0.992,527,954371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 852, \"large_tick_hit\": 11, \"small_tick_hit\": 253, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 11, \"small_tick_hit\": 257}}',191.913,157686032,12696589,NULL,'2016-06-03 04:18:07',1464927487,NULL),(1908380558,3885626,2,100627,1,1,1,'S',1,0.996945,702,938459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 723, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 726, \"small_tick_hit\": 256}}',191.957,142967197,14991440,NULL,'2015-02-02 02:14:47',1422843287,NULL),(1915044293,3885626,2,245184,1,1,1,'S',1,0.998733,630,969093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_tick_hit\": 29, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 29, \"small_tick_hit\": 159}}',191.98,152763885,11692940,NULL,'2015-12-19 01:03:57',1450487037,NULL),(1936068385,3885626,2,1432320,1,1,1,'SH',1,0.993631,413,991002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 779, \"small_tick_hit\": 157, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 782, \"small_tick_hit\": 160}}',191.996,180958534,9347885,NULL,'2019-05-20 12:23:27',1558355007,NULL),(1916625021,3885626,2,160002,1,1,1,'S',1,0.984318,432,893803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 870, \"small_tick_hit\": 762, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 875, \"small_tick_hit\": 783}}',192.001,154897941,7414808,NULL,'2016-02-26 09:24:39',1456478679,NULL),(1922932999,3885626,2,373781,1,1,1,'X',1,1,908,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 905, \"large_tick_hit\": 3, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 3, \"small_tick_hit\": 242}}',192.11,163531745,24857660,NULL,'2017-01-14 10:12:45',1484388765,NULL),(1957944343,3885626,2,2973317,1,1,1,'S',1,0.996651,687,954093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1753, \"large_tick_hit\": 2, \"small_tick_hit\": 923, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1758, \"large_tick_hit\": 2, \"small_tick_hit\": 927}}',192.339,209967363,26466270,NULL,'2022-10-28 11:24:01',1666956241,NULL),(1934514144,3885626,2,177003,1,1,1,'X',1,1,1153,983232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1138, \"large_tick_hit\": 15, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 15, \"small_tick_hit\": 339}}',192.352,178978489,39764630,NULL,'2019-01-15 16:53:35',1547571215,NULL),(1926810279,3885626,2,808516,1,1,1,'SH',1,0.991968,335,938279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 487, \"large_tick_hit\": 14, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 14, \"small_tick_hit\": 240}}',192.381,168865488,3537488,NULL,'2017-09-02 13:15:30',1504358130,NULL),(1918344206,3885626,2,949011,1,1,1,'S',1,0.998922,726,965316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 667, \"large_tick_hit\": 59, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 59, \"small_tick_hit\": 202}}',192.516,157305860,14543030,NULL,'2016-05-22 08:33:25',1463906005,NULL),(1920224345,3885626,2,104486,1,1,1,'XH',1,1,419,1123349,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 17, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 17, \"small_tick_hit\": 128}}',192.547,159905215,4691711,NULL,'2016-08-14 11:11:25',1471173085,NULL),(1941743484,3885626,2,49256,1,1,1,'XH',1,1,648,1122430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 637, \"large_tick_hit\": 11, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 11, \"small_tick_hit\": 134}}',192.605,188562601,14117016,NULL,'2020-06-22 17:25:12',1592846712,NULL),(1934938128,3885626,2,208776,1,1,1,'SH',1,0.998703,533,1040126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 924, \"large_tick_hit\": 9, \"small_tick_hit\": 607}, \"maximum_statistics\": {\"great\": 926, \"large_tick_hit\": 9, \"small_tick_hit\": 607}}',192.609,179458861,11905087,NULL,'2019-02-14 20:37:41',1550176661,NULL),(1957076422,3885626,2,155049,1,1,1,'XH',1,1,1045,1124403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1036, \"large_tick_hit\": 9, \"small_tick_hit\": 577}, \"maximum_statistics\": {\"great\": 1036, \"large_tick_hit\": 9, \"small_tick_hit\": 577}}',192.728,208813915,29543679,NULL,'2022-08-15 20:32:39',1660595559,NULL),(1934791228,3885626,2,1028017,1,1,1,'S',1,0.998932,582,994263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1142, \"large_tick_hit\": 1, \"small_tick_hit\": 728}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 1, \"small_tick_hit\": 728}}',192.779,179191343,13956221,NULL,'2019-01-28 12:58:34',1548680314,NULL),(1935024012,3885626,2,1884140,1,1,1,'XH',1,1,423,1119989,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 6, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 6, \"small_tick_hit\": 400}}',192.841,179613269,4788755,NULL,'2019-02-24 10:34:11',1551004451,NULL),(1922950218,3885626,2,87730,1,1,1,'SH',1,0.994097,342,925749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 688, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 692, \"small_tick_hit\": 155}}',192.871,163564766,4782820,NULL,'2017-01-15 14:11:48',1484489508,NULL),(1914249968,3885626,2,86757,1,1,1,'SH',1,0.997996,745,1121959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 738, \"large_tick_hit\": 7, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 7, \"small_tick_hit\": 253}}',192.951,151533026,14945486,NULL,'2015-11-06 14:40:33',1446820833,NULL),(1922477082,3885626,2,216272,1,1,1,'S',1,0.998435,1263,900511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1641, \"large_tick_hit\": 4, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 1644, \"large_tick_hit\": 4, \"small_tick_hit\": 269}}',192.972,163064040,40676450,NULL,'2016-12-25 10:47:56',1482662876,NULL),(1917842322,3885626,2,41951,1,1,1,'S',1,0.996255,622,1088134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_tick_hit\": 7, \"small_tick_hit\": 176, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 7, \"small_tick_hit\": 179}}',193.094,156658662,10031137,NULL,'2016-04-29 10:43:40',1461926620,NULL),(1917844272,3885626,2,42518,1,1,1,'SH',1,0.995006,536,1286137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 24, \"small_tick_hit\": 261, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 24, \"small_tick_hit\": 265}}',193.248,156658790,8624710,NULL,'2016-04-29 10:54:36',1461927276,NULL),(1937473121,3885626,2,28065,1,1,1,'S',1,0.993548,689,849598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1299, \"large_tick_hit\": 110, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 1310, \"large_tick_hit\": 110, \"small_tick_hit\": 285}}',193.356,182880633,20632911,NULL,'2019-09-19 11:46:10',1568893570,NULL),(1927226230,3885626,2,942356,1,1,1,'A',1,0.969727,1340,885365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1772, \"large_tick_hit\": 166, \"small_tick_hit\": 1041, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 1776, \"large_tick_hit\": 166, \"small_tick_hit\": 1130}}',193.678,169319092,43414302,NULL,'2017-09-24 05:59:40',1506232780,NULL),(1940024934,3885626,2,665721,1,1,1,'SH',1,0.997922,755,927798,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1195, \"large_tick_hit\": 2, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 1198, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',193.842,186304593,21786850,NULL,'2020-04-08 04:49:58',1586321398,NULL),(1933461539,3885626,2,1723257,1,1,1,'SH',1,0.998614,792,950345,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1596, \"large_tick_hit\": 2, \"small_tick_hit\": 563}, \"maximum_statistics\": {\"great\": 1599, \"large_tick_hit\": 2, \"small_tick_hit\": 563}}',193.97,177487215,23605163,NULL,'2018-10-19 14:22:05',1539958925,NULL),(1934964201,3885626,2,1491793,1,1,1,'SH',1,0.994772,601,943040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1098, \"large_tick_hit\": 6, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1104, \"large_tick_hit\": 6, \"small_tick_hit\": 229}}',194.006,179518345,13055642,NULL,'2019-02-18 11:06:25',1550487985,NULL),(1908625763,3885626,2,280269,1,1,1,'XH',1,1,142,1122480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 1, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 1, \"small_tick_hit\": 14}}',194.069,143463145,582689,NULL,'2015-02-10 12:31:07',1423571467,NULL),(1913666198,3885626,2,175783,1,1,1,'X',1,1,568,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 2, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 2, \"small_tick_hit\": 69}}',194.074,150805372,9788630,NULL,'2015-10-11 10:38:20',1444559900,NULL),(1957222492,3885626,2,42683,1,1,1,'XH',1,1,543,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 31, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 31, \"small_tick_hit\": 125}}',194.09,208899276,7511482,NULL,'2022-08-20 13:30:12',1661002212,NULL),(1957218878,3885626,2,39817,1,1,1,'XH',1,1,886,1121074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 752, \"large_tick_hit\": 134, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 134, \"small_tick_hit\": 395}}',194.132,208976656,18435464,NULL,'2022-08-24 18:08:38',1661364518,NULL),(1912624186,3885626,2,247146,1,1,1,'S',1,0.998396,1019,911153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1302, \"small_tick_hit\": 565, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1304, \"small_tick_hit\": 566}}',194.217,149363647,26961394,NULL,'2015-08-16 02:30:26',1439692226,NULL),(1934540586,3885626,2,98615,1,1,1,'SH',1,0.997884,482,1018607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 714, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 716, \"small_tick_hit\": 229}}',194.263,178994943,7311690,NULL,'2019-01-16 18:33:49',1547663629,NULL),(1956411058,3885626,2,2641580,1,1,1,'S',1,0.984073,283,694436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 721, \"large_tick_hit\": 2, \"small_tick_hit\": 142, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 2, \"small_tick_hit\": 147}}',194.269,207956542,4422540,NULL,'2022-06-30 12:46:42',1656593202,NULL),(1940934009,3885626,2,655794,1,1,1,'SH',1,0.988521,395,845114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1138, \"large_tick_hit\": 2, \"small_tick_hit\": 324, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1149, \"large_tick_hit\": 2, \"small_tick_hit\": 330}}',194.331,187436691,10114610,NULL,'2020-05-17 08:07:14',1589702834,NULL),(1926857313,3885626,2,1320856,1,1,1,'XH',1,1,429,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 212}}',194.39,168729599,5058876,NULL,'2017-08-27 15:37:08',1503848228,NULL),(1937255190,3885626,2,1660686,1,1,1,'SH',1,0.988812,314,898347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 556, \"large_tick_hit\": 19, \"small_tick_hit\": 574, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 19, \"small_tick_hit\": 580}}',194.399,182563947,4818790,NULL,'2019-08-28 07:55:09',1566978909,NULL),(1921058686,3885626,2,49641,1,1,1,'SH',1,0.991105,529,1269958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"small_tick_hit\": 251, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 258}}',194.464,161149151,8656235,NULL,'2016-10-02 11:42:56',1475408576,NULL),(1926902806,3885626,2,42244,1,1,1,'XH',1,1,815,542080,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 772, \"large_tick_hit\": 43, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 43, \"small_tick_hit\": 265}}',194.498,168858228,8662607,NULL,'2017-09-02 05:50:31',1504331431,NULL),(1928406136,3885626,2,32345,1,1,1,'SH',1,0.993827,308,1136892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 1, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',194.896,170893557,3427028,NULL,'2017-12-11 14:16:42',1513001802,NULL),(1913977101,3885626,2,582975,1,1,1,'SH',1,0.997872,884,1130843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 875, \"large_tick_hit\": 9, \"small_tick_hit\": 523, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 9, \"small_tick_hit\": 526}}',195.061,151229938,21187979,NULL,'2015-10-26 13:12:54',1445865174,NULL),(1957085911,3885626,2,31550,1,1,1,'SH',1,0.997949,614,1123524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"small_tick_hit\": 359, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 614, \"small_tick_hit\": 361}}',195.229,208847622,10329390,NULL,'2022-08-17 16:58:19',1660755499,NULL),(1918411094,3885626,2,26764,1,1,1,'SH',1,0.993113,394,1251834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 20, \"small_tick_hit\": 327, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 20, \"small_tick_hit\": 332}}',195.234,157529679,5651569,NULL,'2016-05-29 02:22:38',1464488558,NULL),(1917840628,3885626,2,356968,1,1,1,'XH',1,1,866,1024664,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 794, \"large_tick_hit\": 72, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 72, \"small_tick_hit\": 299}}',195.242,156660605,22609154,NULL,'2016-04-29 12:34:39',1461933279,NULL),(1922243092,3885626,2,26472,1,1,1,'SH',1,0.996785,460,1131078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 162}}',195.253,162789026,7290435,NULL,'2016-12-14 10:18:51',1481710731,NULL),(1921708098,3885626,2,951778,1,1,1,'SH',1,0.990761,983,896487,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1175, \"large_tick_hit\": 49, \"small_tick_hit\": 170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1186, \"large_tick_hit\": 49, \"small_tick_hit\": 172}}',195.265,162057317,24448997,NULL,'2016-11-11 14:56:16',1478876176,NULL),(1958617460,3885626,2,256580,1,1,1,'SH',1,0.999304,898,1144028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 892, \"large_tick_hit\": 6, \"small_tick_hit\": 537, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 6, \"small_tick_hit\": 538}}',195.288,210749730,21927375,NULL,'2022-12-21 20:41:51',1671655311,NULL),(1938678324,3885626,2,1883681,1,1,1,'S',1,0.997854,784,931042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 892, \"large_tick_hit\": 121, \"small_tick_hit\": 1312, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 121, \"small_tick_hit\": 1316}}',195.331,184388929,14781232,NULL,'2019-12-29 06:14:53',1577600093,NULL),(1923716560,3885626,2,787430,1,1,1,'S',1,0.988439,178,843827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 249, \"large_tick_hit\": 4, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 4, \"small_tick_hit\": 89}}',195.341,164597366,1112196,NULL,'2017-03-01 12:18:58',1488370738,NULL),(1937185898,3885626,2,1927665,1,1,1,'SH',1,0.999138,831,980615,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1015, \"large_tick_hit\": 12, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 1016, \"large_tick_hit\": 12, \"small_tick_hit\": 132}}',195.38,182441045,18654742,NULL,'2019-08-20 11:58:15',1566302295,NULL),(1957144468,3885626,2,79200,1,1,1,'XH',1,1,453,1133875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 92, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 92, \"small_tick_hit\": 286}}',195.517,208815493,4593082,NULL,'2022-08-15 22:21:06',1660602066,NULL),(1933690230,3885626,2,1541404,1,1,1,'SH',1,0.985409,302,813151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 800, \"large_tick_hit\": 1, \"small_tick_hit\": 212, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 1, \"small_tick_hit\": 217}}',195.544,177802845,5687528,NULL,'2018-11-07 14:52:40',1541602360,NULL),(1915705807,3885626,2,152815,1,1,1,'SH',1,0.996653,673,1046308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 805, \"large_tick_hit\": 36, \"small_tick_hit\": 350, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 807, \"large_tick_hit\": 36, \"small_tick_hit\": 352}}',195.57,153651241,12320309,NULL,'2016-01-15 15:17:43',1452871063,NULL),(1961702729,3885626,2,774965,1,1,1,'SH',1,0.993458,605,895547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1757, \"large_tick_hit\": 4, \"small_tick_hit\": 517, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1769, \"large_tick_hit\": 4, \"small_tick_hit\": 520}}',195.582,214682663,25152332,NULL,'2023-10-31 04:55:14',1698728114,NULL),(1958990995,3885626,2,27285,1,1,1,'SH',1,0.994854,434,1266288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 12, \"small_tick_hit\": 146, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 12, \"small_tick_hit\": 149}}',195.857,211325624,5678422,NULL,'2023-02-02 18:00:26',1675360826,NULL),(1908167055,3885626,2,371597,0,1,1,'S',1,0.998698,616,966406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 6, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 6, \"small_tick_hit\": 152}}',195.883,142146829,11499670,NULL,'2015-01-19 13:58:53',1421675933,NULL),(1909367361,3885626,2,381470,1,1,1,'XH',1,1,254,1142420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 54}}',196.208,144565039,1906393,NULL,'2015-03-13 14:54:35',1426258475,NULL),(1934543331,3885626,2,221026,1,1,1,'SH',1,0.994767,440,968591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1402, \"large_tick_hit\": 165, \"small_tick_hit\": 524, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1408, \"large_tick_hit\": 165, \"small_tick_hit\": 529}}',196.234,178966967,13643573,NULL,'2019-01-14 20:39:41',1547498381,NULL),(1907604605,3885626,2,219090,1,1,1,'X',1,1,1473,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1468, \"large_tick_hit\": 5, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 1468, \"large_tick_hit\": 5, \"small_tick_hit\": 379}}',196.282,140761676,52259878,NULL,'2014-12-28 09:04:56',1419757496,NULL),(1914175851,3885626,2,580583,1,1,1,'SH',1,0.998024,705,1125787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 704, \"large_tick_hit\": 1, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',196.325,151532567,16885468,NULL,'2015-11-06 14:23:00',1446819780,NULL),(1922019338,3885626,2,863249,1,1,1,'S',1,0.997292,493,849698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 956, \"large_tick_hit\": 4, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 959, \"large_tick_hit\": 4, \"small_tick_hit\": 145}}',196.435,162375092,9084046,NULL,'2016-11-26 01:46:13',1480124773,NULL),(1915522869,3885626,2,674518,1,1,1,'SH',1,0.999454,1112,1114901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1118, \"small_tick_hit\": 714}, \"maximum_statistics\": {\"great\": 1119, \"small_tick_hit\": 714}}',196.438,153367733,33628554,NULL,'2016-01-06 04:34:36',1452054876,NULL),(1937497779,3885626,2,455614,1,1,1,'SH',1,0.984962,195,882091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 543, \"large_tick_hit\": 5, \"small_tick_hit\": 238, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 5, \"small_tick_hit\": 246}}',196.511,182856299,2673110,NULL,'2019-09-17 12:02:44',1568721764,NULL),(1912507274,3885626,2,156905,1,1,1,'XH',1,1,1290,1033186,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1146, \"large_tick_hit\": 144, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 1146, \"large_tick_hit\": 144, \"small_tick_hit\": 192}}',196.561,149130283,48105820,NULL,'2015-08-08 09:34:53',1439026493,NULL),(1961078329,3885626,2,62199,1,1,1,'XH',1,1,634,1135640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 9, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 9, \"small_tick_hit\": 235}}',196.562,213893635,13533288,NULL,'2023-08-22 23:37:01',1692747421,NULL),(1956625699,3885626,2,857481,1,1,1,'S',1,0.997701,547,961838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1470, \"large_tick_hit\": 53, \"small_tick_hit\": 647, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1474, \"large_tick_hit\": 53, \"small_tick_hit\": 648}}',196.574,208063034,17813309,NULL,'2022-07-05 21:40:13',1657057213,NULL),(1927429251,3885626,2,1391815,1,1,1,'S',1,0.997407,943,847272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 2028, \"large_tick_hit\": 19, \"small_tick_hit\": 646}, \"maximum_statistics\": {\"great\": 2035, \"large_tick_hit\": 19, \"small_tick_hit\": 646}}',196.589,169522603,29628892,NULL,'2017-10-04 12:39:56',1507120796,NULL),(1919479186,3885626,2,449848,1,1,1,'XH',1,1,227,1125829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"small_tick_hit\": 8}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 8}}',196.618,158824199,1814019,NULL,'2016-07-08 08:31:13',1467966673,NULL),(1938761199,3885626,2,2022531,1,1,1,'S',1,0.99687,701,830473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1388, \"large_tick_hit\": 32, \"small_tick_hit\": 491}, \"maximum_statistics\": {\"great\": 1394, \"large_tick_hit\": 32, \"small_tick_hit\": 491}}',197.049,184461572,17877730,NULL,'2020-01-02 10:12:32',1577959952,NULL),(1918345237,3885626,2,861971,1,1,1,'X',1,1,846,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 749, \"large_tick_hit\": 97, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 97, \"small_tick_hit\": 119}}',197.135,157306147,19137110,NULL,'2016-05-22 08:44:51',1463906691,NULL),(1915315783,3885626,2,735272,1,1,1,'SH',1,0.997055,412,946824,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 474, \"large_tick_hit\": 4, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 4, \"small_tick_hit\": 199}}',197.154,153085110,5596293,NULL,'2015-12-28 13:24:24',1451309064,NULL),(1937124501,3885626,2,2026764,1,1,1,'SH',1,0.999252,1589,985747,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 3496, \"large_tick_hit\": 11, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 3499, \"large_tick_hit\": 11, \"small_tick_hit\": 501}}',197.185,182373237,122585738,NULL,'2019-08-16 06:22:26',1565936546,NULL),(1956475438,3885626,2,1236367,1,1,1,'SH',1,0.997743,686,1010460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1275, \"large_tick_hit\": 28, \"small_tick_hit\": 907, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1279, \"large_tick_hit\": 28, \"small_tick_hit\": 908}}',197.244,207984477,18698705,NULL,'2022-07-01 21:45:27',1656711927,NULL),(1926879746,3885626,2,767594,1,1,1,'SH',1,0.998369,682,1118626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 676, \"large_tick_hit\": 6, \"small_tick_hit\": 542, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 6, \"small_tick_hit\": 544}}',197.302,168813917,12536765,NULL,'2017-08-31 10:22:02',1504174922,NULL),(1938693129,3885626,2,2201552,1,1,1,'A',1,0.971714,190,1108187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 1, \"small_tick_hit\": 394, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 1, \"small_tick_hit\": 411}}',197.427,184370292,1022146,NULL,'2019-12-28 06:48:49',1577515729,NULL),(1911049187,3885626,2,486513,1,1,1,'XH',1,1,197,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 50}}',197.432,147138718,1090157,NULL,'2015-06-07 05:07:09',1433653629,NULL),(1913619397,3885626,2,327013,1,1,1,'S',1,0.994824,541,964343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 663, \"large_tick_hit\": 27, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 27, \"small_tick_hit\": 272}}',197.44,150775898,9879613,NULL,'2015-10-10 12:13:15',1444479195,NULL),(1937184719,3885626,2,1925323,1,1,1,'XH',1,1,389,1123576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 13, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 13, \"small_tick_hit\": 300}}',197.467,182563828,4074423,NULL,'2019-08-28 07:41:24',1566978084,NULL),(1914676847,3885626,2,766969,1,1,1,'SH',1,0.998873,611,1020755,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 604, \"large_tick_hit\": 7, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 7, \"small_tick_hit\": 276}}',197.499,152214481,12008815,NULL,'2015-11-30 08:28:01',1448872081,NULL),(1922997033,3885626,2,503262,1,1,1,'X',1,1,681,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679, \"large_tick_hit\": 2, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 2, \"small_tick_hit\": 141}}',197.513,163719239,14035610,NULL,'2017-01-22 12:37:03',1485088623,NULL),(1914578071,3885626,2,513347,1,1,1,'X',1,1,476,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 185}}',197.563,152154422,6924610,NULL,'2015-11-28 14:07:37',1448719657,NULL),(1955979579,3885626,2,3466809,1,1,1,'S',1,0.985281,497,728103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 948, \"large_tick_hit\": 8, \"small_tick_hit\": 182, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 961, \"large_tick_hit\": 8, \"small_tick_hit\": 186}}',197.643,207356359,9296220,NULL,'2022-05-31 18:29:47',1654021787,NULL),(1958574202,3885626,2,125448,1,1,1,'XH',1,1,848,1125095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 848, \"small_tick_hit\": 136}}',197.666,210634614,24437811,NULL,'2022-12-13 14:28:28',1670941708,NULL),(1933842956,3885626,2,1569904,1,1,1,'SH',1,0.993895,867,832024,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 2183, \"large_tick_hit\": 199, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2196, \"large_tick_hit\": 199, \"small_tick_hit\": 226}}',197.751,177906939,34522331,NULL,'2018-11-14 07:09:09',1542179349,NULL),(1960858262,3885626,2,1773961,1,1,1,'SH',1,0.981768,288,824131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 836, \"small_tick_hit\": 241, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 845, \"small_tick_hit\": 252}}',197.876,213649978,4832170,NULL,'2023-08-02 07:15:06',1690960506,NULL),(1927482261,3885626,2,1068460,1,1,1,'XH',1,1,427,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 158}}',197.949,169580281,4999452,NULL,'2017-10-07 10:13:24',1507371204,NULL),(1927981677,3885626,2,1023667,1,1,1,'SH',1,0.994914,1024,896185,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1436, \"large_tick_hit\": 2, \"small_tick_hit\": 518, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1444, \"large_tick_hit\": 2, \"small_tick_hit\": 520}}',198.047,170244813,35475517,NULL,'2017-11-09 13:22:42',1510233762,NULL),(1912246156,3885626,2,124664,1,1,1,'SH',1,0.997409,789,954816,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 930, \"large_tick_hit\": 32, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 932, \"large_tick_hit\": 32, \"small_tick_hit\": 194}}',198.08,148820095,16022722,NULL,'2015-07-29 02:50:40',1438138240,NULL),(1914649496,3885626,2,136540,1,1,1,'SH',1,0.998175,796,1099813,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 822, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 823, \"small_tick_hit\": 273}}',198.081,152178192,21546638,NULL,'2015-11-29 03:50:38',1448769038,NULL),(1938696727,3885626,2,79507,1,1,1,'SH',1,0.991728,526,1106568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 578, \"large_tick_hit\": 169, \"small_tick_hit\": 332, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 169, \"small_tick_hit\": 337}}',198.184,184334050,7383890,NULL,'2019-12-26 04:57:04',1577336224,NULL),(1953305560,3885626,2,2256387,1,1,1,'SH',1,0.996094,846,881584,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 2419, \"large_tick_hit\": 32, \"small_tick_hit\": 354, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2428, \"large_tick_hit\": 32, \"small_tick_hit\": 356}}',198.198,203847203,35160992,NULL,'2021-12-13 07:15:01',1639379701,NULL),(1913888836,3885626,2,612705,1,1,1,'SH',1,0.999236,753,1124760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 752, \"large_tick_hit\": 1, \"small_tick_hit\": 555, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 1, \"small_tick_hit\": 556}}',198.269,151196521,15466690,NULL,'2015-10-25 10:18:42',1445768322,NULL),(1917896105,3885626,2,772216,1,1,1,'SH',1,0.999066,635,1122680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 2, \"small_tick_hit\": 435, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 2, \"small_tick_hit\": 436}}',198.28,156690926,11033425,NULL,'2016-04-30 12:55:23',1462020923,NULL),(1953357693,3885626,2,31549,1,1,1,'SH',1,0.997343,945,1131052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 944, \"large_tick_hit\": 1, \"small_tick_hit\": 181, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 1, \"small_tick_hit\": 184}}',198.383,203912529,30292674,NULL,'2021-12-16 14:56:49',1639666609,NULL),(1926468854,3885626,2,489533,1,1,1,'X',1,1,799,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 798, \"large_tick_hit\": 1, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 1, \"small_tick_hit\": 318}}',198.478,168364388,19305200,NULL,'2017-08-12 07:31:47',1502523107,NULL),(2470536097,3885626,2,1911665,1,1,1,'SH',1,0.99305,426,795538,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 982, \"large_tick_hit\": 12, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 12, \"small_tick_hit\": 292}}',198.502,216134552,8705043,NULL,'2024-03-08 12:55:23',1709902523,NULL),(1908646785,3885626,2,380485,1,1,1,'SH',1,0.99026,244,1116759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 61, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 64}}',198.508,143462657,1668274,NULL,'2015-02-10 12:19:50',1423570790,NULL),(1953058908,3885626,2,1856888,1,1,1,'S',1,0.988736,407,945803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 517, \"small_tick_hit\": 273, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 277}}',198.528,203521670,4735312,NULL,'2021-11-28 18:05:51',1638122751,NULL),(1927867208,3885626,2,1015266,1,1,1,'S',1,0.998314,802,1023373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1214, \"large_tick_hit\": 276, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1216, \"large_tick_hit\": 276, \"small_tick_hit\": 287}}',198.649,170169508,22060534,NULL,'2017-11-05 07:15:31',1509866131,NULL),(1935010194,3885626,2,458793,1,1,1,'XH',1,1,986,1032181,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 978, \"large_tick_hit\": 8, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 8, \"small_tick_hit\": 342}}',198.727,179673225,30882169,NULL,'2019-02-28 16:25:29',1551371129,NULL),(1960829136,3885626,2,1694087,1,1,1,'XH',1,1,373,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"small_tick_hit\": 764}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 764}}',198.777,213542652,3841041,NULL,'2023-07-24 13:13:44',1690204424,NULL),(1938628467,3885626,2,2161305,1,1,1,'S',1,0.992089,769,772021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1586, \"large_tick_hit\": 6, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1598, \"large_tick_hit\": 6, \"small_tick_hit\": 292}}',198.844,184287407,22178314,NULL,'2019-12-23 12:37:13',1577104633,NULL),(1927619136,3885626,2,351114,1,1,1,'S',1,0.996732,411,970815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 753, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 755, \"small_tick_hit\": 163}}',198.868,169717601,9804488,NULL,'2017-10-14 05:07:01',1507957621,NULL),(1917796752,3885626,2,262302,1,1,1,'S',1,0.998426,1130,935311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1195, \"large_tick_hit\": 25, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1196, \"large_tick_hit\": 25, \"small_tick_hit\": 50}}',198.871,156603858,30379070,NULL,'2016-04-27 04:45:20',1461732320,NULL),(1926286000,3885626,2,1134359,1,1,1,'SH',1,0.990385,354,966716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 471, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 149}}',198.903,167942645,4491782,NULL,'2017-07-25 12:33:21',1500986001,NULL),(1913695125,3885626,2,559809,1,1,1,'XH',1,1,797,1023850,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 797, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 797, \"small_tick_hit\": 162}}',198.928,150829916,20398178,NULL,'2015-10-12 08:15:28',1444637728,NULL),(1920191563,3885626,2,1003565,1,1,1,'S',1,0.995318,1045,844230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 2192, \"large_tick_hit\": 40, \"small_tick_hit\": 744, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2200, \"large_tick_hit\": 40, \"small_tick_hit\": 750}}',198.932,159934299,49101980,NULL,'2016-08-15 11:55:54',1471262154,NULL),(1928722352,3885626,2,1451540,1,1,1,'SH',1,0.999397,802,990786,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1370, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 1371, \"small_tick_hit\": 286}}',198.937,171082820,30996073,NULL,'2017-12-20 07:11:52',1513753912,NULL),(1920304723,3885626,2,258252,1,1,1,'SH',1,0.996771,779,1036038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1250, \"large_tick_hit\": 159, \"small_tick_hit\": 443, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1253, \"large_tick_hit\": 159, \"small_tick_hit\": 446}}',198.95,160038784,18421037,NULL,'2016-08-19 10:49:21',1471603761,NULL),(1922771768,3885626,2,1116202,1,1,1,'XH',1,1,729,1019785,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_tick_hit\": 1, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',199.032,163378133,17055198,NULL,'2017-01-07 11:49:43',1483789783,NULL),(1956320993,3885626,2,1514105,1,1,1,'SH',1,0.994775,542,933615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1723, \"large_tick_hit\": 20, \"small_tick_hit\": 732, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1732, \"large_tick_hit\": 20, \"small_tick_hit\": 736}}',199.077,207767269,19196555,NULL,'2022-06-21 03:42:30',1655782950,NULL),(1958848281,3885626,2,2556399,1,1,1,'S',1,0.989524,239,823651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 794, \"large_tick_hit\": 45, \"small_tick_hit\": 200, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 45, \"small_tick_hit\": 205}}',199.192,211126051,4063403,NULL,'2023-01-18 10:16:54',1674037014,NULL),(1934128457,3885626,2,83355,1,1,1,'XH',1,1,608,1127806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 608, \"small_tick_hit\": 67}}',199.195,178426828,12623787,NULL,'2018-12-15 13:28:30',1544880510,NULL),(1923458351,3885626,2,589969,1,1,1,'SH',1,0.998251,1195,1061873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 2180, \"large_tick_hit\": 39, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 2184, \"large_tick_hit\": 39, \"small_tick_hit\": 64}}',199.254,164219410,63096338,NULL,'2017-02-13 02:29:47',1486952987,NULL),(1911078998,3885626,2,150238,1,1,1,'SH',1,0.997396,503,1122840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 265}}',199.409,147112965,6958482,NULL,'2015-06-06 13:56:49',1433599009,NULL),(1913953676,3885626,2,248501,1,1,1,'SH',1,0.998956,929,1130214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 929, \"small_tick_hit\": 28, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 929, \"small_tick_hit\": 29}}',199.446,151224886,29332128,NULL,'2015-10-26 07:54:55',1445846095,NULL),(1934952659,3885626,2,1215777,1,1,1,'SH',1,0.997133,517,984957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1419, \"large_tick_hit\": 1, \"small_tick_hit\": 667, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1424, \"large_tick_hit\": 1, \"small_tick_hit\": 668}}',199.518,179518427,12519997,NULL,'2019-02-18 11:14:33',1550488473,NULL),(1962209725,3885626,2,841899,1,1,1,'SH',1,0.996146,384,964608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 882, \"large_tick_hit\": 2, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 886, \"large_tick_hit\": 2, \"small_tick_hit\": 150}}',199.528,215287132,8925284,NULL,'2023-12-25 06:25:58',1703485558,NULL),(1914203851,3885626,2,602171,1,1,1,'SH',1,0.994111,546,1116720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 298, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 303}}',199.562,151567796,8132019,NULL,'2015-11-07 14:53:22',1446908002,NULL),(1936639533,3885626,2,485125,1,1,1,'SH',1,0.990548,472,884591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 844, \"large_tick_hit\": 4, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 4, \"small_tick_hit\": 201}}',199.65,181667372,8252449,NULL,'2019-07-03 09:06:56',1562144816,NULL),(1916480023,3885626,2,199361,1,1,1,'XH',1,1,613,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 613, \"small_tick_hit\": 130}}',199.665,154849131,10268494,NULL,'2016-02-24 13:48:08',1456321688,NULL),(1914242039,3885626,2,728770,1,1,1,'SH',1,0.998485,512,1118682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 148}}',199.695,151599906,8939459,NULL,'2015-11-08 11:27:02',1446982022,NULL),(1932591482,3885626,2,1562546,1,1,1,'S',1,0.993569,706,836429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 940, \"large_tick_hit\": 20, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 20, \"small_tick_hit\": 277}}',199.776,176380493,16663780,NULL,'2018-08-18 01:00:41',1534554041,NULL),(1936512395,3885626,2,1911123,1,1,1,'S',1,0.995556,487,941706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 665, \"large_tick_hit\": 3, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 3, \"small_tick_hit\": 229}}',199.842,181491748,6484578,NULL,'2019-06-22 13:09:03',1561208943,NULL),(1916357123,3885626,2,49101,1,1,1,'SH',1,0.997966,1037,1026929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1403, \"large_tick_hit\": 29, \"small_tick_hit\": 531}, \"maximum_statistics\": {\"great\": 1407, \"large_tick_hit\": 29, \"small_tick_hit\": 531}}',199.944,154641754,40944638,NULL,'2016-02-17 04:56:27',1455684987,NULL),(1923042469,3885626,2,72718,1,1,1,'SH',1,0.999016,1325,1135348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1325, \"small_tick_hit\": 705, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1325, \"small_tick_hit\": 707}}',200.123,163689602,59529978,NULL,'2017-01-21 10:45:50',1484995550,NULL),(1957082666,3885626,2,3308755,1,1,1,'SH',1,0.980843,143,751457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 337, \"large_tick_hit\": 9, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 9, \"small_tick_hit\": 168}}',200.224,208765924,991709,NULL,'2022-08-13 10:34:23',1660386863,NULL),(1941870473,3885626,2,2449747,1,1,1,'S',1,0.999093,681,531577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 675, \"large_tick_hit\": 6, \"small_tick_hit\": 420, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 6, \"small_tick_hit\": 421}}',200.256,188636218,6033337,NULL,'2020-06-25 07:36:45',1593070605,NULL),(1937249991,3885626,2,138008,1,1,1,'S',1,0.994152,402,867847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 852, \"large_tick_hit\": 9, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 9, \"small_tick_hit\": 160}}',200.275,182470097,5836675,NULL,'2019-08-22 09:29:47',1566466187,NULL),(1922283933,3885626,2,863037,1,1,1,'S',1,0.999507,1027,936761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1403, \"large_tick_hit\": 1, \"small_tick_hit\": 623}, \"maximum_statistics\": {\"great\": 1404, \"large_tick_hit\": 1, \"small_tick_hit\": 623}}',200.319,162665707,36205190,NULL,'2016-12-09 07:18:21',1481267901,NULL),(1958588801,3885626,2,2287891,1,1,1,'SH',1,0.997047,411,888126,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 748, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 751, \"small_tick_hit\": 265}}',200.346,210792277,6809014,NULL,'2022-12-24 19:10:04',1671909004,NULL),(1929447409,3885626,2,95716,1,1,1,'S',1,0.999078,805,1017327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 878, \"large_tick_hit\": 54, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 54, \"small_tick_hit\": 152}}',200.465,172198428,16145777,NULL,'2018-02-06 11:14:13',1517915653,NULL),(1926514137,3885626,2,1208243,1,1,1,'S',1,0.995554,1008,967931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 3126, \"large_tick_hit\": 171, \"small_tick_hit\": 510, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 3135, \"large_tick_hit\": 171, \"small_tick_hit\": 518}}',200.485,168303891,69446179,NULL,'2017-08-09 17:07:43',1502298463,NULL),(1957225680,3885626,2,206600,1,1,1,'XH',1,1,1159,1136274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 981, \"large_tick_hit\": 178, \"small_tick_hit\": 562}, \"maximum_statistics\": {\"great\": 981, \"large_tick_hit\": 178, \"small_tick_hit\": 562}}',200.567,208875279,31172131,NULL,'2022-08-19 06:25:27',1660890327,NULL),(1922970397,3885626,2,859246,1,1,1,'X',1,1,727,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 727, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 727, \"small_tick_hit\": 280}}',200.617,163688636,16074100,NULL,'2017-01-21 09:40:23',1484991623,NULL),(1934500273,3885626,2,484890,1,1,1,'SH',1,0.996028,656,999508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 863, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 867, \"small_tick_hit\": 140}}',200.654,178989335,12162123,NULL,'2019-01-16 10:31:00',1547634660,NULL),(1932957358,3885626,2,1398123,1,1,1,'S',1,0.998516,917,901452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1817, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 1820, \"small_tick_hit\": 202}}',200.666,176960210,37733560,NULL,'2018-09-16 15:01:19',1537110079,NULL),(1957232698,3885626,2,1426330,1,1,1,'S',1,0.989655,332,801294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 544, \"large_tick_hit\": 27, \"small_tick_hit\": 290, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 27, \"small_tick_hit\": 295}}',200.684,208954345,3685740,NULL,'2022-08-23 11:29:06',1661254146,NULL),(1914797974,3885626,2,510510,1,1,1,'SH',1,0.996454,188,1117738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 6, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 6, \"small_tick_hit\": 94}}',200.704,152355879,1155055,NULL,'2015-12-05 14:13:21',1449324801,NULL),(1920198620,3885626,2,890467,1,1,1,'X',1,1,964,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 955, \"large_tick_hit\": 9, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 955, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',200.773,159934717,28017330,NULL,'2016-08-15 12:15:50',1471263350,NULL),(1956910835,3885626,2,3410653,1,1,1,'A',1,0.977778,249,812151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 458, \"large_tick_hit\": 7, \"small_tick_hit\": 239, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 7, \"small_tick_hit\": 244}}',200.81,208481513,2647523,NULL,'2022-07-28 20:45:25',1659041125,NULL),(1920246944,3885626,2,1026666,1,1,1,'S',1,0.993271,340,896547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 508, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 230}}',200.86,159906507,4566758,NULL,'2016-08-14 12:21:42',1471177302,NULL),(1908460846,3885626,2,150358,0,1,1,'S',1,0.995946,607,955662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 607, \"large_tick_hit\": 2, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 2, \"small_tick_hit\": 130}}',200.887,142841345,11151860,NULL,'2015-01-31 09:36:53',1422697013,NULL),(1932678414,3885626,2,1081357,1,1,1,'S',1,0.983308,385,766596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 990, \"large_tick_hit\": 70, \"small_tick_hit\": 236, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 70, \"small_tick_hit\": 245}}',200.903,176384524,6954475,NULL,'2018-08-18 05:49:11',1534571351,NULL),(1908257603,3885626,2,457223,1,1,1,'S',1,0.986364,152,1055289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"small_tick_hit\": 65, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 68}}',200.938,142478999,648794,NULL,'2015-01-25 05:04:50',1422162290,NULL),(1923234038,3885626,2,385559,1,1,1,'S',1,0.997689,699,967563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 915, \"large_tick_hit\": 1, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 1, \"small_tick_hit\": 379}}',201.117,164036806,13825358,NULL,'2017-02-05 06:45:57',1486277157,NULL),(1912323455,3885626,2,80102,1,1,1,'S',1,0.991571,687,923815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 934, \"large_tick_hit\": 15, \"small_tick_hit\": 345, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 15, \"small_tick_hit\": 350}}',201.174,148852391,12613198,NULL,'2015-07-30 04:22:09',1438230129,NULL),(1958695652,3885626,2,3293168,1,1,1,'SH',1,0.996361,864,936723,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1212, \"large_tick_hit\": 8, \"small_tick_hit\": 423, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1215, \"large_tick_hit\": 8, \"small_tick_hit\": 426}}',201.278,210790767,27467051,NULL,'2022-12-24 17:09:51',1671901791,NULL),(1933717410,3885626,2,1566379,1,1,1,'S',1,0.981731,682,881250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 825, \"large_tick_hit\": 71, \"small_tick_hit\": 125, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 71, \"small_tick_hit\": 128}}',201.374,177815444,14124576,NULL,'2018-11-08 13:21:15',1541683275,NULL),(1927013646,3885626,2,327164,1,1,1,'SH',1,0.985556,396,891746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 662, \"small_tick_hit\": 225, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 230}}',201.401,168953195,4888356,NULL,'2017-09-06 14:02:44',1504706564,NULL),(1915901190,3885626,2,808849,1,1,1,'XH',1,1,519,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 45, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 45, \"small_tick_hit\": 163}}',201.404,153955804,8522173,NULL,'2016-01-25 03:20:36',1453692036,NULL),(1913772958,3885626,2,673074,1,1,1,'SH',1,0.993952,446,948481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 698, \"small_tick_hit\": 288, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 703, \"small_tick_hit\": 289}}',201.517,150980435,6380525,NULL,'2015-10-18 06:57:49',1445151469,NULL),(1957213162,3885626,2,36547,1,1,1,'SH',1,0.994298,938,1021002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1132, \"large_tick_hit\": 23, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1137, \"large_tick_hit\": 23, \"small_tick_hit\": 243}}',201.519,208953087,30866062,NULL,'2022-08-23 09:58:52',1661248732,NULL),(1916204041,3885626,2,111902,1,1,1,'SH',1,0.994807,656,1005019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 959, \"large_tick_hit\": 13, \"small_tick_hit\": 752, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 13, \"small_tick_hit\": 757}}',201.546,154438141,13931400,NULL,'2016-02-10 03:30:45',1455075045,NULL),(1913155541,3885626,2,736214,1,1,1,'S',1,0.998156,735,878526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1237, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 1240, \"small_tick_hit\": 387}}',201.809,150127576,17323454,NULL,'2015-09-13 14:25:34',1442154334,NULL),(1922460157,3885626,2,3555,1,1,1,'S',1,0.998457,436,1188409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 120, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 120, \"small_tick_hit\": 212}}',202,163042417,3956094,NULL,'2016-12-24 14:07:35',1482588455,NULL),(1957191705,3885626,2,133957,1,1,1,'XH',1,1,486,1125579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 153}}',202.103,208901022,6500391,NULL,'2022-08-20 14:59:48',1661007588,NULL),(1916375754,3885626,2,352863,1,1,1,'SH',1,0.999085,908,1017201,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 835, \"large_tick_hit\": 73, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 73, \"small_tick_hit\": 185}}',202.363,154537299,24219906,NULL,'2016-02-13 14:24:55',1455373495,NULL),(1907723046,3885626,2,93842,1,1,1,'S',1,0.998401,889,965903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 873, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 16, \"small_tick_hit\": 362}}',202.488,140993777,19028724,NULL,'2015-01-01 03:06:14',1420081574,NULL),(1957340176,3885626,2,3176020,1,1,1,'SH',1,0.984103,360,806406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1069, \"large_tick_hit\": 37, \"small_tick_hit\": 194, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1082, \"large_tick_hit\": 37, \"small_tick_hit\": 202}}',202.544,209115712,9408416,NULL,'2022-09-01 20:13:02',1662063182,NULL),(1914212976,3885626,2,607723,1,1,1,'SH',1,0.998682,551,1118701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 80, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 80, \"small_tick_hit\": 208}}',202.725,151534130,6974602,NULL,'2015-11-06 15:24:09',1446823449,NULL),(1913655220,3885626,2,539789,1,1,1,'XH',1,1,513,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 1, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 1, \"small_tick_hit\": 151}}',202.763,150768343,7191889,NULL,'2015-10-10 05:11:19',1444453879,NULL),(1922979038,3885626,2,938142,0,1,1,'SH',1,0.991184,436,455853,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 555, \"small_tick_hit\": 232, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 236}}',202.784,163690078,3400875,NULL,'2017-01-21 11:12:02',1484997122,NULL),(1927061387,3885626,2,1383466,0,1,1,'S',1,0.988688,183,815303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 317, \"large_tick_hit\": 14, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 14, \"small_tick_hit\": 107}}',202.871,168933271,1043116,NULL,'2017-09-05 12:35:35',1504614935,NULL),(1957149415,3885626,2,1975971,1,1,1,'XH',1,1,182,1144025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 25, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 25, \"small_tick_hit\": 261}}',202.88,208732394,887350,NULL,'2022-08-11 15:49:20',1660232960,NULL),(1957314660,3885626,2,3369714,1,1,1,'SH',1,0.989938,556,738241,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1662, \"large_tick_hit\": 7, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 1680, \"large_tick_hit\": 7, \"small_tick_hit\": 102}}',202.992,209050006,20371655,NULL,'2022-08-28 20:46:26',1661719586,NULL),(1932384102,3885626,2,929453,1,1,1,'S',1,0.996955,814,929601,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1685, \"large_tick_hit\": 4, \"small_tick_hit\": 603, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1691, \"large_tick_hit\": 4, \"small_tick_hit\": 604}}',203.013,176112329,26496176,NULL,'2018-08-05 11:11:37',1533467497,NULL),(1933159890,3885626,2,1246449,1,1,1,'S',1,0.997433,398,962526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 622, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 624, \"small_tick_hit\": 155}}',203.207,177091275,6532659,NULL,'2018-09-24 10:52:20',1537786340,NULL),(1941649819,3885626,2,1670009,1,1,1,'S',1,0.999085,557,919940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 864, \"large_tick_hit\": 2, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 2, \"small_tick_hit\": 226}}',203.216,188222704,9947016,NULL,'2020-06-11 08:19:25',1591863565,NULL),(1915641817,3885626,2,295985,1,1,1,'SH',1,0.99923,973,1026341,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 883, \"large_tick_hit\": 90, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 90, \"small_tick_hit\": 325}}',203.287,153469949,22585860,NULL,'2016-01-09 14:16:28',1452348988,NULL),(1915580455,3885626,2,111680,1,1,1,'XH',1,1,1108,1123949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}}',203.353,153594460,33098868,NULL,'2016-01-13 15:34:46',1452699286,NULL),(1912821549,3885626,2,457833,1,1,1,'SH',1,0.999035,887,1011204,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 759, \"large_tick_hit\": 135, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 135, \"small_tick_hit\": 141}}',203.366,149576330,17219699,NULL,'2015-08-23 06:10:19',1440310219,NULL),(1960234636,3885626,2,3665868,1,1,1,'SH',1,0.996653,532,1178215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 573, \"large_tick_hit\": 55, \"small_tick_hit\": 563, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 55, \"small_tick_hit\": 565}}',203.422,212804166,8108753,NULL,'2023-05-28 10:51:53',1685271113,NULL),(1956696457,3885626,2,3404788,1,1,1,'SH',1,0.98605,548,847821,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1093, \"large_tick_hit\": 17, \"small_tick_hit\": 233, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1099, \"large_tick_hit\": 17, \"small_tick_hit\": 246}}',203.438,208342330,9699636,NULL,'2022-07-21 07:49:16',1658389756,NULL),(1938683960,3885626,2,1788628,1,1,1,'S',1,0.993738,511,779157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1421, \"large_tick_hit\": 8, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1429, \"large_tick_hit\": 8, \"small_tick_hit\": 160}}',203.45,184287231,16560760,NULL,'2019-12-23 12:21:32',1577103692,NULL),(1928639782,3885626,2,1114132,1,1,1,'S',1,0.992874,416,860346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1029, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1036, \"small_tick_hit\": 227}}',203.708,171107255,9256353,NULL,'2017-12-21 12:07:55',1513858075,NULL),(1957222339,3885626,2,2921013,1,1,1,'SH',1,0.998288,985,965052,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1247, \"small_tick_hit\": 502, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1249, \"small_tick_hit\": 503}}',203.752,208898282,26279241,NULL,'2022-08-20 12:41:59',1660999319,NULL),(1936414222,3885626,2,2054198,1,1,1,'S',1,0.996469,471,821089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1273, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 1278, \"small_tick_hit\": 138}}',203.766,181349125,12152400,NULL,'2019-06-13 14:33:10',1560436390,NULL),(1927229772,3885626,2,1351114,1,1,1,'SH',1,0.998051,828,1037875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2321, \"large_tick_hit\": 47, \"small_tick_hit\": 705}, \"maximum_statistics\": {\"great\": 2327, \"large_tick_hit\": 47, \"small_tick_hit\": 705}}',203.774,169298327,54587231,NULL,'2017-09-23 11:55:33',1506167733,NULL),(1957194995,3885626,2,139221,1,1,1,'XH',1,1,898,1127559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 830, \"large_tick_hit\": 68, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 68, \"small_tick_hit\": 156}}',203.786,208875000,20631875,NULL,'2022-08-19 05:55:29',1660888529,NULL),(1959105153,3885626,2,3716151,1,1,1,'S',1,0.994675,370,882986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 723, \"large_tick_hit\": 14, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 14, \"small_tick_hit\": 198}}',203.816,211480203,5108298,NULL,'2023-02-14 14:37:25',1676385445,NULL),(1913772231,3885626,2,284818,1,1,1,'XH',1,1,411,1124467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 2, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 2, \"small_tick_hit\": 213}}',203.922,151068538,4642511,NULL,'2015-10-21 10:52:46',1445424766,NULL),(1957097457,3885626,2,39151,1,1,1,'SH',1,0.998544,507,1123577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 4, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 4, \"small_tick_hit\": 180}}',203.976,208709149,8682380,NULL,'2022-08-10 10:23:50',1660127030,NULL),(1936446286,3885626,2,199304,1,1,1,'SH',1,0.993662,776,910188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1819, \"large_tick_hit\": 472, \"small_tick_hit\": 531, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1833, \"large_tick_hit\": 472, \"small_tick_hit\": 535}}',204.019,181547716,22280903,NULL,'2019-06-25 16:30:51',1561480251,NULL),(1926453260,3885626,2,179816,1,1,1,'S',1,0.99897,548,1006176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 665, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 666, \"small_tick_hit\": 305}}',204.092,168245491,10123949,NULL,'2017-08-07 04:01:22',1502078482,NULL),(1936280629,3885626,2,1978495,1,1,1,'SH',1,0.988959,194,815631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 507, \"small_tick_hit\": 120, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 121}}',204.123,181057446,1992861,NULL,'2019-05-26 16:23:44',1558887824,NULL),(1959233741,3885626,2,3713442,1,1,1,'SH',1,0.998033,782,507979,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 774, \"large_tick_hit\": 8, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 8, \"small_tick_hit\": 234}}',204.187,211566107,9912852,NULL,'2023-02-21 02:11:11',1676945471,NULL),(1957205536,3885626,2,30386,1,1,1,'XH',1,1,478,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 140}}',204.226,208975387,7798032,NULL,'2022-08-24 16:36:00',1661358960,NULL),(1929281401,3885626,2,72516,1,1,1,'SH',1,0.996419,708,1121706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 708, \"small_tick_hit\": 405, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 708, \"small_tick_hit\": 409}}',204.23,171964987,13695958,NULL,'2018-01-27 11:02:06',1517050926,NULL),(1932807243,3885626,2,264090,1,1,1,'SH',1,0.993492,441,921338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1069, \"large_tick_hit\": 1, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1076, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',204.375,176535518,12359635,NULL,'2018-08-25 11:05:14',1535195114,NULL),(1917794269,3885626,2,31162,1,1,1,'SH',1,0.995181,576,1265968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 6, \"small_tick_hit\": 250, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 6, \"small_tick_hit\": 254}}',204.429,156612590,10029476,NULL,'2016-04-27 14:39:17',1461767957,NULL),(1936052555,3885626,2,1863869,1,1,1,'S',1,0.989238,533,853449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 856, \"large_tick_hit\": 11, \"small_tick_hit\": 328, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 859, \"large_tick_hit\": 11, \"small_tick_hit\": 338}}',204.441,180944243,10475040,NULL,'2019-05-19 14:14:11',1558275251,NULL),(1937660358,3885626,2,928522,1,1,1,'A',1,0.975904,339,753706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 783, \"small_tick_hit\": 108, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 795, \"small_tick_hit\": 118}}',204.477,182952563,5404443,NULL,'2019-09-24 12:36:57',1569328617,NULL),(1915943252,3885626,2,316018,1,1,1,'X',1,1,1167,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1159, \"large_tick_hit\": 8, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 1159, \"large_tick_hit\": 8, \"small_tick_hit\": 249}}',204.507,154150353,32755358,NULL,'2016-01-31 15:10:13',1454253013,NULL),(1913637567,3885626,2,530442,1,1,1,'SH',1,0.997732,304,1137954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 25, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 25, \"small_tick_hit\": 137}}',204.558,150808742,2394547,NULL,'2015-10-11 12:59:27',1444568367,NULL),(1938076789,3885626,2,2184879,1,1,1,'XH',1,1,810,1138980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 792, \"large_tick_hit\": 18, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 18, \"small_tick_hit\": 338}}',204.647,183570720,17838543,NULL,'2019-11-06 10:17:20',1573035440,NULL),(1935046708,3885626,2,1174596,1,1,1,'S',1,0.990876,723,853043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 873, \"large_tick_hit\": 5, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 5, \"small_tick_hit\": 209}}',204.65,179668945,12920240,NULL,'2019-02-28 08:52:08',1551343928,NULL),(1957185407,3885626,2,124321,1,1,1,'XH',1,1,1180,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 462}}',204.87,208874926,37743308,NULL,'2022-08-19 05:47:37',1660888057,NULL),(1914355145,3885626,2,388878,1,1,1,'SH',1,0.996105,766,1003042,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 778, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 782, \"small_tick_hit\": 245}}',205.054,151782898,18834130,NULL,'2015-11-15 03:25:49',1447557949,NULL),(1910820274,3885626,2,539909,1,1,1,'S',1,0.996757,698,990418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 842, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 845, \"small_tick_hit\": 80}}',205.076,146800078,13838633,NULL,'2015-05-27 12:22:48',1432729368,NULL),(1914250261,3885626,2,87923,1,1,1,'XH',1,1,540,1128485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 10, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 10, \"small_tick_hit\": 85}}',205.281,151526625,7893643,NULL,'2015-11-06 09:07:53',1446800873,NULL),(1956705028,3885626,2,3597220,1,1,1,'XH',1,1,182,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 137}}',205.297,208342390,1154086,NULL,'2022-07-21 07:55:50',1658390150,NULL),(1933159898,3885626,2,1246449,1,1,1,'S',1,0.991014,397,891884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 620, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 624, \"small_tick_hit\": 155}}',205.516,177091306,5889969,NULL,'2018-09-24 10:58:24',1537786704,NULL),(1912495778,3885626,2,540526,1,1,1,'XH',1,1,433,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',205.561,149197403,5127303,NULL,'2015-08-10 13:53:40',1439214820,NULL),(1957255101,3885626,2,2355252,1,1,1,'S',1,0.99668,1230,851655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 2094, \"large_tick_hit\": 1, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2101, \"large_tick_hit\": 1, \"small_tick_hit\": 308}}',205.61,208917154,55525430,NULL,'2022-08-21 11:03:37',1661079817,NULL),(1957209386,3885626,2,34208,1,1,1,'SH',1,0.985714,482,1254175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 35, \"small_tick_hit\": 415, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 35, \"small_tick_hit\": 428}}',205.709,208875345,6679777,NULL,'2022-08-19 06:33:57',1660890837,NULL),(1933428013,3885626,2,854262,0,1,1,'A',1,0.969536,253,798664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 545, \"large_tick_hit\": 22, \"small_tick_hit\": 165, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 22, \"small_tick_hit\": 179}}',205.73,177370904,3119227,NULL,'2018-10-12 05:07:43',1539320863,NULL),(1955920163,3885626,2,2269514,1,1,1,'S',1,0.985294,349,977642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 74, \"small_tick_hit\": 187, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 74, \"small_tick_hit\": 195}}',205.756,207251692,3213270,NULL,'2022-05-26 17:53:48',1653587628,NULL),(1960795480,3885626,2,1480798,1,1,1,'SH',1,0.996002,944,909210,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 2067, \"large_tick_hit\": 132, \"small_tick_hit\": 1040, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2074, \"large_tick_hit\": 132, \"small_tick_hit\": 1046}}',205.801,213546014,34107223,NULL,'2023-07-24 18:26:25',1690223185,NULL),(1957407421,3885626,2,3660035,1,1,1,'SH',1,0.995766,652,978275,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 977, \"large_tick_hit\": 3, \"small_tick_hit\": 196, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',205.826,209138370,17070355,NULL,'2022-09-03 05:46:41',1662184001,NULL),(1915717761,3885626,2,550235,1,1,1,'S',1,0.998857,1753,913597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2268, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 2271, \"small_tick_hit\": 353}}',205.891,153755384,98992550,NULL,'2016-01-18 14:32:41',1453127561,NULL),(1921338863,3885626,2,590695,1,1,1,'SH',1,0.993715,631,968035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 906, \"small_tick_hit\": 517, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 913, \"small_tick_hit\": 519}}',205.937,161433613,14048420,NULL,'2016-10-15 10:03:05',1476525785,NULL),(1957238761,3885626,2,1800748,1,1,1,'XH',1,1,1345,1127506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1344, \"large_tick_hit\": 1, \"small_tick_hit\": 841}, \"maximum_statistics\": {\"great\": 1344, \"large_tick_hit\": 1, \"small_tick_hit\": 841}}',205.96,208915713,49079007,NULL,'2022-08-21 09:05:14',1661072714,NULL),(1962357547,3885626,2,2520633,1,1,1,'S',1,0.994721,539,801857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1070, \"large_tick_hit\": 12, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1076, \"large_tick_hit\": 12, \"small_tick_hit\": 238}}',206.05,215414989,9507354,NULL,'2024-01-04 04:38:30',1704343110,NULL),(1914529761,3885626,2,556313,0,1,1,'SH',1,0.996403,353,1038687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 405, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 149}}',206.188,152089726,4387099,NULL,'2015-11-26 08:21:24',1448526084,NULL),(1922954060,3885626,2,709264,1,1,1,'XH',1,1,702,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 662, \"large_tick_hit\": 40, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 40, \"small_tick_hit\": 187}}',206.198,163532002,15254318,NULL,'2017-01-14 10:29:34',1484389774,NULL),(1915179059,3885626,2,525219,1,1,1,'XH',1,1,490,1119360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 192}}',206.211,153045064,6570793,NULL,'2015-12-27 06:39:43',1451198383,NULL),(1961626468,3885626,2,2462245,1,1,1,'S',1,0.986309,725,814935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1392, \"small_tick_hit\": 409, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1399, \"small_tick_hit\": 427}}',206.259,214467752,19640770,NULL,'2023-10-12 10:29:54',1697106594,NULL),(1913666246,3885626,2,635375,1,1,1,'XH',1,1,730,1037494,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 698, \"large_tick_hit\": 32, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 32, \"small_tick_hit\": 175}}',206.4,150829953,16611422,NULL,'2015-10-12 08:18:53',1444637933,NULL),(1922863203,3885626,2,878051,1,1,1,'S',1,0.998726,499,1074640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 17, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 17, \"small_tick_hit\": 286}}',206.437,163532183,6541897,NULL,'2017-01-14 10:39:19',1484390359,NULL),(1958633231,3885626,2,3143257,1,1,1,'SH',1,0.997442,877,485467,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1612, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1614, \"small_tick_hit\": 341}}',206.444,210790281,15091007,NULL,'2022-12-24 16:32:56',1671899576,NULL),(1918804254,3885626,2,944710,1,1,1,'SH',1,0.996721,344,1019569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 424, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 184}}',206.54,157991602,3387961,NULL,'2016-06-12 12:37:29',1465735049,NULL),(1959195514,3885626,2,3460137,1,1,1,'SH',1,0.998535,752,962308,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1873, \"large_tick_hit\": 11, \"small_tick_hit\": 843, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1876, \"large_tick_hit\": 11, \"small_tick_hit\": 844}}',206.557,211479796,27371063,NULL,'2023-02-14 13:53:15',1676382795,NULL),(1928191265,3885626,2,787957,1,1,1,'S',1,0.999613,1328,942843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1888, \"large_tick_hit\": 44, \"small_tick_hit\": 651}, \"maximum_statistics\": {\"great\": 1889, \"large_tick_hit\": 44, \"small_tick_hit\": 651}}',206.583,170490154,62766830,NULL,'2017-11-21 09:35:43',1511256943,NULL),(1921987579,3885626,2,26312,1,1,1,'S',1,0.997906,618,1190357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 54, \"small_tick_hit\": 335, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 54, \"small_tick_hit\": 337}}',206.585,162358021,10143379,NULL,'2016-11-25 10:24:00',1480069440,NULL),(1936785277,3885626,2,2048026,1,1,1,'SH',1,0.981806,456,756934,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1078, \"large_tick_hit\": 13, \"small_tick_hit\": 366, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 13, \"small_tick_hit\": 379}}',206.686,181872749,11336838,NULL,'2019-07-16 09:18:55',1563268735,NULL),(1956004717,3885626,2,1602415,1,1,1,'SH',1,0.998148,1217,934283,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2581, \"large_tick_hit\": 24, \"small_tick_hit\": 629}, \"maximum_statistics\": {\"great\": 2587, \"large_tick_hit\": 24, \"small_tick_hit\": 629}}',206.705,207305055,66552378,NULL,'2022-05-29 07:04:59',1653807899,NULL),(1939172232,3885626,2,1227359,1,1,1,'S',1,0.996647,439,925296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1062, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 1066, \"small_tick_hit\": 127}}',206.85,185014691,10239446,NULL,'2020-02-04 22:58:37',1580857117,NULL),(1957233456,3885626,2,51021,1,1,1,'SH',1,0.99883,674,1133094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 674, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 674, \"small_tick_hit\": 181}}',207.227,208917211,15518711,NULL,'2022-08-21 11:07:59',1661080079,NULL),(1958576485,3885626,2,3802842,1,1,1,'SH',1,0.997982,531,932221,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 926, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 928, \"small_tick_hit\": 63}}',207.266,210686335,11329784,NULL,'2022-12-17 11:53:40',1671278020,NULL),(1916792360,3885626,2,744222,1,1,1,'XH',1,1,582,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 582, \"small_tick_hit\": 215}}',207.304,155152322,8749242,NULL,'2016-03-06 06:19:26',1457245166,NULL),(1913867807,3885626,2,125316,1,1,1,'SH',1,0.999091,829,1127801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 761, \"large_tick_hit\": 68, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 68, \"small_tick_hit\": 271}}',207.336,151230460,17274888,NULL,'2015-10-26 13:35:31',1445866531,NULL),(1934989896,3885626,2,1907737,1,1,1,'SH',1,0.995851,448,1057280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 481, \"large_tick_hit\": 9, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 9, \"small_tick_hit\": 230}}',207.364,179518609,5538006,NULL,'2019-02-18 11:29:55',1550489395,NULL),(1922944948,3885626,2,207304,1,1,1,'SH',1,0.999417,914,1087682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 961, \"large_tick_hit\": 219, \"small_tick_hit\": 533}, \"maximum_statistics\": {\"great\": 962, \"large_tick_hit\": 219, \"small_tick_hit\": 533}}',207.372,163566312,20592357,NULL,'2017-01-15 15:18:10',1484493490,NULL),(1922240365,3885626,2,705091,1,1,1,'SH',1,0.997934,258,517335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 398, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 85}}',207.42,162667926,1633272,NULL,'2016-12-09 10:53:21',1481280801,NULL),(1914086444,3885626,2,792409,1,1,1,'SH',1,0.993464,318,525077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 364, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 94}}',207.465,151281470,1843710,NULL,'2015-10-28 13:39:27',1446039567,NULL),(1928704604,3885626,2,1435653,1,1,1,'SH',1,0.995031,366,1074239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 663, \"large_tick_hit\": 1, \"small_tick_hit\": 137, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 1, \"small_tick_hit\": 140}}',207.803,171087834,6481322,NULL,'2017-12-20 13:45:59',1513777559,NULL),(1919880004,3885626,2,679242,1,1,1,'SH',1,0.98374,156,902621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 209, \"large_tick_hit\": 4, \"small_tick_hit\": 29, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 4, \"small_tick_hit\": 30}}',207.935,159302503,798557,NULL,'2016-07-24 04:20:50',1469334050,NULL),(1910409208,3885626,2,471558,1,1,1,'X',1,1,583,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 47, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 47, \"small_tick_hit\": 162}}',207.969,146270670,9458360,NULL,'2015-05-10 06:09:51',1431238191,NULL),(1912583667,3885626,2,695636,1,1,1,'SH',1,0.998876,1233,1012201,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1237, \"large_tick_hit\": 5, \"small_tick_hit\": 535, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1238, \"large_tick_hit\": 5, \"small_tick_hit\": 536}}',208.054,149132054,38870881,NULL,'2015-08-08 10:56:46',1439031406,NULL),(1941740032,3885626,2,46827,1,1,1,'XH',1,1,702,1122199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 702, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 702, \"small_tick_hit\": 351}}',208.15,188562387,13460472,NULL,'2020-06-22 17:16:40',1592846200,NULL),(1923575061,3885626,2,1161449,1,1,1,'SH',1,0.98917,170,941333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 202, \"large_tick_hit\": 14, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 14, \"small_tick_hit\": 58}}',208.155,164334456,867346,NULL,'2017-02-18 11:58:38',1487419118,NULL),(1926414541,3885626,2,1213457,1,1,1,'X',1,1,536,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 139}}',208.274,168131783,3795910,NULL,'2017-08-02 12:40:22',1501677622,NULL),(1924532224,3885626,2,676172,1,1,1,'SH',1,0.998668,786,987406,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1225, \"large_tick_hit\": 1, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 1, \"small_tick_hit\": 275}}',208.364,165709465,26018968,NULL,'2017-04-21 10:20:16',1492770016,NULL),(1927013680,3885626,2,327164,1,1,1,'S',1,0.988889,407,855534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 663, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 230}}',208.562,169006842,5054155,NULL,'2017-09-09 05:12:53',1504933973,NULL),(1922934041,3885626,2,136556,1,1,1,'SH',1,0.997195,669,1083942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1149, \"large_tick_hit\": 26, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1150, \"large_tick_hit\": 26, \"small_tick_hit\": 250}}',208.568,163566172,18986428,NULL,'2017-01-15 15:12:51',1484493171,NULL),(1928605990,3885626,2,1273439,1,1,1,'SH',1,0.998315,1400,563261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1397, \"large_tick_hit\": 3, \"small_tick_hit\": 970, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1397, \"large_tick_hit\": 3, \"small_tick_hit\": 974}}',208.619,171082150,26725537,NULL,'2017-12-20 06:13:42',1513750422,NULL),(1912622592,3885626,2,722224,1,1,1,'S',1,0.999141,1577,941297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1713, \"large_tick_hit\": 13, \"small_tick_hit\": 599, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1714, \"large_tick_hit\": 13, \"small_tick_hit\": 600}}',208.821,149282806,74744970,NULL,'2015-08-13 14:35:59',1439476559,NULL),(1955945236,3885626,2,3428141,1,1,1,'S',1,0.997978,1826,891368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 2410, \"large_tick_hit\": 3, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 2415, \"large_tick_hit\": 3, \"small_tick_hit\": 55}}',208.917,207222393,84824866,NULL,'2022-05-25 04:20:03',1653452403,NULL),(1923805153,3885626,2,34507,1,1,1,'XH',1,1,304,1125375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 20, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 20, \"small_tick_hit\": 51}}',209.008,164817891,2393876,NULL,'2017-03-11 13:48:35',1489240115,NULL),(1957236947,3885626,2,54642,1,1,1,'XH',1,1,714,1130705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 714, \"small_tick_hit\": 174}}',209.025,208917184,17383754,NULL,'2022-08-21 11:05:54',1661079954,NULL),(1928315303,3885626,2,144029,1,1,1,'S',1,0.999165,989,960253,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 988, \"large_tick_hit\": 1, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 1, \"small_tick_hit\": 208}}',209.074,170725777,23703454,NULL,'2017-12-03 10:36:59',1512297419,NULL),(1941720696,3885626,2,1573999,1,1,1,'S',1,0.995211,554,819667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 889, \"large_tick_hit\": 5, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 894, \"large_tick_hit\": 5, \"small_tick_hit\": 145}}',209.162,188430537,8599146,NULL,'2020-06-18 09:21:52',1592472112,NULL),(1922454488,3885626,2,423,1,1,1,'S',1,0.986509,376,1069364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 11, \"small_tick_hit\": 209, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 11, \"small_tick_hit\": 217}}',209.259,163087837,3719316,NULL,'2016-12-26 11:16:30',1482750990,NULL),(1932653702,3885626,2,1312785,1,1,1,'SH',1,0.990418,516,958641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 802, \"large_tick_hit\": 3, \"small_tick_hit\": 642, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 3, \"small_tick_hit\": 650}}',209.261,176323017,8223632,NULL,'2018-08-15 05:39:54',1534311594,NULL),(1912991672,3885626,2,198428,1,1,1,'X',1,1,676,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 676, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 676, \"small_tick_hit\": 119}}',209.294,149944245,13852490,NULL,'2015-09-06 01:25:42',1441502742,NULL),(1936656452,3885626,2,724582,1,1,1,'X',1,1,663,1083965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_tick_hit\": 9, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 9, \"small_tick_hit\": 418}}',209.399,181703791,14574771,NULL,'2019-07-05 17:41:20',1562348480,NULL),(1922894302,3885626,2,121836,1,1,1,'SH',1,0.994688,404,967909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 591, \"large_tick_hit\": 48, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 48, \"small_tick_hit\": 111}}',209.407,163566568,5778508,NULL,'2017-01-15 15:28:10',1484494090,NULL),(1933313563,3885626,2,263380,1,1,1,'SH',1,0.987619,426,863621,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 778, \"large_tick_hit\": 27, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 27, \"small_tick_hit\": 235}}',209.459,177227850,8564696,NULL,'2018-10-03 02:34:17',1538534057,NULL),(1911024750,3885626,2,356150,1,1,1,'X',1,1,602,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_tick_hit\": 10, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 10, \"small_tick_hit\": 44}}',209.552,147019995,10893820,NULL,'2015-06-03 14:24:30',1433341470,NULL),(1962195915,3885626,2,800237,1,1,1,'S',1,0.984921,525,741850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 939, \"large_tick_hit\": 14, \"small_tick_hit\": 288, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 14, \"small_tick_hit\": 294}}',209.66,215278477,9821756,NULL,'2023-12-24 11:41:35',1703418095,NULL),(1928791119,3885626,2,1456309,1,1,1,'S',1,0.995021,514,913611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 939, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 944, \"small_tick_hit\": 261}}',209.865,171275446,10894205,NULL,'2017-12-28 11:31:52',1514460712,NULL),(1933452938,3885626,2,1027894,1,1,1,'S',1,0.995226,1092,923523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 3377, \"large_tick_hit\": 169, \"small_tick_hit\": 623, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 3391, \"large_tick_hit\": 169, \"small_tick_hit\": 629}}',209.877,177356579,80165706,NULL,'2018-10-11 05:29:03',1539235743,NULL),(1956593883,3885626,2,2423227,1,1,1,'S',1,0.997983,552,870719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1543, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 1547, \"small_tick_hit\": 436}}',209.886,208148871,22407040,NULL,'2022-07-10 12:18:09',1657455489,NULL),(1908338266,3885626,2,178506,1,1,1,'S',1,0.996942,776,907002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 755, \"large_tick_hit\": 106, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 106, \"small_tick_hit\": 117}}',209.947,142492163,12649342,NULL,'2015-01-25 10:02:13',1422180133,NULL),(1956538636,3885626,2,1937456,1,1,1,'SH',1,0.998889,741,961264,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1247, \"large_tick_hit\": 5, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 1249, \"large_tick_hit\": 5, \"small_tick_hit\": 546}}',209.959,208195298,20626424,NULL,'2022-07-12 21:18:40',1657660720,NULL),(1922888217,3885626,2,1028396,1,1,1,'X',1,1,486,1077520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 287}}',210.184,163531636,6470349,NULL,'2017-01-14 10:05:50',1484388350,NULL),(1913659129,3885626,2,99342,0,1,1,'SH',1,0.991416,711,1003109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 903, \"small_tick_hit\": 252, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 908, \"small_tick_hit\": 257}}',210.2,150800794,14211677,NULL,'2015-10-11 06:35:17',1444545317,NULL),(1957211007,3885626,2,167300,1,1,1,'SH',1,0.999154,830,1123584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"large_tick_hit\": 54, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 54, \"small_tick_hit\": 352}}',210.246,208916036,22124401,NULL,'2022-08-21 09:32:51',1661074371,NULL),(1937517741,3885626,2,51945,1,1,1,'S',1,0.993988,202,882978,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 378, \"large_tick_hit\": 21, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 21, \"small_tick_hit\": 98}}',210.279,182879532,2011250,NULL,'2019-09-19 09:07:49',1568884069,NULL),(1952836623,3885626,2,22422,1,1,1,'SH',1,0.998561,538,1138083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 59, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 59, \"small_tick_hit\": 157}}',210.466,203343881,8789176,NULL,'2021-11-21 10:10:36',1637489436,NULL),(1957207128,3885626,2,163155,1,1,1,'SH',1,0.996169,485,989494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 794, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 797, \"small_tick_hit\": 247}}',210.526,208923398,7664951,NULL,'2022-08-21 17:05:33',1661101533,NULL),(1912699094,3885626,2,744675,1,1,1,'S',1,0.999488,1682,959800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1650, \"large_tick_hit\": 32, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1650, \"large_tick_hit\": 32, \"small_tick_hit\": 273}}',210.543,149310643,66780904,NULL,'2015-08-14 13:26:58',1439558818,NULL),(1923034717,3885626,2,173391,1,1,1,'S',1,0.99869,1251,1016776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1976, \"large_tick_hit\": 43, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 1979, \"large_tick_hit\": 43, \"small_tick_hit\": 268}}',210.735,163777158,47305790,NULL,'2017-01-25 02:55:07',1485312907,NULL),(1912732494,3885626,2,404429,1,1,1,'XH',1,1,907,1019373,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 793, \"large_tick_hit\": 114, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 114, \"small_tick_hit\": 128}}',210.824,149576539,22849421,NULL,'2015-08-23 06:19:46',1440310786,NULL),(1934731783,3885626,2,1828136,1,1,1,'SH',1,0.997732,233,1027696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 398, \"large_tick_hit\": 5, \"small_tick_hit\": 37}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 5, \"small_tick_hit\": 37}}',210.831,179022030,3043806,NULL,'2019-01-18 14:14:54',1547820894,NULL),(1913870101,3885626,2,720587,1,1,1,'SH',1,0.998185,1036,1087734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1056, \"large_tick_hit\": 126, \"small_tick_hit\": 468, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1057, \"large_tick_hit\": 126, \"small_tick_hit\": 470}}',210.853,151228991,33063452,NULL,'2015-10-26 12:28:14',1445862494,NULL),(1914777551,3885626,2,759780,1,1,1,'XH',1,1,735,1125340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 640, \"large_tick_hit\": 95, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 95, \"small_tick_hit\": 292}}',210.91,152477955,12800197,NULL,'2015-12-09 15:13:12',1449673992,NULL),(1915687018,3885626,2,146957,1,1,1,'S',1,0.991892,566,878368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 594, \"large_tick_hit\": 50, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 50, \"small_tick_hit\": 90}}',210.982,153639204,9014180,NULL,'2016-01-15 04:01:25',1452830485,NULL),(1934602593,3885626,2,1861487,1,1,1,'S',1,0.993009,1745,783042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 3082, \"large_tick_hit\": 50, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 3106, \"large_tick_hit\": 50, \"small_tick_hit\": 277}}',211.089,178904280,101572166,NULL,'2019-01-11 09:36:45',1547199405,NULL),(1934048043,3885626,2,240689,1,1,1,'SH',1,0.998213,690,1047028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1234, \"large_tick_hit\": 62, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 1237, \"large_tick_hit\": 62, \"small_tick_hit\": 380}}',211.111,178284408,19035875,NULL,'2018-12-07 03:23:34',1544153014,NULL),(1937185935,3885626,2,1927666,1,1,1,'S',1,0.999153,688,925779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1032, \"large_tick_hit\": 15, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 1033, \"large_tick_hit\": 15, \"small_tick_hit\": 133}}',211.576,182564097,14537118,NULL,'2019-08-28 08:16:22',1566980182,NULL),(1911090355,3885626,2,638493,1,1,1,'SH',1,0.998544,513,991367,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 536, \"large_tick_hit\": 1, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 1, \"small_tick_hit\": 149}}',211.604,147109648,6829855,NULL,'2015-06-06 12:14:27',1433592867,NULL),(1957085342,3885626,2,31240,1,1,1,'SH',1,0.998601,525,1258687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 525, \"small_tick_hit\": 190}}',211.621,208815050,8461446,NULL,'2022-08-15 21:46:04',1660599964,NULL),(1908379703,3885626,2,282770,1,1,1,'S',1,0.999314,1245,973737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1170, \"large_tick_hit\": 75, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1170, \"large_tick_hit\": 75, \"small_tick_hit\": 213}}',211.632,142835789,45006340,NULL,'2015-01-31 07:18:16',1422688696,NULL),(1926475929,3885626,2,383536,1,1,1,'X',1,1,1674,528000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1635, \"large_tick_hit\": 39, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 1635, \"large_tick_hit\": 39, \"small_tick_hit\": 244}}',211.67,168316372,44018462,NULL,'2017-08-10 06:21:12',1502346072,NULL),(1926775377,3885626,2,679879,1,1,1,'S',1,0.993135,692,871807,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1451, \"large_tick_hit\": 343, \"small_tick_hit\": 376, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1461, \"large_tick_hit\": 343, \"small_tick_hit\": 381}}',211.77,168605936,20056991,NULL,'2017-08-22 14:03:05',1503410585,NULL),(1934660692,3885626,2,28065,1,1,1,'SH',1,0.991789,714,905034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1298, \"large_tick_hit\": 111, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1309, \"large_tick_hit\": 111, \"small_tick_hit\": 285}}',211.795,179018518,17482363,NULL,'2019-01-18 08:20:32',1547799632,NULL),(1962313587,3885626,2,3089126,1,1,1,'S',1,0.993836,730,752363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 2602, \"large_tick_hit\": 43, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 2619, \"large_tick_hit\": 43, \"small_tick_hit\": 96}}',211.81,215524492,41633160,NULL,'2024-01-13 19:53:11',1705175591,NULL),(1923416764,3885626,2,825419,1,1,1,'S',1,0.996516,161,1073701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 126}}',211.861,164261754,904270,NULL,'2017-02-15 04:15:09',1487132109,NULL),(1934557959,3885626,2,397299,1,1,1,'SH',1,0.994342,269,904172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 473, \"large_tick_hit\": 59, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 59, \"small_tick_hit\": 171}}',211.897,178990472,4206896,NULL,'2019-01-16 12:48:33',1547642913,NULL),(1957067116,3885626,2,136540,1,1,1,'XH',1,1,823,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 823, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 823, \"small_tick_hit\": 273}}',211.91,208813329,22997470,NULL,'2022-08-15 19:46:19',1660592779,NULL),(1953190689,3885626,2,3264420,1,1,1,'SH',1,0.998898,1060,994714,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1114, \"large_tick_hit\": 26, \"small_tick_hit\": 673, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 26, \"small_tick_hit\": 674}}',211.955,203594187,35537891,NULL,'2021-12-02 03:48:32',1638416912,NULL),(1958622272,3885626,2,42076,1,1,1,'SH',1,0.998379,466,1119697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 7, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 7, \"small_tick_hit\": 151}}',212.074,210843460,7317763,NULL,'2022-12-28 12:21:58',1672230118,NULL),(1959460888,3885626,2,920453,1,1,1,'SH',1,0.998973,669,964561,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1313, \"large_tick_hit\": 3, \"small_tick_hit\": 630}, \"maximum_statistics\": {\"great\": 1315, \"large_tick_hit\": 3, \"small_tick_hit\": 630}}',212.101,211784968,27034958,NULL,'2023-03-10 13:11:38',1678453898,NULL),(1908246905,3885626,2,500082,1,1,1,'X',1,1,781,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 781, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 781, \"small_tick_hit\": 134}}',212.193,142308631,18464240,NULL,'2015-01-22 14:33:38',1421937218,NULL),(1913811536,3885626,2,143885,1,1,1,'SH',1,0.998775,685,1120307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 684, \"large_tick_hit\": 1, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 1, \"small_tick_hit\": 131}}',212.197,150978953,15920473,NULL,'2015-10-18 05:34:45',1445146485,NULL),(1938801757,3885626,2,766938,1,1,1,'SH',1,0.99802,368,1023389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 641, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 643, \"small_tick_hit\": 367}}',212.24,184521108,6943672,NULL,'2020-01-05 14:53:34',1578236014,NULL),(1956260223,3885626,2,2600984,1,1,1,'S',1,0.991664,943,855592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 2155, \"large_tick_hit\": 8, \"small_tick_hit\": 573, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2170, \"large_tick_hit\": 8, \"small_tick_hit\": 581}}',212.424,207672712,39019132,NULL,'2022-06-16 17:14:27',1655399667,NULL),(1936272376,3885626,2,1995050,1,1,1,'S',1,0.991228,319,880676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 573, \"large_tick_hit\": 18, \"small_tick_hit\": 313, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 18, \"small_tick_hit\": 317}}',212.433,181127774,5656451,NULL,'2019-05-31 05:37:02',1559281022,NULL),(1936399945,3885626,2,1922277,1,1,1,'SH',1,0.99466,254,924053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 480, \"large_tick_hit\": 4, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 4, \"small_tick_hit\": 261}}',212.54,181315265,3662502,NULL,'2019-06-11 06:42:57',1560235377,NULL),(1908435591,3885626,2,436663,1,1,1,'S',1,0.999497,1358,977066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1178, \"large_tick_hit\": 180, \"small_tick_hit\": 628, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 180, \"small_tick_hit\": 629}}',212.557,142840185,48701740,NULL,'2015-01-31 09:08:09',1422695289,NULL),(1919362361,3885626,2,958140,1,1,1,'SH',1,0.99917,1021,1073485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1607, \"large_tick_hit\": 32, \"small_tick_hit\": 770}, \"maximum_statistics\": {\"great\": 1609, \"large_tick_hit\": 32, \"small_tick_hit\": 770}}',212.748,158603107,34209585,NULL,'2016-07-01 07:42:09',1467358929,NULL),(1953394987,3885626,2,3260429,1,1,1,'SH',1,0.997446,407,1003542,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 737, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 739, \"small_tick_hit\": 44}}',212.872,203908307,6097203,NULL,'2021-12-16 09:54:03',1639648443,NULL),(1922496386,3885626,2,26416,1,1,1,'S',1,0.987705,483,1178488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"small_tick_hit\": 240, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 249}}',212.955,163040749,6760585,NULL,'2016-12-24 13:00:10',1482584410,NULL),(1913863603,3885626,2,321574,1,1,1,'SH',1,0.998693,529,1126061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 61, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 61, \"small_tick_hit\": 236}}',213.028,151010873,6899547,NULL,'2015-10-19 09:07:31',1445245651,NULL),(1916377168,3885626,2,27637,1,1,1,'SH',1,0.993944,1059,1147195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1059, \"small_tick_hit\": 254, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1059, \"small_tick_hit\": 262}}',213.049,154640477,30627098,NULL,'2016-02-17 03:30:57',1455679857,NULL),(1941848565,3885626,2,2314795,1,1,1,'SH',1,0.987387,153,837139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 359, \"large_tick_hit\": 57, \"small_tick_hit\": 132, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 57, \"small_tick_hit\": 135}}',213.232,188616162,1609110,NULL,'2020-06-24 14:37:27',1593009447,NULL),(1941464362,3885626,2,1343517,1,1,1,'SH',1,0.990996,887,818212,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1603, \"large_tick_hit\": 1, \"small_tick_hit\": 377, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1618, \"large_tick_hit\": 1, \"small_tick_hit\": 380}}',213.464,188056388,31785696,NULL,'2020-06-05 18:26:41',1591381601,NULL),(1913901643,3885626,2,769844,1,1,1,'SH',1,0.999291,803,1116807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 805, \"small_tick_hit\": 605}, \"maximum_statistics\": {\"great\": 806, \"small_tick_hit\": 605}}',213.579,151200618,21962838,NULL,'2015-10-25 13:05:52',1445778352,NULL),(1928350350,3885626,2,701033,1,1,1,'S',1,0.999475,1097,939463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1737, \"large_tick_hit\": 3, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 1738, \"large_tick_hit\": 3, \"small_tick_hit\": 164}}',213.581,170844412,48884920,NULL,'2017-12-09 12:55:44',1512824144,NULL),(1916872092,3885626,2,871154,1,1,1,'XH',1,1,197,1121355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 44}}',213.632,155305465,1357662,NULL,'2016-03-12 11:47:54',1457783274,NULL),(1913701081,3885626,2,187507,1,1,1,'SH',1,0.994924,783,935355,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1014, \"large_tick_hit\": 2, \"small_tick_hit\": 356, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 2, \"small_tick_hit\": 360}}',213.655,150739665,16483397,NULL,'2015-10-09 02:28:58',1444357738,NULL),(1915589799,3885626,2,700759,1,1,1,'SH',1,0.999054,641,1127823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 637, \"large_tick_hit\": 4, \"small_tick_hit\": 415, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 4, \"small_tick_hit\": 416}}',213.691,153506932,11175396,NULL,'2016-01-10 14:26:15',1452435975,NULL),(1915694003,3885626,2,18123,1,1,1,'SH',1,0.989286,202,1257288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 1, \"small_tick_hit\": 75, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 1, \"small_tick_hit\": 78}}',213.703,153687376,1309529,NULL,'2016-01-16 15:18:32',1452957512,NULL),(1916945072,3885626,2,659439,1,1,1,'SH',1,0.989796,213,1116534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 15, \"small_tick_hit\": 78, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 15, \"small_tick_hit\": 81}}',213.721,155551841,1468610,NULL,'2016-03-21 09:04:29',1458551069,NULL),(1913951716,3885626,2,791390,1,1,1,'SH',1,0.998636,448,1122732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"small_tick_hit\": 285}}',213.794,151196839,6876912,NULL,'2015-10-25 10:32:16',1445769136,NULL),(1934559534,3885626,2,1161900,1,1,1,'X',1,1,733,960432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 684, \"large_tick_hit\": 49, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 49, \"small_tick_hit\": 123}}',213.797,178978622,15230410,NULL,'2019-01-15 17:03:05',1547571785,NULL),(1913927858,3885626,2,780020,1,1,1,'SH',1,0.996499,691,1126223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 691, \"small_tick_hit\": 163, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 691, \"small_tick_hit\": 166}}',213.836,151200506,13070480,NULL,'2015-10-25 13:01:09',1445778069,NULL),(1960973485,3885626,2,3583163,1,1,1,'SH',1,0.992653,594,809594,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1176, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 1185, \"small_tick_hit\": 40}}',213.839,213771331,17205270,NULL,'2023-08-12 11:57:34',1691841454,NULL),(1959048682,3885626,2,1588443,1,1,1,'S',1,0.99522,476,855810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 678, \"small_tick_hit\": 363, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 681, \"small_tick_hit\": 365}}',213.899,211210915,7941270,NULL,'2023-01-24 14:52:40',1674571960,NULL),(1927095120,3885626,2,1115737,1,1,1,'S',1,0.996948,642,954227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1516, \"large_tick_hit\": 72, \"small_tick_hit\": 372, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1521, \"large_tick_hit\": 72, \"small_tick_hit\": 373}}',213.914,169160810,23419025,NULL,'2017-09-16 15:30:18',1505575818,NULL),(1961761818,3885626,2,3153084,1,1,1,'SH',1,0.995232,1005,873003,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1969, \"large_tick_hit\": 69, \"small_tick_hit\": 467, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1978, \"large_tick_hit\": 69, \"small_tick_hit\": 470}}',213.998,214743183,43474986,NULL,'2023-11-05 13:11:19',1699189879,NULL),(1928280563,3885626,2,1306398,1,1,1,'SH',1,0.995459,587,873385,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 916, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 921, \"small_tick_hit\": 180}}',214.013,170726582,13150817,NULL,'2017-12-03 11:36:13',1512300973,NULL),(1934067632,3885626,2,136033,1,1,1,'SH',1,0.99684,409,990449,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 872, \"large_tick_hit\": 5, \"small_tick_hit\": 385, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 5, \"small_tick_hit\": 386}}',214.054,178309461,9270523,NULL,'2018-12-08 13:28:07',1544275687,NULL),(1932506391,3885626,2,96358,1,1,1,'S',1,0.990395,451,845360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 824, \"large_tick_hit\": 6, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 6, \"small_tick_hit\": 100}}',214.168,176260548,10000030,NULL,'2018-08-12 09:10:16',1534065016,NULL),(1932658708,3885626,2,1058995,1,1,1,'S',1,0.997006,405,866772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 685, \"large_tick_hit\": 33, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 33, \"small_tick_hit\": 282}}',214.171,176372417,6664170,NULL,'2018-08-17 16:39:25',1534523965,NULL),(1958820342,3885626,2,3668520,1,1,1,'A',1,0.978,315,775708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 727, \"large_tick_hit\": 3, \"small_tick_hit\": 248, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 3, \"small_tick_hit\": 260}}',214.274,211018257,4487229,NULL,'2023-01-10 04:30:30',1673325030,NULL),(1914002188,3885626,2,217253,1,1,1,'SH',1,0.998609,530,1122264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 189}}',214.384,151276211,9593266,NULL,'2015-10-28 08:31:53',1446021113,NULL),(1912557659,3885626,2,325180,1,1,1,'XH',1,1,998,1025885,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 795, \"large_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 203}}',214.46,149100422,25964973,NULL,'2015-08-07 11:18:38',1438946318,NULL),(1928748523,3885626,2,430110,1,1,1,'S',1,0.999228,960,952034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 951, \"large_tick_hit\": 21, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 21, \"small_tick_hit\": 322}}',214.468,171362924,27555020,NULL,'2017-12-31 17:11:59',1514740319,NULL),(1932555584,3885626,2,132167,1,1,1,'S',1,0.996997,570,937893,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 934, \"large_tick_hit\": 8, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 8, \"small_tick_hit\": 54}}',214.629,176242849,10459032,NULL,'2018-08-11 15:13:34',1534000414,NULL),(1914368480,3885626,2,630739,1,1,1,'SH',1,0.9993,1073,1115070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1078, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 1079, \"small_tick_hit\": 349}}',214.673,151783796,31385023,NULL,'2015-11-15 04:03:14',1447560194,NULL),(1957162375,3885626,2,3440780,1,1,1,'XH',1,1,978,1149483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 978, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 978, \"small_tick_hit\": 238}}',214.734,208847878,26157655,NULL,'2022-08-17 17:15:01',1660756501,NULL),(1934328312,3885626,2,50406,1,1,1,'XH',1,1,316,1268190,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',214.759,178554079,3140783,NULL,'2018-12-22 14:41:25',1545489685,NULL),(1916374479,3885626,2,53554,0,1,1,'SH',1,0.997138,1439,1061587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2006, \"small_tick_hit\": 781, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2009, \"small_tick_hit\": 786}}',214.792,154573043,75144988,NULL,'2016-02-14 15:21:25',1455463285,NULL),(1927000364,3885626,2,31115,1,1,1,'XH',1,1,405,1259655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 188}}',214.804,168887465,5066885,NULL,'2017-09-03 08:00:10',1504425610,NULL),(1958613854,3885626,2,3583163,1,1,1,'S',1,0.995102,577,799958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1179, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 1185, \"small_tick_hit\": 40}}',214.855,210794353,18676660,NULL,'2022-12-24 22:11:31',1671919891,NULL),(1923025028,3885626,2,119021,1,1,1,'S',1,0.999022,771,937710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 758, \"large_tick_hit\": 53, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 53, \"small_tick_hit\": 211}}',214.887,163735645,13456650,NULL,'2017-01-23 02:18:36',1485137916,NULL),(1932621600,3885626,2,87728,1,1,1,'S',1,0.996516,441,950556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 712, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 714, \"small_tick_hit\": 147}}',214.938,176372816,6182536,NULL,'2018-08-17 17:04:44',1534525484,NULL),(1912511403,3885626,2,550578,1,1,1,'S',1,0.999204,1256,925426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1979, \"large_tick_hit\": 8, \"small_tick_hit\": 522}, \"maximum_statistics\": {\"great\": 1981, \"large_tick_hit\": 8, \"small_tick_hit\": 522}}',215.086,149103069,57590680,NULL,'2015-08-07 13:02:43',1438952563,NULL),(1926371372,3885626,2,1316977,1,1,1,'XH',1,1,1018,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1017, \"large_tick_hit\": 1, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 1, \"small_tick_hit\": 315}}',215.133,168079644,26565759,NULL,'2017-07-31 06:00:36',1501480836,NULL),(1941671643,3885626,2,96407,1,1,1,'XH',1,1,629,1123328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_tick_hit\": 18, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 18, \"small_tick_hit\": 157}}',215.137,188562654,10726459,NULL,'2020-06-22 17:27:18',1592846838,NULL),(1926715412,3885626,2,1179747,1,1,1,'S',1,0.996695,1209,837553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 2159, \"large_tick_hit\": 6, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 2168, \"large_tick_hit\": 6, \"small_tick_hit\": 549}}',215.255,168550944,57490030,NULL,'2017-08-20 04:51:49',1503204709,NULL),(1913612085,3885626,2,667685,1,1,1,'SH',1,0.999461,1259,1019320,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1245, \"large_tick_hit\": 14, \"small_tick_hit\": 594, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1245, \"large_tick_hit\": 14, \"small_tick_hit\": 595}}',215.288,150740075,50614800,NULL,'2015-10-09 02:58:10',1444359490,NULL),(1955935433,3885626,2,2670817,1,1,1,'SH',1,0.998435,906,984158,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1025, \"large_tick_hit\": 13, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1026, \"large_tick_hit\": 13, \"small_tick_hit\": 239}}',215.465,207261530,21382288,NULL,'2022-05-27 07:07:35',1653635255,NULL),(1926754126,3885626,2,854616,1,1,1,'SH',1,0.999245,1014,988707,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1053, \"large_tick_hit\": 69, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 1054, \"large_tick_hit\": 69, \"small_tick_hit\": 202}}',215.651,168552649,25589677,NULL,'2017-08-20 06:45:47',1503211547,NULL),(1940248820,3885626,2,2258007,1,1,1,'S',1,0.992474,913,832185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1549, \"small_tick_hit\": 429, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1556, \"small_tick_hit\": 437}}',215.672,186394159,29352090,NULL,'2020-04-11 06:48:35',1586587715,NULL),(1919610641,3885626,2,941044,1,1,1,'S',1,0.998698,597,969481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 2, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 2, \"small_tick_hit\": 171}}',215.678,158948091,10852440,NULL,'2016-07-12 09:35:57',1468316157,NULL),(1934721536,3885626,2,1593926,1,1,1,'SH',1,0.999151,898,997180,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 932, \"large_tick_hit\": 6, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 933, \"large_tick_hit\": 6, \"small_tick_hit\": 239}}',215.804,179021676,20759990,NULL,'2019-01-18 13:53:12',1547819592,NULL),(1922862059,3885626,2,728186,1,1,1,'XH',1,1,547,1121543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 547, \"small_tick_hit\": 169}}',215.824,163536266,10207008,NULL,'2017-01-14 13:50:37',1484401837,NULL),(1937312619,3885626,2,587547,1,1,1,'SH',1,0.996675,944,966146,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1034, \"large_tick_hit\": 8, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1037, \"large_tick_hit\": 8, \"small_tick_hit\": 158}}',215.859,182580015,28644620,NULL,'2019-08-29 08:34:04',1567067644,NULL),(1935124187,3885626,2,1412370,1,1,1,'XH',1,1,280,1121346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 136}}',215.859,179658691,2171548,NULL,'2019-02-27 15:27:25',1551281245,NULL),(1912448307,3885626,2,450079,1,1,1,'X',1,1,603,1077294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 71}}',215.993,149089328,9917559,NULL,'2015-08-07 01:06:48',1438909608,NULL),(1955956925,3885626,2,2383081,1,1,1,'SH',1,0.99661,477,444882,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 538, \"large_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 344}}',216.074,207261399,3211119,NULL,'2022-05-27 06:53:05',1653634385,NULL),(1914084782,3885626,2,145442,1,1,1,'SH',1,0.996034,800,1024988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1010, \"small_tick_hit\": 497, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1014, \"small_tick_hit\": 499}}',216.184,151276430,17973895,NULL,'2015-10-28 08:51:03',1446022263,NULL),(1938906836,3885626,2,1985415,1,1,1,'S',1,0.993073,1028,867912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1186, \"large_tick_hit\": 33, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 1197, \"large_tick_hit\": 33, \"small_tick_hit\": 358}}',216.23,184664959,25298312,NULL,'2020-01-14 06:22:36',1578982956,NULL),(1914931285,3885626,2,144028,1,1,1,'SH',1,0.999014,779,1144421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 778, \"large_tick_hit\": 1, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 1, \"small_tick_hit\": 235}}',216.288,152625872,17482992,NULL,'2015-12-14 10:33:43',1450089223,NULL),(1956214814,3885626,2,1481269,1,1,1,'S',1,0.993064,249,810734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 655, \"large_tick_hit\": 32, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 32, \"small_tick_hit\": 172}}',216.335,207692172,4030138,NULL,'2022-06-17 16:28:57',1655483337,NULL),(1957275736,3885626,2,86902,1,1,1,'XH',1,1,522,1127814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 143}}',216.409,208915934,7505307,NULL,'2022-08-21 09:24:20',1661073860,NULL),(1953356549,3885626,2,1016701,1,1,1,'S',1,0.998868,1300,923939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2572, \"large_tick_hit\": 290, \"small_tick_hit\": 666, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2575, \"large_tick_hit\": 290, \"small_tick_hit\": 667}}',216.497,203885490,93948840,NULL,'2021-12-15 05:42:42',1639546962,NULL),(1956978561,3885626,2,296873,1,1,1,'SH',1,0.997639,552,1142178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 16, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 16, \"small_tick_hit\": 295}}',216.527,208686105,8174587,NULL,'2022-08-09 05:37:09',1660023429,NULL),(1929183377,3885626,2,1354260,1,1,1,'S',1,0.997249,372,955026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 579, \"large_tick_hit\": 6, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',216.537,171803578,6282270,NULL,'2018-01-20 06:54:55',1516431295,NULL),(1956610714,3885626,2,2136959,1,1,1,'S',1,0.99415,1030,802588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 2255, \"large_tick_hit\": 5, \"small_tick_hit\": 459, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2267, \"large_tick_hit\": 5, \"small_tick_hit\": 463}}',216.549,208148929,37238362,NULL,'2022-07-10 12:22:56',1657455776,NULL),(1957324423,3885626,2,1612277,1,1,1,'A',1,0.965628,282,815818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 680, \"small_tick_hit\": 219, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 689, \"small_tick_hit\": 242}}',216.677,209134454,3953516,NULL,'2022-09-03 00:05:58',1662163558,NULL),(1910723089,3885626,2,293608,1,1,1,'SH',1,0.998344,386,1016923,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 3, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 3, \"small_tick_hit\": 218}}',216.807,146699921,4790863,NULL,'2015-05-24 05:02:07',1432443727,NULL),(1919235014,3885626,2,947145,1,1,1,'SH',1,0.992614,388,872426,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 539, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 543, \"small_tick_hit\": 134}}',216.829,158446025,5577529,NULL,'2016-06-26 12:33:41',1466944421,NULL),(1933165335,3885626,2,1371599,1,1,1,'SH',1,0.997069,744,890559,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1651, \"large_tick_hit\": 5, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 1657, \"large_tick_hit\": 5, \"small_tick_hit\": 385}}',216.964,177091726,26847645,NULL,'2018-09-24 11:50:58',1537789858,NULL),(1929327539,3885626,2,42587,1,1,1,'SH',1,0.998942,596,1126884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 596, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 596, \"small_tick_hit\": 349}}',216.993,171946311,12135003,NULL,'2018-01-26 16:08:27',1516982907,NULL),(1935257471,3885626,2,1753456,1,1,1,'SH',1,0.995265,941,968522,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2066, \"large_tick_hit\": 49, \"small_tick_hit\": 1248, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2069, \"large_tick_hit\": 49, \"small_tick_hit\": 1261}}',217.05,179696869,50413915,NULL,'2019-03-02 04:45:29',1551501929,NULL),(1927462447,3885626,2,1304682,1,1,1,'XH',1,1,635,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 2, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 2, \"small_tick_hit\": 378}}',217.12,169584124,11574156,NULL,'2017-10-07 13:35:09',1507383309,NULL),(1958925651,3885626,2,3110649,1,1,1,'A',1,0.977623,631,778892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1034, \"large_tick_hit\": 103, \"small_tick_hit\": 130, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1057, \"large_tick_hit\": 103, \"small_tick_hit\": 136}}',217.266,211126341,12959157,NULL,'2023-01-18 10:54:26',1674039266,NULL),(1923053448,3885626,2,183350,1,1,1,'SH',1,0.998649,1083,1109913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1084, \"large_tick_hit\": 13, \"small_tick_hit\": 381, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 13, \"small_tick_hit\": 382}}',217.302,163693609,31451241,NULL,'2017-01-21 13:51:22',1485006682,NULL),(1937240015,3885626,2,1644000,1,1,1,'SH',1,0.996947,658,896825,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1104, \"large_tick_hit\": 8, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 1108, \"large_tick_hit\": 8, \"small_tick_hit\": 194}}',217.353,182407647,20288001,NULL,'2019-08-18 09:09:10',1566119350,NULL),(1959001871,3885626,2,3880817,1,1,1,'SH',1,0.999452,789,990092,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1248, \"large_tick_hit\": 11, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 1249, \"large_tick_hit\": 11, \"small_tick_hit\": 564}}',217.364,211246839,21464350,NULL,'2023-01-27 13:03:34',1674824614,NULL),(1934981901,3885626,2,814293,1,1,1,'SH',1,0.996183,205,922510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 555, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 228}}',217.425,179518062,3499080,NULL,'2019-02-18 10:31:55',1550485915,NULL),(1935964126,3885626,2,1865037,1,1,1,'S',1,0.991667,126,798450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 287, \"large_tick_hit\": 4, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 4, \"small_tick_hit\": 66}}',217.436,180710149,851600,NULL,'2019-05-05 07:53:12',1557042792,NULL),(1923757160,3885626,2,1152014,1,1,1,'S',1,0.990206,618,930238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 815, \"large_tick_hit\": 4, \"small_tick_hit\": 192, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 4, \"small_tick_hit\": 195}}',217.609,164814905,10601356,NULL,'2017-03-11 11:36:01',1489232161,NULL),(1910808315,3885626,2,142489,0,1,1,'S',1,0.996283,403,953449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 506, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 30}}',217.7,146854837,5576342,NULL,'2015-05-29 12:05:16',1432901116,NULL),(1929475651,3885626,2,449054,0,1,1,'SH',1,0.996859,327,504598,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 752, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 754, \"small_tick_hit\": 201}}',217.897,172234058,3526580,NULL,'2018-02-08 02:20:15',1518056415,NULL),(1911748802,3885626,2,662037,0,1,1,'S',1,0.997849,535,1033001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 863, \"large_tick_hit\": 1, \"small_tick_hit\": 528, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 1, \"small_tick_hit\": 530}}',218.051,148046865,13447153,NULL,'2015-07-05 11:23:25',1436095405,NULL),(1952837921,3885626,2,23399,1,1,1,'SH',1,0.998243,442,1262528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 127}}',218.094,203343535,6037006,NULL,'2021-11-21 09:48:36',1637488116,NULL),(1940980127,3885626,2,1398028,1,1,1,'SH',1,0.994722,511,903458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1635, \"large_tick_hit\": 25, \"small_tick_hit\": 790, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1646, \"large_tick_hit\": 25, \"small_tick_hit\": 792}}',218.253,187509733,13619343,NULL,'2020-05-19 11:27:09',1589887629,NULL),(1933644412,3885626,2,865102,1,1,1,'XH',1,1,738,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 738, \"small_tick_hit\": 8}, \"maximum_statistics\": {\"great\": 738, \"small_tick_hit\": 8}}',218.26,177802099,17470523,NULL,'2018-11-07 13:49:29',1541598569,NULL),(1960760444,3885626,2,546837,1,1,1,'XH',1,1,387,1121791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 78, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 78, \"small_tick_hit\": 191}}',218.274,213542231,3352750,NULL,'2023-07-24 12:20:27',1690201227,NULL),(1923486550,3885626,2,804096,1,1,1,'SH',1,0.998615,939,1058454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1157, \"large_tick_hit\": 2, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 1159, \"large_tick_hit\": 2, \"small_tick_hit\": 283}}',218.51,164430143,30749116,NULL,'2017-02-22 10:27:50',1487759270,NULL),(1922024833,3885626,2,1054371,1,1,1,'SH',1,0.996139,160,1120727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 3, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 3, \"small_tick_hit\": 99}}',218.547,162317947,898851,NULL,'2016-11-23 09:38:17',1479893897,NULL),(1941732788,3885626,2,43900,1,1,1,'SH',1,0.998658,489,1122737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 256}}',218.568,188562520,6577532,NULL,'2020-06-22 17:22:21',1592846541,NULL),(1922875163,3885626,2,163973,1,1,1,'X',1,1,514,1083973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 52, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 52, \"small_tick_hit\": 178}}',218.688,163531494,6415598,NULL,'2017-01-14 09:56:56',1484387816,NULL),(1920051845,3885626,2,820080,1,1,1,'XH',1,1,766,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 766, \"small_tick_hit\": 1}, \"maximum_statistics\": {\"great\": 766, \"small_tick_hit\": 1}}',218.768,159731375,15990209,NULL,'2016-08-08 04:11:00',1470629460,NULL),(1912598498,3885626,2,239037,1,1,1,'X',1,1,597,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_tick_hit\": 3, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',218.883,149283426,10775520,NULL,'2015-08-13 15:01:42',1439478102,NULL),(1914729398,3885626,2,625323,1,1,1,'S',1,0.997759,1084,898961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1352, \"small_tick_hit\": 429, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1355, \"small_tick_hit\": 430}}',219.133,152180653,37460570,NULL,'2015-11-29 05:36:09',1448775369,NULL),(1922728824,3885626,2,387409,1,1,1,'XH',1,1,576,1121993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 51, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 51, \"small_tick_hit\": 185}}',219.17,163461836,8423390,NULL,'2017-01-11 03:20:01',1484104801,NULL),(1913633589,3885626,2,216133,1,1,1,'SH',1,0.999426,1087,991381,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1190, \"large_tick_hit\": 20, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 1191, \"large_tick_hit\": 20, \"small_tick_hit\": 532}}',219.198,150766134,30331943,NULL,'2015-10-10 03:10:59',1444446659,NULL),(1923467457,3885626,2,1183256,1,1,1,'SH',1,0.99665,281,985737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 473, \"large_tick_hit\": 23, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 23, \"small_tick_hit\": 99}}',219.215,164196492,3712042,NULL,'2017-02-12 07:11:12',1486883472,NULL),(1961665839,3885626,2,168031,1,1,1,'SH',1,0.992014,420,909333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 983, \"large_tick_hit\": 1, \"small_tick_hit\": 134, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 1, \"small_tick_hit\": 137}}',219.306,214682684,8627036,NULL,'2023-10-31 04:59:07',1698728347,NULL),(1916615194,3885626,2,47540,1,1,1,'SH',1,0.992413,395,943567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 522, \"large_tick_hit\": 32, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 32, \"small_tick_hit\": 100}}',219.415,154968128,4422168,NULL,'2016-02-28 11:50:38',1456660238,NULL),(1941679148,3885626,2,102290,1,1,1,'XH',1,1,657,1139445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 24, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 24, \"small_tick_hit\": 403}}',219.453,188562699,13951341,NULL,'2020-06-22 17:29:23',1592846963,NULL),(1927981298,3885626,2,215238,1,1,1,'SH',1,0.990121,714,877108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1424, \"small_tick_hit\": 380, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1439, \"small_tick_hit\": 383}}',219.584,170382033,16290358,NULL,'2017-11-16 06:24:53',1510813493,NULL),(1928548266,3885626,2,367175,1,1,1,'S',1,0.985217,240,775258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 744, \"large_tick_hit\": 3, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 3, \"small_tick_hit\": 394}}',219.622,171060464,3843833,NULL,'2017-12-19 05:27:36',1513661256,NULL),(1915250546,3885626,2,667282,1,1,1,'SH',1,0.993243,473,997280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 604, \"large_tick_hit\": 12, \"small_tick_hit\": 119, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 12, \"small_tick_hit\": 121}}',219.676,152917117,6425274,NULL,'2015-12-23 11:58:41',1450871921,NULL),(1922463516,3885626,2,762631,1,1,1,'S',1,0.994595,903,843498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1367, \"large_tick_hit\": 1, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1373, \"large_tick_hit\": 1, \"small_tick_hit\": 291}}',219.7,163133164,25959560,NULL,'2016-12-28 07:41:31',1482910891,NULL),(1929242810,3885626,2,1385398,1,1,1,'A',1,0.977865,366,918212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 506, \"large_tick_hit\": 8, \"small_tick_hit\": 237, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 8, \"small_tick_hit\": 242}}',219.811,172035182,4058886,NULL,'2018-01-30 10:21:18',1517307678,NULL),(1913808663,3885626,2,142772,0,1,1,'SH',1,0.993631,792,1078681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1081, \"large_tick_hit\": 1, \"small_tick_hit\": 166, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1082, \"large_tick_hit\": 1, \"small_tick_hit\": 173}}',219.91,150921682,24187686,NULL,'2015-10-16 10:16:18',1444990578,NULL),(1910647162,3885626,2,460878,1,1,1,'S',1,0.995652,167,1078046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 63}}',220.113,146490458,995158,NULL,'2015-05-17 06:41:54',1431844914,NULL),(1923013624,3885626,2,517308,1,1,1,'X',1,1,1731,981696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1707, \"large_tick_hit\": 24, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 1707, \"large_tick_hit\": 24, \"small_tick_hit\": 364}}',220.127,163694799,89241200,NULL,'2017-01-21 14:41:19',1485009679,NULL),(1934618566,3885626,2,467821,1,1,1,'SH',1,0.999036,406,1088507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 799, \"large_tick_hit\": 1, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',220.145,179005018,11576823,NULL,'2019-01-17 12:43:00',1547728980,NULL),(1926464024,3885626,2,124508,1,1,1,'S',1,0.998647,590,1060837,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 36, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 36, \"small_tick_hit\": 149}}',220.205,168347399,8287549,NULL,'2017-08-11 14:43:43',1502462623,NULL),(1957111071,3885626,2,48290,1,1,1,'SH',1,0.998391,1177,1124329,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1160, \"large_tick_hit\": 17, \"small_tick_hit\": 684, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1160, \"large_tick_hit\": 17, \"small_tick_hit\": 687}}',220.314,208814828,37107674,NULL,'2022-08-15 21:32:03',1660599123,NULL),(1933673331,3885626,2,1772923,1,1,1,'SH',1,0.998934,959,971506,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1646, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 1648, \"small_tick_hit\": 228}}',220.335,177815347,29849337,NULL,'2018-11-08 13:11:22',1541682682,NULL),(2337447880,3885626,2,3806676,1,1,1,'S',1,0.98719,434,681709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1064, \"large_tick_hit\": 23, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 1080, \"large_tick_hit\": 23, \"small_tick_hit\": 146}}',220.487,215870611,9172412,NULL,'2024-02-13 07:13:14',1707808394,NULL),(1955932607,3885626,2,1754659,1,1,1,'SH',1,0.989651,295,862191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 633, \"large_tick_hit\": 2, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 2, \"small_tick_hit\": 131}}',220.543,207224103,5580933,NULL,'2022-05-25 07:15:45',1653462945,NULL),(1912281003,3885626,2,478437,1,1,1,'X',1,1,888,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 884, \"large_tick_hit\": 4, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 4, \"small_tick_hit\": 191}}',220.569,148822147,23778390,NULL,'2015-07-29 04:47:31',1438145251,NULL),(1937393273,3885626,2,1566637,1,1,1,'XH',1,1,893,1021593,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 872, \"large_tick_hit\": 21, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 21, \"small_tick_hit\": 286}}',220.703,182579747,20016252,NULL,'2019-08-29 07:54:22',1567065262,NULL),(1913039857,3885626,2,572707,1,1,1,'S',1,0.99704,1921,957320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1878, \"large_tick_hit\": 43, \"small_tick_hit\": 437, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1883, \"large_tick_hit\": 43, \"small_tick_hit\": 439}}',220.719,149895380,108549090,NULL,'2015-09-04 10:54:33',1441364073,NULL),(1920021366,3885626,2,965494,1,1,1,'XH',1,1,1351,1126393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1292, \"large_tick_hit\": 59, \"small_tick_hit\": 638}, \"maximum_statistics\": {\"great\": 1292, \"large_tick_hit\": 59, \"small_tick_hit\": 638}}',220.776,159734371,48225047,NULL,'2016-08-08 08:09:25',1470643765,NULL),(1927872255,3885626,2,135396,1,1,1,'SH',1,0.996865,985,998988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1292, \"large_tick_hit\": 133, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 1298, \"large_tick_hit\": 133, \"small_tick_hit\": 483}}',220.786,170142245,35779426,NULL,'2017-11-04 05:59:35',1509775175,NULL),(1925858519,3885626,2,1071424,1,1,1,'X',1,1,223,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 51}}',220.821,167467609,1555770,NULL,'2017-07-05 14:43:33',1499265813,NULL),(1934710379,3885626,2,1350672,1,1,1,'SH',1,0.998672,437,1051755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 586, \"large_tick_hit\": 1, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 1, \"small_tick_hit\": 165}}',220.869,179018476,5883132,NULL,'2019-01-18 08:12:48',1547799168,NULL),(1922904179,3885626,2,446767,1,1,1,'SH',1,0.997442,523,1148216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 104, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 104, \"small_tick_hit\": 259}}',220.95,163537488,5873323,NULL,'2017-01-14 14:47:31',1484405251,NULL),(1960877364,3885626,2,4176910,1,1,1,'SH',1,0.980433,567,385479,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 899, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 918, \"small_tick_hit\": 53}}',221.01,213579348,6044738,NULL,'2023-07-27 14:23:19',1690467799,NULL),(1915193954,3885626,2,816734,1,1,1,'SH',1,0.994467,387,983439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 530, \"large_tick_hit\": 2, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 188}}',221.036,153045660,4572295,NULL,'2015-12-27 07:10:15',1451200215,NULL),(1936726440,3885626,2,2036467,1,1,1,'SH',1,0.998375,1251,970428,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 3135, \"large_tick_hit\": 26, \"small_tick_hit\": 525, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 3139, \"large_tick_hit\": 26, \"small_tick_hit\": 527}}',221.247,181829985,91037985,NULL,'2019-07-13 16:58:07',1563037087,NULL),(1953777253,3885626,2,52788,1,1,1,'XH',1,1,428,1125589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 37, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 37, \"small_tick_hit\": 182}}',221.344,204419108,5745581,NULL,'2022-01-07 11:45:02',1641555902,NULL),(1927221725,3885626,2,1114132,1,1,1,'S',1,0.998416,526,892642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1034, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 1036, \"small_tick_hit\": 227}}',221.438,169293956,13398090,NULL,'2017-09-23 07:06:06',1506150366,NULL),(1941452777,3885626,2,1081292,1,1,1,'S',1,0.99707,567,852048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 906, \"large_tick_hit\": 8, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 8, \"small_tick_hit\": 107}}',221.467,188070413,8978374,NULL,'2020-06-06 04:56:38',1591419398,NULL),(1926348668,3885626,2,1313790,1,1,1,'S',1,0.999696,2464,974665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2463, \"large_tick_hit\": 1, \"small_tick_hit\": 821, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2463, \"large_tick_hit\": 1, \"small_tick_hit\": 822}}',221.487,168079906,146302342,NULL,'2017-07-31 06:24:09',1501482249,NULL),(1958871460,3885626,2,3279045,1,1,1,'S',1,0.990854,769,792518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1482, \"small_tick_hit\": 143, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1491, \"small_tick_hit\": 149}}',221.52,211044786,23176070,NULL,'2023-01-12 10:10:42',1673518242,NULL),(1923741093,3885626,2,53380,1,1,1,'S',1,0.991656,742,1015276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 901, \"small_tick_hit\": 644, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 902, \"small_tick_hit\": 656}}',221.536,164793265,14955043,NULL,'2017-03-10 14:13:40',1489155220,NULL),(1912774423,3885626,2,318975,1,1,1,'SH',1,0.998687,1150,1039957,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1148, \"large_tick_hit\": 2, \"small_tick_hit\": 371, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1148, \"large_tick_hit\": 2, \"small_tick_hit\": 373}}',221.639,149545644,33969772,NULL,'2015-08-22 08:52:30',1440233550,NULL),(1913052822,3885626,2,744230,0,1,1,'SH',1,0.995365,500,1057760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 669, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 193}}',221.661,149853426,7698538,NULL,'2015-09-02 13:17:33',1441199853,NULL),(1952837761,3885626,2,23282,1,1,1,'SH',1,0.996904,277,1255207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 29, \"small_tick_hit\": 45, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 29, \"small_tick_hit\": 46}}',221.722,203343589,2114156,NULL,'2021-11-21 09:51:42',1637488302,NULL),(1913648840,3885626,2,712945,1,1,1,'XH',1,1,323,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 102}}',221.798,150773018,2885058,NULL,'2015-10-10 09:52:13',1444470733,NULL),(1960453859,3885626,2,3990357,1,1,1,'XH',1,1,1298,1031954,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1082, \"large_tick_hit\": 216, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 1082, \"large_tick_hit\": 216, \"small_tick_hit\": 501}}',221.851,213144509,35647267,NULL,'2023-06-23 12:33:43',1687523623,NULL),(1934132762,3885626,2,1543580,1,1,1,'SH',1,0.999321,1089,998491,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1139, \"large_tick_hit\": 1, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 1140, \"large_tick_hit\": 1, \"small_tick_hit\": 332}}',221.887,178465190,38093984,NULL,'2018-12-17 11:19:49',1545045589,NULL),(1919829548,3885626,2,988793,1,1,1,'SH',1,0.993999,867,948365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1724, \"large_tick_hit\": 6, \"small_tick_hit\": 589, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1733, \"large_tick_hit\": 6, \"small_tick_hit\": 594}}',221.993,159388396,32290185,NULL,'2016-07-27 06:13:40',1469600020,NULL),(1956346823,3885626,2,2182032,1,1,1,'S',1,0.99918,793,925735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1028, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 1029, \"small_tick_hit\": 190}}',222.001,207729751,16654156,NULL,'2022-06-19 10:07:43',1655633263,NULL),(1957828092,3885626,2,3312274,1,1,1,'SH',1,0.99912,554,489912,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1006, \"large_tick_hit\": 1, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 1, \"small_tick_hit\": 129}}',222.162,209736507,8416622,NULL,'2022-10-12 15:33:24',1665588804,NULL),(1960203742,3885626,2,2269514,1,1,1,'SH',1,0.981618,349,1035155,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 74, \"small_tick_hit\": 185, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 74, \"small_tick_hit\": 195}}',222.229,212740891,3395413,NULL,'2023-05-23 15:47:16',1684856836,NULL),(1927441049,3885626,2,146957,1,1,1,'SH',1,0.993243,360,925802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 595, \"large_tick_hit\": 50, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 50, \"small_tick_hit\": 90}}',222.237,169436207,6446117,NULL,'2017-09-30 10:44:15',1506768255,NULL),(1934140269,3885626,2,736215,1,1,1,'S',1,0.998231,612,881882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1331, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 1334, \"small_tick_hit\": 362}}',222.467,178469233,14144372,NULL,'2018-12-17 16:37:27',1545064647,NULL),(1959073416,3885626,2,3178741,1,1,1,'S',1,0.995951,365,898735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 589, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 590, \"small_tick_hit\": 151}}',222.492,211247077,4537502,NULL,'2023-01-27 13:26:40',1674826000,NULL),(1921744124,3885626,2,1023667,1,1,1,'S',1,0.998983,1027,913273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1442, \"large_tick_hit\": 2, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 1444, \"large_tick_hit\": 2, \"small_tick_hit\": 520}}',222.582,162037274,34933700,NULL,'2016-11-10 15:09:43',1478790583,NULL),(1959683564,3885626,2,3491216,1,1,1,'S',1,0.991602,761,779732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1254, \"large_tick_hit\": 2, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 1267, \"large_tick_hit\": 2, \"small_tick_hit\": 279}}',222.617,212185282,15914742,NULL,'2023-04-09 05:39:20',1681018760,NULL),(1932509215,3885626,2,804021,1,1,1,'SH',1,0.996602,893,899474,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1308, \"large_tick_hit\": 19, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 1314, \"large_tick_hit\": 19, \"small_tick_hit\": 433}}',222.619,176279163,21904956,NULL,'2018-08-13 02:53:18',1534128798,NULL),(1933238352,3885626,2,21234,1,1,1,'SH',1,0.997419,615,1260596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 129, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 129, \"small_tick_hit\": 160}}',222.657,177262395,9176660,NULL,'2018-10-05 14:02:13',1538748133,NULL),(1953566186,3885626,2,110914,1,1,1,'SH',1,0.990494,675,861641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1457, \"large_tick_hit\": 282, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1473, \"large_tick_hit\": 282, \"small_tick_hit\": 349}}',222.685,204047775,14506099,NULL,'2021-12-22 11:46:47',1640173607,NULL),(1925817880,3885626,2,1043092,1,1,1,'X',1,1,349,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 60}}',222.921,167467298,3727980,NULL,'2017-07-05 14:30:50',1499265050,NULL),(1914489319,3885626,2,339184,1,1,1,'SH',1,0.997409,739,1023257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1073, \"large_tick_hit\": 92, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1076, \"large_tick_hit\": 92, \"small_tick_hit\": 376}}',222.963,151822785,19913878,NULL,'2015-11-16 14:05:43',1447682743,NULL),(1926838987,3885626,2,117424,1,1,1,'SH',1,0.998465,591,1039458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 993, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 995, \"small_tick_hit\": 308}}',222.965,168858331,13914183,NULL,'2017-09-02 05:58:28',1504331908,NULL),(1958649310,3885626,2,898575,1,1,1,'SH',1,0.998104,601,937160,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 869, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 871, \"small_tick_hit\": 184}}',223.143,210791683,13689221,NULL,'2022-12-24 18:24:18',1671906258,NULL),(1922713966,3885626,2,598863,1,1,1,'SH',1,0.998076,961,1085596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1085, \"large_tick_hit\": 94, \"small_tick_hit\": 377, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1086, \"large_tick_hit\": 94, \"small_tick_hit\": 379}}',223.381,163401654,30041012,NULL,'2017-01-08 08:03:12',1483862592,NULL),(1959859086,3885626,2,4073712,1,1,1,'X',1,1,173,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 143}}',223.392,212351370,520912,NULL,'2023-04-22 12:48:13',1682167693,NULL),(1958654328,3885626,2,76663,1,1,1,'XH',1,1,854,1023236,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 853, \"large_tick_hit\": 1, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 1, \"small_tick_hit\": 223}}',223.395,210790655,23385666,NULL,'2022-12-24 17:01:53',1671901313,NULL),(1912913434,3885626,2,560864,1,1,1,'XH',1,1,594,1020406,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 1, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 1, \"small_tick_hit\": 195}}',223.518,149750134,11325432,NULL,'2015-08-29 13:32:00',1440855120,NULL),(1956033017,3885626,2,2307721,1,1,1,'SH',1,0.998845,692,964460,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1333, \"large_tick_hit\": 21, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 1335, \"large_tick_hit\": 21, \"small_tick_hit\": 376}}',223.604,207504990,18176183,NULL,'2022-06-08 07:39:46',1654673986,NULL),(1961667753,3885626,2,172662,1,1,1,'SH',1,0.989198,284,804451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1077, \"large_tick_hit\": 23, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1089, \"large_tick_hit\": 23, \"small_tick_hit\": 184}}',223.606,214744624,6606812,NULL,'2023-11-05 15:30:29',1699198229,NULL),(1956639683,3885626,2,1865037,1,1,1,'SH',1,0.988889,185,794153,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 286, \"large_tick_hit\": 4, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 4, \"small_tick_hit\": 66}}',223.618,208193402,1025868,NULL,'2022-07-12 19:19:02',1657653542,NULL),(1913787568,3885626,2,677872,1,1,1,'SH',1,0.997267,1157,1093140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1485, \"large_tick_hit\": 15, \"small_tick_hit\": 689, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1486, \"large_tick_hit\": 15, \"small_tick_hit\": 694}}',223.699,151068888,39104375,NULL,'2015-10-21 11:13:22',1445426002,NULL),(1934019874,3885626,2,1756427,1,1,1,'S',1,0.998544,358,493529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 390, \"large_tick_hit\": 73, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 73, \"small_tick_hit\": 223}}',223.763,178302298,1993044,NULL,'2018-12-08 04:23:31',1544243011,NULL),(1912231649,3885626,2,340652,1,1,1,'S',1,0.998186,1011,910247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1270, \"large_tick_hit\": 1, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1272, \"large_tick_hit\": 1, \"small_tick_hit\": 381}}',223.885,148826447,26378204,NULL,'2015-07-29 09:07:01',1438160821,NULL),(1935173991,3885626,2,908542,1,1,1,'XH',1,1,510,1027335,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 61, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 61, \"small_tick_hit\": 192}}',224.098,179790897,7516526,NULL,'2019-03-08 05:57:35',1552024655,NULL),(1957184297,3885626,2,121804,1,1,1,'XH',1,1,927,1121288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 862, \"large_tick_hit\": 65, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 65, \"small_tick_hit\": 334}}',224.136,208915821,27220583,NULL,'2022-08-21 09:15:33',1661073333,NULL),(1952837575,3885626,2,23059,1,1,1,'SH',1,0.994695,282,1176523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"large_tick_hit\": 5, \"small_tick_hit\": 58, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 5, \"small_tick_hit\": 59}}',224.162,203343709,2549942,NULL,'2021-11-21 09:59:13',1637488753,NULL),(1910895369,3885626,2,256027,1,1,1,'SH',1,0.996024,620,919805,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 783, \"large_tick_hit\": 40, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 40, \"small_tick_hit\": 180}}',224.183,146802800,10379720,NULL,'2015-05-27 14:06:37',1432735597,NULL),(1929223713,3885626,2,111174,1,1,1,'XH',1,1,742,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 7, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 7, \"small_tick_hit\": 218}}',224.189,171805731,14849804,NULL,'2018-01-20 09:36:03',1516440963,NULL),(1919869251,3885626,2,800385,1,1,1,'SH',1,0.998446,1090,1081780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1187, \"large_tick_hit\": 5, \"small_tick_hit\": 735, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1189, \"large_tick_hit\": 5, \"small_tick_hit\": 736}}',224.244,159391078,40316544,NULL,'2016-07-27 09:08:56',1469610536,NULL),(1953302746,3885626,2,2809623,1,1,1,'SH',1,0.991897,1378,912965,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 2946, \"large_tick_hit\": 7, \"small_tick_hit\": 352, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 2954, \"large_tick_hit\": 7, \"small_tick_hit\": 371}}',224.25,203847352,63667186,NULL,'2021-12-13 07:33:13',1639380793,NULL),(1933316411,3885626,2,131891,1,1,1,'SH',1,0.993258,501,892554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1284, \"large_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 1293, \"large_tick_hit\": 42}}',224.266,177279376,13672101,NULL,'2018-10-06 11:31:12',1538825472,NULL),(1956508196,3885626,2,1927666,1,1,1,'SH',1,0.998307,688,980977,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1032, \"large_tick_hit\": 15, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1033, \"large_tick_hit\": 15, \"small_tick_hit\": 133}}',224.28,207871232,15384152,NULL,'2022-06-26 08:02:38',1656230558,NULL),(1934720565,3885626,2,426663,1,1,1,'S',1,0.999363,1238,942472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1293, \"large_tick_hit\": 4, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',224.4,179136418,46170050,NULL,'2019-01-25 12:33:02',1548419582,NULL),(1957115534,3885626,2,52275,1,1,1,'XH',1,1,488,1132071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 296}}',224.405,208824698,6594277,NULL,'2022-08-16 11:44:23',1660650263,NULL),(1927842491,3885626,2,1083052,1,1,1,'S',1,0.997236,879,846684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1737, \"large_tick_hit\": 15, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 1743, \"large_tick_hit\": 15, \"small_tick_hit\": 413}}',224.409,170102379,37032210,NULL,'2017-11-02 12:44:23',1509626663,NULL),(1920266006,3885626,2,386728,1,1,1,'SH',1,0.999017,1019,1115673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1736, \"large_tick_hit\": 2, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1737, \"large_tick_hit\": 2, \"small_tick_hit\": 295}}',224.421,159986787,55691980,NULL,'2016-08-17 11:10:14',1471432214,NULL),(1949749932,3885626,2,929453,1,1,1,'SH',1,0.99652,814,1004953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1686, \"large_tick_hit\": 4, \"small_tick_hit\": 601, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1691, \"large_tick_hit\": 4, \"small_tick_hit\": 604}}',224.449,199186365,37831514,NULL,'2021-06-20 09:57:23',1624183043,NULL),(1929762360,3885626,2,779950,1,1,1,'SH',1,0.998205,562,977342,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 937, \"large_tick_hit\": 2, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 2, \"small_tick_hit\": 174}}',224.476,172594382,11844924,NULL,'2018-02-24 10:38:11',1519468691,NULL),(1926640430,3885626,2,403039,1,1,1,'S',1,0.996614,717,913241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 757, \"large_tick_hit\": 33, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 33, \"small_tick_hit\": 94}}',224.478,168417312,15586650,NULL,'2017-08-14 12:37:53',1502714273,NULL),(1915540003,3885626,2,136553,1,1,1,'SH',1,0.998081,733,969831,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 806, \"large_tick_hit\": 6, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 6, \"small_tick_hit\": 228}}',224.577,153476504,13892270,NULL,'2016-01-09 18:32:36',1452364356,NULL),(1929404616,3885626,2,772293,1,1,1,'X',1,1,1157,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1157}, \"maximum_statistics\": {\"great\": 1157}}',224.819,172120745,45208686,NULL,'2018-02-03 07:00:45',1517641245,NULL),(1914266565,3885626,2,741949,1,1,1,'XH',1,1,491,1120878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 4, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 4, \"small_tick_hit\": 130}}',225.03,151762283,6550932,NULL,'2015-11-14 14:49:20',1447512560,NULL),(1953346807,3885626,2,25165,1,1,1,'SH',1,0.998891,745,1113961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 679, \"large_tick_hit\": 70, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 70, \"small_tick_hit\": 152}}',225.038,203912679,14088629,NULL,'2021-12-16 15:04:18',1639667058,NULL),(1934707972,3885626,2,1475510,1,1,1,'XH',1,1,592,1019381,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 23, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 23, \"small_tick_hit\": 311}}',225.067,179136538,8382353,NULL,'2019-01-25 12:42:13',1548420133,NULL),(1922984252,3885626,2,1009780,1,1,1,'S',1,0.996416,644,848915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1273, \"large_tick_hit\": 33, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1277, \"large_tick_hit\": 33, \"small_tick_hit\": 85}}',225.103,163738701,24409120,NULL,'2017-01-23 06:42:11',1485153731,NULL),(1941560471,3885626,2,1717464,1,1,1,'SH',1,0.997714,334,507758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 648, \"large_tick_hit\": 7, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 7, \"small_tick_hit\": 218}}',225.209,188280564,3096446,NULL,'2020-06-13 07:51:04',1592034664,NULL),(1938906929,3885626,2,1985640,1,1,1,'S',1,0.99683,553,840621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 862, \"large_tick_hit\": 56, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 56, \"small_tick_hit\": 340}}',225.269,184665404,8698276,NULL,'2020-01-14 07:21:49',1578986509,NULL),(1916823703,3885626,2,659774,1,1,1,'SH',1,0.996689,893,1084663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1001, \"large_tick_hit\": 5, \"small_tick_hit\": 499, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 5, \"small_tick_hit\": 503}}',225.366,155306647,21939608,NULL,'2016-03-12 12:44:23',1457786663,NULL),(1911014718,3885626,2,652370,1,1,1,'X',1,1,416,1082264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 243}}',225.47,146920327,5936180,NULL,'2015-05-31 06:24:55',1433053495,NULL),(1936642319,3885626,2,1613198,1,1,1,'S',1,0.994206,738,908515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 2241, \"large_tick_hit\": 398, \"small_tick_hit\": 1136, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2252, \"large_tick_hit\": 398, \"small_tick_hit\": 1147}}',225.695,181644132,42630442,NULL,'2019-07-01 18:34:00',1562006040,NULL),(1936540411,3885626,2,1996683,1,1,1,'SH',1,0.996721,233,1117892,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 233, \"small_tick_hit\": 72}}',225.751,181512789,1876974,NULL,'2019-06-23 15:21:21',1561303281,NULL),(1912543275,3885626,2,564037,1,1,1,'XH',1,1,672,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668, \"large_tick_hit\": 4, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 4, \"small_tick_hit\": 280}}',225.822,149242070,12253797,NULL,'2015-08-12 02:48:40',1439347720,NULL),(1914743355,3885626,2,695749,1,1,1,'XH',1,1,684,1126238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 620, \"large_tick_hit\": 64, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 64, \"small_tick_hit\": 145}}',225.871,152322529,11624076,NULL,'2015-12-04 14:03:35',1449237815,NULL),(1958630806,3885626,2,2113851,1,1,1,'SH',1,0.995118,659,864658,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1076, \"large_tick_hit\": 1, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 1082, \"large_tick_hit\": 1, \"small_tick_hit\": 146}}',226.063,210791771,15415435,NULL,'2022-12-24 18:31:18',1671906678,NULL),(1929425300,3885626,2,1016263,1,1,1,'SH',1,0.999251,885,986736,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 977, \"large_tick_hit\": 10, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 10, \"small_tick_hit\": 348}}',226.142,172123383,25065512,NULL,'2018-02-03 09:55:01',1517651701,NULL),(1941072504,3885626,2,2234731,1,1,1,'S',1,0.994831,689,927691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1214, \"large_tick_hit\": 46, \"small_tick_hit\": 472, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1220, \"large_tick_hit\": 46, \"small_tick_hit\": 475}}',226.148,187605139,18599692,NULL,'2020-05-22 07:47:17',1590133637,NULL),(1910594069,3885626,2,334760,1,1,1,'S',1,0.99919,1360,940771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1695, \"large_tick_hit\": 4, \"small_tick_hit\": 769, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1696, \"large_tick_hit\": 4, \"small_tick_hit\": 770}}',226.191,146361846,47962306,NULL,'2015-05-13 08:17:27',1431505047,NULL),(1918099690,3885626,2,351996,1,1,1,'SH',1,0.999205,985,1009737,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 976, \"large_tick_hit\": 20, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 20, \"small_tick_hit\": 261}}',226.374,157089234,30444881,NULL,'2016-05-14 19:33:09',1463254389,NULL),(1935946058,3885626,2,652234,1,1,1,'SH',1,0.995319,954,901575,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1257, \"large_tick_hit\": 11, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 1265, \"large_tick_hit\": 11, \"small_tick_hit\": 433}}',226.456,180709038,29967274,NULL,'2019-05-05 05:48:42',1557035322,NULL),(1953520675,3885626,2,2132928,1,1,1,'SH',1,0.997369,1271,901617,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 2662, \"large_tick_hit\": 69, \"small_tick_hit\": 681}, \"maximum_statistics\": {\"great\": 2671, \"large_tick_hit\": 69, \"small_tick_hit\": 681}}',226.505,204112534,54508262,NULL,'2021-12-25 06:35:20',1640414120,NULL),(1938242093,3885626,2,2014039,1,1,1,'SH',1,0.997137,720,903547,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1118, \"large_tick_hit\": 53, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 1122, \"large_tick_hit\": 53, \"small_tick_hit\": 222}}',226.567,183868345,15309400,NULL,'2019-11-25 10:06:10',1574676370,NULL),(1961021702,3885626,2,2783227,1,1,1,'SH',1,0.992308,610,862699,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1133, \"large_tick_hit\": 5, \"small_tick_hit\": 281, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1139, \"large_tick_hit\": 5, \"small_tick_hit\": 286}}',226.626,213836657,12652349,NULL,'2023-08-17 20:27:33',1692304053,NULL),(1919981566,3885626,2,722448,1,1,1,'SH',1,0.992038,411,1068009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 428, \"large_tick_hit\": 6, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 6, \"small_tick_hit\": 190}}',226.645,159525686,5710786,NULL,'2016-07-31 22:51:21',1470005481,NULL),(1957199753,3885626,2,26799,1,1,1,'XH',1,1,459,1130062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 27, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 27, \"small_tick_hit\": 89}}',226.721,208977284,5479547,NULL,'2022-08-24 18:48:06',1661366886,NULL),(1956929866,3885626,2,18100,1,1,1,'A',1,0.975288,299,1257990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 47, \"small_tick_hit\": 293, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 47, \"small_tick_hit\": 308}}',226.756,208685166,2364467,NULL,'2022-08-09 04:13:08',1660018388,NULL),(1917743075,3885626,2,369563,1,1,1,'SH',1,0.998557,971,1088917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 997, \"large_tick_hit\": 87, \"small_tick_hit\": 992}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 87, \"small_tick_hit\": 992}}',226.794,156551274,25040558,NULL,'2016-04-25 04:25:57',1461558357,NULL),(1916201283,3885626,2,481813,1,1,1,'XH',1,1,651,1146713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_tick_hit\": 27, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 27, \"small_tick_hit\": 132}}',226.797,154421803,11842830,NULL,'2016-02-09 15:16:58',1455031018,NULL),(1961911126,3885626,2,4343468,1,1,1,'XH',1,1,1881,1043688,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1874, \"large_tick_hit\": 7, \"small_tick_hit\": 560}, \"maximum_statistics\": {\"great\": 1874, \"large_tick_hit\": 7, \"small_tick_hit\": 560}}',226.908,214882589,90312031,NULL,'2023-11-18 14:32:51',1700317971,NULL),(1940195278,3885626,2,331845,1,1,1,'SH',1,0.998347,1292,992757,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1446, \"large_tick_hit\": 4, \"small_tick_hit\": 362, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1447, \"large_tick_hit\": 4, \"small_tick_hit\": 364}}',227.064,186394404,43417336,NULL,'2020-04-11 07:03:25',1586588605,NULL),(1920653102,3885626,2,1065898,1,1,1,'SH',1,0.998291,413,1121909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 172}}',227.128,160443369,4708177,NULL,'2016-09-03 09:55:59',1472896559,NULL),(1920265784,3885626,2,1035898,1,1,1,'S',1,0.997452,568,521154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 573, \"large_tick_hit\": 5, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 5, \"small_tick_hit\": 206}}',227.13,159953364,5240693,NULL,'2016-08-16 02:12:00',1471313520,NULL),(1914204912,3885626,2,602735,1,1,1,'XH',1,1,721,1130480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 719, \"large_tick_hit\": 2, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',227.232,151526850,14175751,NULL,'2015-11-06 09:23:11',1446801791,NULL),(1928892799,3885626,2,1157344,1,1,1,'S',1,0.993769,619,812745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1053, \"large_tick_hit\": 12, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1059, \"large_tick_hit\": 12, \"small_tick_hit\": 213}}',227.3,171549822,11531530,NULL,'2018-01-08 15:22:07',1515424927,NULL),(1941775339,3885626,2,73241,1,1,1,'XH',1,1,366,1120890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 282}}',227.589,188562791,4596904,NULL,'2020-06-22 17:32:56',1592847176,NULL),(1915649993,3885626,2,594525,1,1,1,'SH',1,0.998549,904,1125718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 761, \"large_tick_hit\": 143, \"small_tick_hit\": 472, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 143, \"small_tick_hit\": 474}}',227.592,153525195,18704724,NULL,'2016-01-11 01:21:21',1452475281,NULL),(1934132246,3885626,2,1147348,1,1,1,'SH',1,0.983838,273,841378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 644, \"small_tick_hit\": 330, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 652, \"small_tick_hit\": 338}}',227.758,178469707,4530557,NULL,'2018-12-17 17:07:41',1545066461,NULL),(1913684604,3885626,2,109184,0,1,1,'SH',1,0.998209,641,1071082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 795, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 796, \"small_tick_hit\": 321}}',227.819,150768108,12056113,NULL,'2015-10-10 04:56:37',1444452997,NULL),(1933115653,3885626,2,23655,1,1,1,'SH',1,0.994231,390,1264524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 127, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',227.834,177090891,4724979,NULL,'2018-09-24 10:02:20',1537783340,NULL),(1961887555,3885626,2,131564,1,1,1,'SH',1,0.994444,603,909356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1218, \"large_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 214}}',227.859,214839993,13351706,NULL,'2023-11-14 15:10:13',1699974613,NULL),(1934572041,3885626,2,1809913,1,1,1,'SH',1,0.998936,483,1090611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 492, \"large_tick_hit\": 17, \"small_tick_hit\": 430}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 17, \"small_tick_hit\": 430}}',227.922,178985843,7875118,NULL,'2019-01-16 02:45:52',1547606752,NULL),(1958950859,3885626,2,3678555,1,1,1,'XH',1,1,847,1021811,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 846, \"large_tick_hit\": 1, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 1, \"small_tick_hit\": 129}}',228.146,211195822,22957140,NULL,'2023-01-23 09:32:33',1674466353,NULL),(1937170534,3885626,2,1985415,1,1,1,'SH',1,0.997481,742,911273,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1193, \"large_tick_hit\": 33, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 1197, \"large_tick_hit\": 33, \"small_tick_hit\": 358}}',228.163,182372976,16631549,NULL,'2019-08-16 05:41:37',1565934097,NULL),(1928354868,3885626,2,1288429,1,1,1,'S',1,0.998952,1379,927208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2000, \"large_tick_hit\": 24, \"small_tick_hit\": 835, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2002, \"large_tick_hit\": 24, \"small_tick_hit\": 836}}',228.308,170837978,63750490,NULL,'2017-12-09 05:39:26',1512797966,NULL),(1941603313,3885626,2,1911665,1,1,1,'S',1,0.994595,476,793419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 985, \"large_tick_hit\": 12, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 12, \"small_tick_hit\": 292}}',228.312,188279880,10599390,NULL,'2020-06-13 07:08:49',1592032129,NULL),(1939120336,3885626,2,2149792,1,1,1,'S',1,0.993017,892,874369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 2251, \"large_tick_hit\": 44, \"small_tick_hit\": 407, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2265, \"large_tick_hit\": 44, \"small_tick_hit\": 412}}',228.398,185121524,39104896,NULL,'2020-02-11 06:50:55',1581403855,NULL),(1915155215,3885626,2,675603,1,1,1,'SH',1,0.994911,211,967552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 287, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 104}}',228.476,153054274,1753520,NULL,'2015-12-27 14:11:36',1451225496,NULL),(1934172888,3885626,2,1580794,1,1,1,'SH',1,0.992999,439,980821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 650, \"large_tick_hit\": 1, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 1, \"small_tick_hit\": 203}}',228.696,178452596,6507075,NULL,'2018-12-16 17:15:56',1544980556,NULL),(1916603765,3885626,2,482147,1,1,1,'X',1,1,1425,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1423, \"large_tick_hit\": 2, \"small_tick_hit\": 524}, \"maximum_statistics\": {\"great\": 1423, \"large_tick_hit\": 2, \"small_tick_hit\": 524}}',228.772,155015197,61144060,NULL,'2016-03-01 05:29:26',1456810166,NULL),(1912225561,3885626,2,58970,1,1,1,'S',1,0.999383,1187,988750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1161, \"large_tick_hit\": 26, \"small_tick_hit\": 434, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1161, \"large_tick_hit\": 26, \"small_tick_hit\": 435}}',228.798,148793283,41960340,NULL,'2015-07-28 05:36:37',1438061797,NULL),(1934591556,3885626,2,655794,1,1,1,'S',1,0.996624,893,929325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1148, \"large_tick_hit\": 2, \"small_tick_hit\": 326, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1149, \"large_tick_hit\": 2, \"small_tick_hit\": 330}}',228.864,178992636,26146040,NULL,'2019-01-16 15:57:48',1547654268,NULL),(1962228766,3885626,2,4186899,1,1,1,'SH',1,0.985283,551,852018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1024, \"large_tick_hit\": 84, \"small_tick_hit\": 164, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1037, \"large_tick_hit\": 84, \"small_tick_hit\": 170}}',228.864,215351312,13660658,NULL,'2023-12-30 04:20:45',1703910045,NULL),(1920764497,3885626,2,999566,1,1,1,'SH',1,0.996564,249,1126270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 6, \"small_tick_hit\": 41, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 6, \"small_tick_hit\": 42}}',228.877,160624949,2169284,NULL,'2016-09-10 13:25:10',1473513910,NULL),(1960840941,3885626,2,843155,1,1,1,'SH',1,0.992492,166,831663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 499, \"large_tick_hit\": 8, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 8, \"small_tick_hit\": 154}}',228.938,213649788,1914990,NULL,'2023-08-02 06:43:50',1690958630,NULL),(1936529914,3885626,2,1840736,1,1,1,'S',1,0.996713,475,832636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1122, \"large_tick_hit\": 6, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 1126, \"large_tick_hit\": 6, \"small_tick_hit\": 85}}',228.997,181512398,11193130,NULL,'2019-06-23 14:59:55',1561301995,NULL),(1957097400,3885626,2,39076,1,1,1,'XH',1,1,604,1128477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 604}, \"maximum_statistics\": {\"great\": 604}}',229.143,208814108,10014962,NULL,'2022-08-15 20:46:20',1660596380,NULL),(1913626890,3885626,2,608765,1,1,1,'SH',1,0.997974,623,1126881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 13, \"small_tick_hit\": 362, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 13, \"small_tick_hit\": 364}}',229.232,150799104,10346344,NULL,'2015-10-11 04:56:15',1444539375,NULL),(1937697321,3885626,2,199304,1,1,1,'S',1,0.998239,925,1025997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1829, \"large_tick_hit\": 473, \"small_tick_hit\": 533, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1832, \"large_tick_hit\": 473, \"small_tick_hit\": 535}}',229.326,183084657,47289173,NULL,'2019-10-04 04:47:16',1570164436,NULL),(1910533802,3885626,2,459598,1,1,1,'X',1,1,171,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 2, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',229.464,146202447,915750,NULL,'2015-05-08 10:40:35',1431081635,NULL),(1916029768,3885626,2,135142,1,1,1,'SH',1,0.996028,744,1025435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 954, \"large_tick_hit\": 3, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 3, \"small_tick_hit\": 46}}',229.586,154023660,17178930,NULL,'2016-01-27 16:31:55',1453912315,NULL),(1957957343,3885626,2,185842,1,1,1,'SH',1,0.995973,494,1032541,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 573, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 576, \"small_tick_hit\": 169}}',229.695,209950449,8482600,NULL,'2022-10-27 04:57:56',1666846676,NULL),(1917805557,3885626,2,887583,1,1,1,'SH',1,0.998064,783,1118489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 778, \"large_tick_hit\": 5, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 5, \"small_tick_hit\": 250}}',229.758,156607385,16578977,NULL,'2016-04-27 09:54:36',1461750876,NULL),(1922275059,3885626,2,67504,1,1,1,'S',1,0.998256,616,976696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1006, \"large_tick_hit\": 1, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 1, \"small_tick_hit\": 138}}',229.763,162694256,13799017,NULL,'2016-12-10 10:30:59',1481365859,NULL),(1953134222,3885626,2,3119369,1,1,1,'S',1,0.981831,572,708013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1254, \"large_tick_hit\": 19, \"small_tick_hit\": 132, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1270, \"large_tick_hit\": 19, \"small_tick_hit\": 142}}',229.975,203624511,15512260,NULL,'2021-12-03 14:42:40',1638542560,NULL),(1929432129,3885626,2,899732,1,1,1,'SH',1,0.993473,338,834069,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 552, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 557, \"small_tick_hit\": 209}}',230.161,172234224,4349730,NULL,'2018-02-08 02:30:56',1518057056,NULL),(1934065463,3885626,2,1069448,1,1,1,'A',1,0.979843,293,826713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 611, \"large_tick_hit\": 60, \"small_tick_hit\": 204, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 60, \"small_tick_hit\": 212}}',230.375,178224580,4483056,NULL,'2018-12-03 07:08:54',1543820934,NULL),(1958493313,3885626,2,2406944,1,1,1,'SH',1,0.998628,999,973424,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1122, \"large_tick_hit\": 2, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 1124, \"large_tick_hit\": 2, \"small_tick_hit\": 332}}',230.416,210561848,32473461,NULL,'2022-12-08 07:14:12',1670483652,NULL),(1957070320,3885626,2,1561758,1,1,1,'B',1,0.900935,1464,896128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1371, \"large_tick_hit\": 295, \"small_tick_hit\": 262, \"small_tick_miss\": 211}, \"maximum_statistics\": {\"great\": 1372, \"large_tick_hit\": 295, \"small_tick_hit\": 473}}',230.511,208744149,32573668,NULL,'2022-08-12 07:16:39',1660288599,NULL),(1939038645,3885626,2,2244082,1,1,1,'SH',1,0.991866,1242,890955,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1696, \"large_tick_hit\": 6, \"small_tick_hit\": 493, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1707, \"large_tick_hit\": 6, \"small_tick_hit\": 500}}',230.538,184808127,52123341,NULL,'2020-01-23 05:06:45',1579756005,NULL),(1927261115,3885626,2,1367309,1,1,1,'S',1,0.996625,589,890810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 680, \"large_tick_hit\": 3, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',230.545,169254626,10731630,NULL,'2017-09-21 12:00:48',1505995248,NULL),(1934164696,3885626,2,391568,1,1,1,'SH',1,0.995443,536,1076440,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 887, \"large_tick_hit\": 3, \"small_tick_hit\": 639, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 3, \"small_tick_hit\": 645}}',230.556,178465266,11349079,NULL,'2018-12-17 11:31:30',1545046290,NULL),(1938449933,3885626,2,1707563,1,1,1,'S',1,0.99937,680,932949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1263, \"large_tick_hit\": 5, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 1264, \"large_tick_hit\": 5, \"small_tick_hit\": 319}}',230.621,183981767,24467530,NULL,'2019-12-03 00:50:56',1575334256,NULL),(1915621277,3885626,2,484036,1,1,1,'S',1,0.997901,760,919221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 793, \"large_tick_hit\": 35, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 35, \"small_tick_hit\": 123}}',230.638,153474577,16756010,NULL,'2016-01-09 17:29:58',1452360598,NULL),(1933416191,3885626,2,696225,1,1,1,'SH',1,0.99771,353,992133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 919, \"large_tick_hit\": 12, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',230.81,177399157,9911166,NULL,'2018-10-13 17:18:53',1539451133,NULL),(1927901645,3885626,2,1231420,1,1,1,'SH',1,0.997076,1292,936034,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2614, \"large_tick_hit\": 24, \"small_tick_hit\": 772, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2620, \"large_tick_hit\": 24, \"small_tick_hit\": 776}}',230.908,170177866,69872960,NULL,'2017-11-05 15:35:40',1509896140,NULL),(1953256071,3885626,2,2739798,1,1,1,'S',1,0.980928,975,799711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1455, \"large_tick_hit\": 1, \"small_tick_hit\": 447, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1470, \"large_tick_hit\": 1, \"small_tick_hit\": 469}}',230.982,203720909,30590350,NULL,'2021-12-07 17:23:11',1638897791,NULL),(1961371817,3885626,2,133127,1,1,1,'SH',1,0.998922,694,1120148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_tick_hit\": 2, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',230.985,214167243,16312833,NULL,'2023-09-15 05:48:49',1694756929,NULL),(1957205880,3885626,2,31097,1,1,1,'S',1,0.98961,539,1178214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 34, \"small_tick_hit\": 223, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 34, \"small_tick_hit\": 231}}',231.007,208976784,7659875,NULL,'2022-08-24 18:16:20',1661364980,NULL),(1937235699,3885626,2,125128,1,1,1,'XH',1,1,790,1023648,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 773, \"large_tick_hit\": 17, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 17, \"small_tick_hit\": 177}}',231.04,182553933,19890696,NULL,'2019-08-27 14:52:13',1566917533,NULL),(1941610733,3885626,2,1928802,1,1,1,'SH',1,0.998998,617,977135,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 702, \"large_tick_hit\": 2, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 2, \"small_tick_hit\": 293}}',231.04,188222357,12508260,NULL,'2020-06-11 07:58:29',1591862309,NULL),(1912495167,3885626,2,298176,0,1,1,'SH',1,0.996432,705,1041758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 875, \"large_tick_hit\": 27, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 27, \"small_tick_hit\": 217}}',231.047,149271319,14037547,NULL,'2015-08-13 04:30:24',1439440224,NULL),(1911169642,3885626,2,309077,1,1,1,'XH',1,1,435,1123345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 227}}',231.05,147148153,5219932,NULL,'2015-06-07 11:32:39',1433676759,NULL),(1934074093,3885626,2,953957,1,1,1,'SH',1,0.991597,544,933877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1740, \"large_tick_hit\": 258, \"small_tick_hit\": 716, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1750, \"large_tick_hit\": 258, \"small_tick_hit\": 729}}',231.06,178331832,22504411,NULL,'2018-12-09 15:01:50',1544367710,NULL),(1958963391,3885626,2,3932145,1,1,1,'SH',1,0.999072,1211,1074903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1810, \"large_tick_hit\": 7, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 1812, \"large_tick_hit\": 7, \"small_tick_hit\": 337}}',231.208,211115232,45694173,NULL,'2023-01-17 14:10:06',1673964606,NULL),(1934532999,3885626,2,1623397,1,1,1,'SH',1,0.995851,492,1013686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 988, \"large_tick_hit\": 13, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 13, \"small_tick_hit\": 201}}',231.263,178873610,11861931,NULL,'2019-01-09 10:01:56',1547028116,NULL),(1915814588,3885626,2,247642,0,1,1,'SH',1,0.992582,463,1059541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 502, \"large_tick_hit\": 4, \"small_tick_hit\": 163, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 4, \"small_tick_hit\": 166}}',231.327,153894764,6006658,NULL,'2016-01-23 10:58:51',1453546731,NULL),(1915510955,3885626,2,718786,1,1,1,'SH',1,0.98913,167,1120050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 106, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',231.376,153370309,1000224,NULL,'2016-01-06 07:34:56',1452065696,NULL),(1957218363,3885626,2,39549,1,1,1,'XH',1,1,697,1127797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"large_tick_hit\": 8, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 8, \"small_tick_hit\": 221}}',231.405,208916569,13194552,NULL,'2022-08-21 10:14:04',1661076844,NULL),(1933407909,3885626,2,1354636,1,1,1,'SH',1,0.996078,684,986396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1127, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 1132, \"small_tick_hit\": 143}}',231.44,177342232,18703939,NULL,'2018-10-10 06:59:12',1539154752,NULL),(1938686914,3885626,2,1413157,0,1,1,'SH',1,0.983353,190,817999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 521, \"large_tick_hit\": 89, \"small_tick_hit\": 217, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 89, \"small_tick_hit\": 224}}',231.612,184284698,2818767,NULL,'2019-12-23 07:38:57',1577086737,NULL),(1957117298,3885626,2,1402367,1,1,1,'SH',1,0.992977,198,852437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 530, \"large_tick_hit\": 3, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 3, \"small_tick_hit\": 174}}',231.666,208765686,2416189,NULL,'2022-08-13 10:19:37',1660385977,NULL),(1957221762,3885626,2,41951,1,1,1,'SH',1,0.998752,622,1155223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_tick_hit\": 7, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 7, \"small_tick_hit\": 179}}',231.698,208898872,10614553,NULL,'2022-08-20 13:10:43',1661001043,NULL),(1937482559,3885626,2,1893656,1,1,1,'SH',1,0.988893,804,901449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1980, \"large_tick_hit\": 29, \"small_tick_hit\": 573, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1994, \"large_tick_hit\": 29, \"small_tick_hit\": 588}}',231.799,182869324,33469375,NULL,'2019-09-18 14:16:48',1568816208,NULL),(1957163204,3885626,2,405442,1,1,1,'XH',1,1,749,1036068,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 701, \"large_tick_hit\": 48, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 48, \"small_tick_hit\": 266}}',231.806,208733170,17069566,NULL,'2022-08-11 16:39:36',1660235976,NULL),(1941080575,3885626,2,2238398,1,1,1,'SH',1,0.998119,564,1031113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 950, \"large_tick_hit\": 4, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 4, \"small_tick_hit\": 107}}',231.896,187702936,11099736,NULL,'2020-05-25 04:20:33',1590380433,NULL),(1934692888,3885626,2,921226,1,1,1,'SH',1,0.994307,338,913365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 833, \"large_tick_hit\": 1, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 1, \"small_tick_hit\": 215}}',232.051,179018659,6364088,NULL,'2019-01-18 08:41:13',1547800873,NULL),(1960047137,3885626,2,1734135,1,1,1,'SH',1,0.99383,466,878504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1277, \"large_tick_hit\": 23, \"small_tick_hit\": 633, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1288, \"large_tick_hit\": 23, \"small_tick_hit\": 634}}',232.241,212553578,10445830,NULL,'2023-05-08 09:12:45',1683537165,NULL),(1922035966,3885626,2,529285,1,1,1,'S',1,0.996729,753,872577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1034, \"large_tick_hit\": 21, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1037, \"large_tick_hit\": 21, \"small_tick_hit\": 165}}',232.432,162357774,18925880,NULL,'2016-11-25 10:01:14',1480068074,NULL),(1926723882,3885626,2,1098487,1,1,1,'S',1,0.997333,463,879043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 571, \"large_tick_hit\": 11, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 11, \"small_tick_hit\": 166}}',232.544,168552573,6542900,NULL,'2017-08-20 06:41:16',1503211276,NULL),(1921368286,3885626,2,243487,1,1,1,'SH',1,0.996438,710,996647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 963, \"large_tick_hit\": 22, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 22, \"small_tick_hit\": 134}}',232.582,161508030,14295974,NULL,'2016-10-18 08:43:55',1476780235,NULL),(1910948578,3885626,2,614215,1,1,1,'SH',1,0.996528,384,1109640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 394, \"large_tick_hit\": 6, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 6, \"small_tick_hit\": 175}}',232.601,146932754,4284284,NULL,'2015-05-31 14:48:54',1433083734,NULL),(1957161515,3885626,2,2933400,1,1,1,'SH',1,0.997195,547,1131246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_tick_hit\": 4, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 4, \"small_tick_hit\": 166}}',232.622,208847570,8196251,NULL,'2022-08-17 16:55:06',1660755306,NULL),(2432025682,3885626,2,4342197,1,1,1,'XH',1,1,528,1019601,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 65, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 65, \"small_tick_hit\": 205}}',232.73,216057202,7976993,NULL,'2024-03-01 12:12:57',1709295177,NULL),(1915443030,3885626,2,43541,1,1,1,'X',1,1,469,1058509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 153, \"small_tick_hit\": 8}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 153, \"small_tick_hit\": 8}}',232.76,153423676,4394690,NULL,'2016-01-08 03:13:18',1452222798,NULL),(1913713635,3885626,2,571591,1,1,1,'SH',1,0.99806,751,1121543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 748, \"large_tick_hit\": 3, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 3, \"small_tick_hit\": 280}}',232.799,150881668,15320337,NULL,'2015-10-14 14:06:33',1444831593,NULL),(1919538587,3885626,2,180104,1,1,1,'SH',1,0.999184,1017,1118995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1017, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1017, \"small_tick_hit\": 209}}',232.81,159014126,28115502,NULL,'2016-07-14 14:17:00',1468505820,NULL),(1956572514,3885626,2,3220424,1,1,1,'SH',1,0.997091,1350,1095796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1386, \"large_tick_hit\": 1, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 1391, \"large_tick_hit\": 1, \"small_tick_hit\": 327}}',232.862,208160569,49489375,NULL,'2022-07-11 01:48:08',1657504088,NULL),(1937112558,3885626,2,457223,1,1,1,'XH',1,1,152,1126956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 68}}',232.952,182390715,694393,NULL,'2019-08-17 09:46:35',1566035195,NULL),(1920085080,3885626,2,211154,1,1,1,'SH',1,0.981651,390,1001649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 442, \"large_tick_hit\": 17, \"small_tick_hit\": 76, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 17, \"small_tick_hit\": 82}}',232.958,159711584,5103586,NULL,'2016-08-07 12:43:47',1470573827,NULL),(1960981332,3885626,2,450079,1,1,1,'SH',1,0.998516,603,1120647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"small_tick_hit\": 70, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 71}}',232.963,213779494,9947695,NULL,'2023-08-13 00:56:58',1691888218,NULL),(1934968936,3885626,2,124993,1,1,1,'SH',1,0.998277,509,1077003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 830, \"large_tick_hit\": 139, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 139, \"small_tick_hit\": 191}}',232.97,179518386,11102684,NULL,'2019-02-18 11:10:51',1550488251,NULL),(1912298938,3885626,2,264261,1,1,1,'S',1,0.997477,994,937485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 970, \"large_tick_hit\": 61, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 61, \"small_tick_hit\": 156}}',233.007,148823978,22693846,NULL,'2015-07-29 06:49:15',1438152555,NULL),(1926467182,3885626,2,1087385,1,1,1,'XH',1,1,709,1021420,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_tick_hit\": 70, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 70, \"small_tick_hit\": 103}}',233.047,168316327,14523446,NULL,'2017-08-10 06:16:59',1502345819,NULL),(1915513483,3885626,2,168031,1,1,1,'X',1,1,990,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 989, \"large_tick_hit\": 1, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 1, \"small_tick_hit\": 137}}',233.053,153277313,23719446,NULL,'2016-01-03 04:28:06',1451795286,NULL),(1914580045,3885626,2,76638,1,1,1,'SH',1,0.998987,853,1118906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 853, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 853, \"small_tick_hit\": 134}}',233.169,152040030,19808846,NULL,'2015-11-24 10:11:01',1448359861,NULL),(1956346837,3885626,2,2182032,1,1,1,'SH',1,0.998359,586,1098658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1028, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1029, \"small_tick_hit\": 190}}',233.208,207729804,15572785,NULL,'2022-06-19 10:10:21',1655633421,NULL),(1922615431,3885626,2,1114045,1,1,1,'SH',1,0.995608,379,1019404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 470, \"large_tick_hit\": 73, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 73, \"small_tick_hit\": 138}}',233.27,163307134,5289688,NULL,'2017-01-04 09:30:42',1483522242,NULL),(1932326235,3885626,2,1351114,1,1,1,'S',1,0.998051,1359,902385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 2323, \"large_tick_hit\": 47, \"small_tick_hit\": 703, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2327, \"large_tick_hit\": 47, \"small_tick_hit\": 705}}',233.272,176111880,67456070,NULL,'2018-08-05 10:41:57',1533465717,NULL),(1957131125,3885626,2,1955242,1,1,1,'SH',1,0.989011,190,818827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 460, \"large_tick_hit\": 2, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 2, \"small_tick_hit\": 169}}',233.299,208765826,1501504,NULL,'2022-08-13 10:27:53',1660386473,NULL),(1960965470,3885626,2,1568203,1,1,1,'SH',1,0.99674,674,968723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 2478, \"large_tick_hit\": 29, \"small_tick_hit\": 856}, \"maximum_statistics\": {\"great\": 2489, \"large_tick_hit\": 29, \"small_tick_hit\": 856}}',233.333,213762150,41984018,NULL,'2023-08-11 17:09:36',1691773776,NULL),(1912458989,3885626,2,392028,1,1,1,'S',1,0.998548,1278,918174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1569, \"large_tick_hit\": 2, \"small_tick_hit\": 492, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1571, \"large_tick_hit\": 2, \"small_tick_hit\": 493}}',233.345,149164419,40697632,NULL,'2015-08-09 11:15:18',1439118918,NULL),(1934589556,3885626,2,1857124,1,1,1,'SH',1,0.996894,393,1077170,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 412, \"large_tick_hit\": 6, \"small_tick_hit\": 545, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 6, \"small_tick_hit\": 546}}',233.352,178873662,4317348,NULL,'2019-01-09 10:10:02',1547028602,NULL),(1929070617,3885626,2,1363850,1,1,1,'SH',1,0.997855,691,1047304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1266, \"large_tick_hit\": 2, \"small_tick_hit\": 593, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1269, \"large_tick_hit\": 2, \"small_tick_hit\": 594}}',233.447,171720827,22438447,NULL,'2018-01-16 12:05:21',1516104321,NULL),(1926907611,3885626,2,44384,1,1,1,'S',1,0.996723,799,951384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1394, \"large_tick_hit\": 4, \"small_tick_hit\": 427, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1398, \"large_tick_hit\": 4, \"small_tick_hit\": 429}}',233.62,168814593,26707983,NULL,'2017-08-31 10:57:43',1504177063,NULL),(1912584315,3885626,2,699471,1,1,1,'XH',1,1,560,1020611,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 560, \"small_tick_hit\": 171}}',233.77,149152836,10105106,NULL,'2015-08-09 01:24:52',1439083492,NULL),(1923574726,3885626,2,1161448,1,1,1,'A',1,0.975708,209,991170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 206, \"large_tick_hit\": 18, \"small_tick_hit\": 17, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 18, \"small_tick_hit\": 19}}',233.851,164334087,1186088,NULL,'2017-02-18 11:41:42',1487418102,NULL),(1953395655,3885626,2,2719326,1,1,1,'XH',1,1,1541,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1541, \"small_tick_hit\": 37}, \"maximum_statistics\": {\"great\": 1541, \"small_tick_hit\": 37}}',233.868,204016509,60756257,NULL,'2021-12-21 01:16:40',1640049400,NULL),(1927297118,3885626,2,44782,1,1,1,'SH',1,0.993558,883,1001206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1083, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 1092, \"small_tick_hit\": 305}}',233.878,169277461,21645607,NULL,'2017-09-22 15:12:31',1506093151,NULL),(1955973251,3885626,2,3264665,1,1,1,'XH',1,1,2395,1135686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2370, \"large_tick_hit\": 25, \"small_tick_hit\": 982}, \"maximum_statistics\": {\"great\": 2370, \"large_tick_hit\": 25, \"small_tick_hit\": 982}}',233.896,207222459,153354187,NULL,'2022-05-25 04:26:16',1653452776,NULL),(1920247715,3885626,2,1027065,1,1,1,'SH',1,0.994624,357,974052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 518, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 222}}',233.908,159985235,5111908,NULL,'2016-08-17 09:43:39',1471427019,NULL),(1922620832,3885626,2,1116645,1,1,1,'S',1,0.99431,359,954369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 7, \"small_tick_hit\": 237}}',233.998,163307066,4480129,NULL,'2017-01-04 09:23:53',1483521833,NULL),(1910551957,3885626,2,413085,1,1,1,'S',1,0.995074,338,1062739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',234.014,146462786,3005571,NULL,'2015-05-16 13:44:44',1431783884,NULL),(1941923345,3885626,2,1290650,1,1,1,'SH',1,0.998832,848,957593,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1670, \"large_tick_hit\": 43, \"small_tick_hit\": 852}, \"maximum_statistics\": {\"great\": 1673, \"large_tick_hit\": 43, \"small_tick_hit\": 852}}',234.028,188583747,33838218,NULL,'2020-06-23 12:06:57',1592914017,NULL),(1958256961,3885626,2,1892051,1,1,1,'S',1,0.993446,373,885750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 805, \"large_tick_hit\": 8, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 8, \"small_tick_hit\": 250}}',234.053,210305645,5396351,NULL,'2022-11-19 17:01:11',1668877271,NULL),(1957133109,3885626,2,305018,1,1,1,'SH',1,0.988372,233,975091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 560, \"large_tick_hit\": 5, \"small_tick_hit\": 200, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 5, \"small_tick_hit\": 207}}',234.109,208744271,4010974,NULL,'2022-08-12 07:27:37',1660289257,NULL),(1913719460,3885626,2,256839,1,1,1,'SH',1,0.991237,629,964822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 831, \"large_tick_hit\": 1, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',234.185,150876154,11266797,NULL,'2015-10-14 08:24:48',1444811088,NULL),(1914486146,3885626,2,87171,1,1,1,'SH',1,0.989339,612,1015559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 711, \"large_tick_hit\": 59, \"small_tick_hit\": 158, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 59, \"small_tick_hit\": 165}}',234.204,151942642,12869660,NULL,'2015-11-21 03:21:03',1448076063,NULL),(1934647378,3885626,2,705760,1,1,1,'XH',1,1,789,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 786, \"large_tick_hit\": 3, \"small_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 3, \"small_tick_hit\": 439}}',234.262,179118400,15987065,NULL,'2019-01-24 07:39:29',1548315569,NULL),(1913652679,3885626,2,137205,0,1,1,'SH',1,0.998384,866,1086666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 850, \"large_tick_hit\": 98, \"small_tick_hit\": 288, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 98, \"small_tick_hit\": 289}}',234.329,150768696,18251429,NULL,'2015-10-10 05:31:39',1444455099,NULL),(1933625297,3885626,2,1702072,1,1,1,'SH',1,0.993908,721,866548,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1066, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 1073, \"small_tick_hit\": 76}}',234.33,177750381,20502315,NULL,'2018-11-04 00:49:46',1541292586,NULL),(1936311814,3885626,2,1871128,1,1,1,'SH',1,0.997444,702,958887,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1279, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1281, \"small_tick_hit\": 284}}',234.364,181348463,18306403,NULL,'2019-06-13 13:45:44',1560433544,NULL),(1917895462,3885626,2,27466,1,1,1,'X',1,1,770,1070951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 294}}',234.597,156658326,9484690,NULL,'2016-04-29 10:21:07',1461925267,NULL),(1956719702,3885626,2,1939633,1,1,1,'SH',1,0.997537,645,1080764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1115, \"small_tick_hit\": 100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1116, \"small_tick_hit\": 102}}',234.729,208216964,21691797,NULL,'2022-07-14 01:59:05',1657763945,NULL),(1927609190,3885626,2,560408,1,1,1,'S',1,0.995028,654,1017464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 943, \"small_tick_hit\": 658, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 944, \"small_tick_hit\": 665}}',234.781,169842637,16524806,NULL,'2017-10-20 14:21:22',1508509282,NULL),(1960433400,3885626,2,3961304,1,1,1,'XH',1,1,165,1121358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 66}}',234.851,213052516,961060,NULL,'2023-06-16 09:56:14',1686909374,NULL),(1923467374,3885626,2,1183255,1,1,1,'S',1,0.998532,448,902308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 549, \"large_tick_hit\": 20, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 20, \"small_tick_hit\": 111}}',234.879,164199537,6460430,NULL,'2017-02-12 10:42:16',1486896136,NULL),(1913902341,3885626,2,282874,1,1,1,'SH',1,0.998868,650,1124131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 53, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 53, \"small_tick_hit\": 233}}',234.964,151199709,13227077,NULL,'2015-10-25 12:29:57',1445776197,NULL),(1913839977,3885626,2,658902,1,1,1,'SH',1,0.996788,543,1027928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 655, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 658, \"small_tick_hit\": 276}}',235.013,150980389,8470388,NULL,'2015-10-18 06:55:28',1445151328,NULL),(1933004481,3885626,2,804164,1,1,1,'S',1,0.991708,512,834141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 970, \"large_tick_hit\": 2, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 980, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',235.104,176934943,10014000,NULL,'2018-09-15 12:35:46',1537014946,NULL),(1915763445,3885626,2,235470,1,1,1,'S',1,0.999135,1025,936448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1092, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 1093, \"small_tick_hit\": 63}}',235.147,153638318,31902190,NULL,'2016-01-15 03:14:12',1452827652,NULL),(1937636099,3885626,2,1899381,1,1,1,'S',1,0.986949,686,855016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 2166, \"large_tick_hit\": 146, \"small_tick_hit\": 713, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 2180, \"large_tick_hit\": 146, \"small_tick_hit\": 739}}',235.201,182952423,30937611,NULL,'2019-09-24 12:21:38',1569327698,NULL),(1911068837,3885626,2,434989,1,1,1,'SH',1,0.998938,736,1125045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 71, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 71, \"small_tick_hit\": 206}}',235.207,147111364,13243125,NULL,'2015-06-06 13:11:43',1433596303,NULL),(1921935785,3885626,2,1113342,1,1,1,'XH',1,1,650,1027531,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 95, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 95, \"small_tick_hit\": 246}}',235.212,162219709,11280920,NULL,'2016-11-19 00:37:15',1479515835,NULL),(1956272673,3885626,2,3631192,1,1,1,'A',1,0.96766,1240,1002413,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1242, \"large_tick_hit\": 1, \"small_tick_hit\": 283, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 1243, \"large_tick_hit\": 1, \"small_tick_hit\": 333}}',235.295,207586601,49128059,NULL,'2022-06-12 08:12:46',1655021566,NULL),(1922830995,3885626,2,1139717,1,1,1,'XH',1,1,195,1121131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 195, \"small_tick_hit\": 67}}',235.374,163442365,1077549,NULL,'2017-01-10 03:26:01',1484018761,NULL),(1940977578,3885626,2,181589,1,1,1,'SH',1,0.99873,532,1055661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1246, \"large_tick_hit\": 8, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 1248, \"large_tick_hit\": 8, \"small_tick_hit\": 319}}',235.4,187435751,14910977,NULL,'2020-05-17 07:22:23',1589700143,NULL),(1960875426,3885626,2,3713442,1,1,1,'SH',1,0.999017,783,1019173,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 775, \"large_tick_hit\": 8, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 8, \"small_tick_hit\": 234}}',235.402,213641655,19631855,NULL,'2023-08-01 15:07:01',1690902421,NULL),(1917749498,3885626,2,813166,1,1,1,'SH',1,0.999017,1294,1121695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1292, \"large_tick_hit\": 2, \"small_tick_hit\": 739, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1292, \"large_tick_hit\": 2, \"small_tick_hit\": 741}}',235.467,156607556,45421052,NULL,'2016-04-27 10:06:29',1461751589,NULL),(1913714489,3885626,2,778730,1,1,1,'SH',1,0.999057,783,1118026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 726, \"large_tick_hit\": 57, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 57, \"small_tick_hit\": 277}}',235.676,150881164,19668079,NULL,'2015-10-14 13:42:08',1444830128,NULL),(1923052571,3885626,2,356150,1,1,1,'XH',1,1,602,1023255,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_tick_hit\": 10, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 10, \"small_tick_hit\": 44}}',235.746,163780376,11536954,NULL,'2017-01-25 07:39:39',1485329979,NULL),(1937347289,3885626,2,1350353,1,1,1,'S',1,0.996265,677,865624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 868, \"large_tick_hit\": 5, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 5, \"small_tick_hit\": 194}}',235.769,182686389,11734452,NULL,'2019-09-05 12:00:43',1567684843,NULL),(1934781259,3885626,2,1706796,1,1,1,'SH',1,0.998817,449,961006,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 543, \"large_tick_hit\": 26, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 26, \"small_tick_hit\": 275}}',235.806,179188705,5358767,NULL,'2019-01-28 07:25:26',1548660326,NULL),(1910991602,3885626,2,393174,1,1,1,'S',1,0.997895,704,965524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 704, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 704, \"small_tick_hit\": 246}}',235.85,147019912,15055120,NULL,'2015-06-03 14:21:47',1433341307,NULL),(1957072558,3885626,2,147728,1,1,1,'XH',1,1,777,1124206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 775, \"large_tick_hit\": 2, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 2, \"small_tick_hit\": 389}}',235.852,208813633,16474975,NULL,'2022-08-15 20:09:42',1660594182,NULL),(1914132179,3885626,2,552196,1,1,1,'SH',1,0.999054,675,1129387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 672, \"large_tick_hit\": 3, \"small_tick_hit\": 381, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 672, \"large_tick_hit\": 3, \"small_tick_hit\": 382}}',235.881,151596283,12481428,NULL,'2015-11-08 08:37:24',1446971844,NULL),(1959059452,3885626,2,3801888,1,1,1,'SH',1,0.999497,898,991090,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1278, \"large_tick_hit\": 1, \"small_tick_hit\": 707}, \"maximum_statistics\": {\"great\": 1279, \"large_tick_hit\": 1, \"small_tick_hit\": 707}}',235.934,211246808,30471015,NULL,'2023-01-27 12:59:43',1674824383,NULL),(1953543627,3885626,2,413428,1,1,1,'SH',1,0.990426,331,909847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 594, \"large_tick_hit\": 88, \"small_tick_hit\": 249, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 88, \"small_tick_hit\": 253}}',236.033,204046573,4323597,NULL,'2021-12-22 10:18:57',1640168337,NULL),(1915963840,3885626,2,153857,1,1,1,'S',1,0.998975,1660,968758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1396, \"large_tick_hit\": 264, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1396, \"large_tick_hit\": 264, \"small_tick_hit\": 292}}',236.124,154150861,56403380,NULL,'2016-01-31 15:26:53',1454254013,NULL),(1910513852,3885626,2,676445,1,1,1,'S',1,0.997785,1521,900125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1675, \"large_tick_hit\": 108, \"small_tick_hit\": 920}, \"maximum_statistics\": {\"great\": 1681, \"large_tick_hit\": 108, \"small_tick_hit\": 920}}',236.126,146341319,65591500,NULL,'2015-05-12 14:02:03',1431439323,NULL),(1914432729,3885626,2,715345,1,1,1,'SH',1,0.999186,927,1140608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 919, \"large_tick_hit\": 8, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 919, \"large_tick_hit\": 8, \"small_tick_hit\": 301}}',236.192,151847839,24278795,NULL,'2015-11-17 14:29:57',1447770597,NULL),(1960784746,3885626,2,3968917,1,1,1,'S',1,0.993317,724,979076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 868, \"large_tick_hit\": 3, \"small_tick_hit\": 318, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 3, \"small_tick_hit\": 323}}',236.204,213567703,13761776,NULL,'2023-07-26 14:58:49',1690383529,NULL),(1927188230,3885626,2,1179143,1,1,1,'S',1,0.98358,368,877408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 490, \"large_tick_hit\": 11, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 11, \"small_tick_hit\": 99}}',236.276,169078743,4819991,NULL,'2017-09-12 10:29:26',1505212166,NULL),(1912236072,3885626,2,393641,1,1,1,'S',1,0.996737,838,976747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1118, \"large_tick_hit\": 21, \"small_tick_hit\": 694, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1121, \"large_tick_hit\": 21, \"small_tick_hit\": 697}}',236.351,148879565,19289839,NULL,'2015-07-31 01:57:58',1438307878,NULL),(1916452671,3885626,2,457590,1,1,1,'S',1,0.999152,709,926013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 922, \"large_tick_hit\": 129, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 129, \"small_tick_hit\": 127}}',236.582,154736314,16872290,NULL,'2016-02-20 14:41:31',1455979291,NULL),(1915793628,3885626,2,366142,1,1,1,'XH',1,1,1021,1146220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 977, \"large_tick_hit\": 44, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 44, \"small_tick_hit\": 300}}',236.636,153826837,28717572,NULL,'2016-01-21 02:46:32',1453344392,NULL),(1933095405,3885626,2,147327,1,1,1,'XH',1,1,743,1136983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 632, \"large_tick_hit\": 111, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 111, \"small_tick_hit\": 217}}',236.717,177116652,12967712,NULL,'2018-09-26 04:58:48',1537937928,NULL),(1918378311,3885626,2,171622,1,1,1,'SH',1,0.999249,787,1126777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 787, \"small_tick_hit\": 544, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 787, \"small_tick_hit\": 545}}',236.743,157528671,16918185,NULL,'2016-05-29 01:51:10',1464486670,NULL),(1910487235,3885626,2,298908,1,1,1,'S',1,0.998294,1069,958775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1069, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1070, \"small_tick_hit\": 102}}',236.753,146246251,34534790,NULL,'2015-05-09 15:44:37',1431186277,NULL),(1953792140,3885626,2,1911123,1,1,1,'SH',1,0.995556,548,1025117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 665, \"large_tick_hit\": 3, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 3, \"small_tick_hit\": 229}}',236.879,204493346,8418679,NULL,'2022-01-10 15:59:24',1641830364,NULL),(1912565887,3885626,2,587547,1,1,1,'X',1,1,1045,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1037, \"large_tick_hit\": 8, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 1037, \"large_tick_hit\": 8, \"small_tick_hit\": 158}}',237,149165220,32808080,NULL,'2015-08-09 11:52:54',1439121174,NULL),(1922905409,3885626,2,352235,1,1,1,'X',1,1,584,1066295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 584, \"small_tick_hit\": 212}}',237.109,163498906,8862885,NULL,'2017-01-12 23:21:43',1484263303,NULL),(1915841089,3885626,2,541990,1,1,1,'S',1,0.999413,1281,959773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1267, \"large_tick_hit\": 14, \"small_tick_hit\": 422, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1267, \"large_tick_hit\": 14, \"small_tick_hit\": 423}}',237.113,153799889,49256020,NULL,'2016-01-20 02:50:35',1453258235,NULL),(1914073618,3885626,2,112817,1,1,1,'SH',1,0.997281,1228,1136173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 946, \"large_tick_hit\": 282, \"small_tick_hit\": 606, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 282, \"small_tick_hit\": 611}}',237.276,151333115,31871479,NULL,'2015-10-30 11:53:25',1446206005,NULL),(1957207367,3885626,2,32570,1,1,1,'SH',1,0.988697,674,996588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1177, \"large_tick_hit\": 143, \"small_tick_hit\": 342, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1181, \"large_tick_hit\": 143, \"small_tick_hit\": 357}}',237.53,208899179,18985339,NULL,'2022-08-20 13:25:37',1661001937,NULL),(1908431523,3885626,2,351114,1,1,1,'S',1,0.996732,752,956534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 754, \"small_tick_hit\": 161, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 755, \"small_tick_hit\": 163}}',237.542,142847191,17184710,NULL,'2015-01-31 11:43:10',1422704590,NULL),(1915112011,3885626,2,29853,1,1,1,'SH',1,0.989247,295,1266503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 4, \"small_tick_hit\": 165, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 4, \"small_tick_hit\": 170}}',237.578,152845188,2728430,NULL,'2015-12-21 08:52:27',1450687947,NULL),(1914329602,3885626,2,721541,1,1,1,'SH',1,0.991763,418,1039940,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 475, \"large_tick_hit\": 2, \"small_tick_hit\": 125, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 2, \"small_tick_hit\": 128}}',237.617,151767938,6042108,NULL,'2015-11-14 17:49:30',1447523370,NULL),(1935421157,3885626,2,1227359,1,1,1,'S',1,0.997485,698,925627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1065, \"small_tick_hit\": 125, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1066, \"small_tick_hit\": 127}}',237.757,180116895,18881810,NULL,'2019-03-29 14:00:01',1553868001,NULL),(1920818832,3885626,2,737408,1,1,1,'SH',1,0.998267,1440,947422,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1979, \"large_tick_hit\": 13, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 1983, \"large_tick_hit\": 13, \"small_tick_hit\": 312}}',237.801,160824080,55283886,NULL,'2016-09-18 06:40:28',1474180828,NULL),(1934688532,3885626,2,1643085,1,1,1,'SH',1,0.999167,774,1137710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 766, \"large_tick_hit\": 8, \"small_tick_hit\": 425, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 8, \"small_tick_hit\": 426}}',237.918,179072073,20250523,NULL,'2019-01-21 06:58:33',1548053913,NULL),(1957114759,3885626,2,51439,1,1,1,'SH',1,0.998211,495,1209354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 529, \"small_tick_hit\": 29}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 29}}',237.933,208814278,7557165,NULL,'2022-08-15 20:58:47',1660597127,NULL),(1956630362,3885626,2,3112747,1,1,1,'SH',1,0.996027,573,934118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1639, \"large_tick_hit\": 28, \"small_tick_hit\": 840, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1648, \"large_tick_hit\": 28, \"small_tick_hit\": 841}}',237.962,208196668,16445796,NULL,'2022-07-12 22:58:27',1657666707,NULL),(1919835537,3885626,2,991609,1,1,1,'SH',1,0.998325,964,1069754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1496, \"small_tick_hit\": 888, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1498, \"small_tick_hit\": 890}}',237.973,159389907,29811654,NULL,'2016-07-27 07:59:28',1469606368,NULL),(1957234570,3885626,2,1064909,1,1,1,'SH',1,0.995628,426,865549,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 718, \"large_tick_hit\": 1, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 1, \"small_tick_hit\": 192}}',238.031,208994799,6350761,NULL,'2022-08-25 20:09:19',1661458159,NULL),(1938761045,3885626,2,2226203,1,1,1,'SH',1,0.999389,752,991790,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1278, \"large_tick_hit\": 170, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 1279, \"large_tick_hit\": 170, \"small_tick_hit\": 189}}',238.057,184483606,29599349,NULL,'2020-01-03 15:36:41',1578065801,NULL),(1941767050,3885626,2,227347,1,1,1,'XH',1,1,509,1122890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 116}}',238.149,188562926,7116564,NULL,'2020-06-22 17:38:19',1592847499,NULL),(1917791104,3885626,2,825419,1,1,1,'S',1,0.989547,161,1051585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 126}}',238.228,156608263,858458,NULL,'2016-04-27 10:55:39',1461754539,NULL),(1927482161,3885626,2,974142,1,1,1,'XH',1,1,840,1131812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 835, \"large_tick_hit\": 5, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 5, \"small_tick_hit\": 391}}',238.232,169580254,19182433,NULL,'2017-10-07 10:11:47',1507371107,NULL),(1935950415,3885626,2,1858669,1,1,1,'SH',1,0.997512,411,1023486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 629, \"large_tick_hit\": 4, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 4, \"small_tick_hit\": 169}}',238.262,180812163,7040363,NULL,'2019-05-11 15:35:50',1557588950,NULL),(1936523954,3885626,2,2054191,1,1,1,'SH',1,0.997901,539,928783,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1315, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 1318, \"small_tick_hit\": 111}}',238.442,181472057,14027970,NULL,'2019-06-21 08:30:20',1561105820,NULL),(1937288415,3885626,2,1704854,1,1,1,'SH',1,0.984797,570,874530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1627, \"large_tick_hit\": 128, \"small_tick_hit\": 836, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1642, \"large_tick_hit\": 128, \"small_tick_hit\": 861}}',238.554,182473399,20736611,NULL,'2019-08-22 14:41:27',1566484887,NULL),(1923691506,3885626,2,559611,1,1,1,'X',1,1,582,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 43, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 43, \"small_tick_hit\": 174}}',238.575,164593353,9563900,NULL,'2017-03-01 05:41:35',1488346895,NULL),(1961679986,3885626,2,3555173,1,1,1,'S',1,0.99506,839,832409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 2173, \"large_tick_hit\": 34, \"small_tick_hit\": 210, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2181, \"large_tick_hit\": 34, \"small_tick_hit\": 214}}',238.618,214672367,36593260,NULL,'2023-10-30 07:59:37',1698652777,NULL),(1960761892,3885626,2,3473656,1,1,1,'S',1,0.994105,670,811432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1087, \"large_tick_hit\": 6, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1094, \"large_tick_hit\": 6, \"small_tick_hit\": 257}}',238.678,213534761,12303292,NULL,'2023-07-23 18:53:15',1690138395,NULL),(1960354633,3885626,2,3854814,1,1,1,'SH',1,0.998233,768,1016879,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 765, \"large_tick_hit\": 3, \"small_tick_hit\": 362, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 3, \"small_tick_hit\": 364}}',238.678,212855637,15169998,NULL,'2023-06-01 03:57:23',1685591843,NULL),(1957202869,3885626,2,28805,1,1,1,'XH',1,1,786,1142116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 786, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 786, \"small_tick_hit\": 388}}',238.741,208975454,21096742,NULL,'2022-08-24 16:41:50',1661359310,NULL),(1916641561,3885626,2,865480,1,1,1,'SH',1,0.993127,167,1122306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 122, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 124}}',238.882,154996113,1004199,NULL,'2016-02-29 10:55:19',1456743319,NULL),(1941576888,3885626,2,142239,1,1,1,'SH',1,0.995422,494,957751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1188, \"small_tick_hit\": 334, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1193, \"small_tick_hit\": 336}}',238.927,188370009,17000762,NULL,'2020-06-16 09:25:52',1592299552,NULL),(1960110766,3885626,2,4063222,1,1,1,'S',1,0.999735,2291,950284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 3766}, \"maximum_statistics\": {\"great\": 3767}}',238.972,212652721,179042088,NULL,'2023-05-16 17:19:34',1684257574,NULL),(1923153291,3885626,2,756941,1,1,1,'XH',1,1,744,1125331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 726, \"large_tick_hit\": 18, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 18, \"small_tick_hit\": 489}}',238.996,163854341,14795513,NULL,'2017-01-28 13:54:32',1485611672,NULL),(1958707279,3885626,2,3914637,1,1,1,'SH',1,0.991304,180,1124382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 1, \"small_tick_hit\": 48, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',239.197,210794058,1172195,NULL,'2022-12-24 21:44:09',1671918249,NULL),(1958573795,3885626,2,124508,1,1,1,'XH',1,1,590,1125572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 36, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 36, \"small_tick_hit\": 149}}',239.343,210634489,8775027,NULL,'2022-12-13 14:18:34',1670941114,NULL),(1935061998,3885626,2,910147,1,1,1,'SH',1,0.984556,146,826829,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 238, \"small_tick_hit\": 17}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 17}}',239.37,179522552,740480,NULL,'2019-02-18 16:42:25',1550508145,NULL),(1928722345,3885626,2,1448813,1,1,1,'SH',1,0.999288,743,983463,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1044, \"large_tick_hit\": 3, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 1045, \"large_tick_hit\": 3, \"small_tick_hit\": 357}}',239.593,171225844,20712495,NULL,'2017-12-26 11:42:21',1514288541,NULL),(1928231701,3885626,2,1022513,1,1,1,'XH',1,1,432,1147650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 38, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 38, \"small_tick_hit\": 108}}',239.661,170568691,6129344,NULL,'2017-11-25 13:21:57',1511616117,NULL),(1956296932,3885626,2,2073439,1,1,1,'SH',1,0.99423,537,902851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1279, \"large_tick_hit\": 22, \"small_tick_hit\": 422, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1288, \"large_tick_hit\": 22, \"small_tick_hit\": 423}}',239.759,207767319,12177140,NULL,'2022-06-21 03:46:42',1655783202,NULL),(1934623466,3885626,2,1256483,1,1,1,'XH',1,1,827,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 825, \"large_tick_hit\": 2, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',239.945,179118455,19602636,NULL,'2019-01-24 07:49:49',1548316189,NULL),(1921877595,3885626,2,895643,1,1,1,'SH',1,0.999418,1628,988274,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2301, \"large_tick_hit\": 11, \"small_tick_hit\": 1121}, \"maximum_statistics\": {\"great\": 2303, \"large_tick_hit\": 11, \"small_tick_hit\": 1121}}',240.017,162250941,97442642,NULL,'2016-11-20 03:41:48',1479613308,NULL),(1917762395,3885626,2,24745,1,1,1,'SH',1,0.995444,331,1259620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 108}}',240.037,156611733,3395172,NULL,'2016-04-27 14:02:39',1461765759,NULL),(1926462533,3885626,2,123872,1,1,1,'X',1,1,509,1068840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 37, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 37, \"small_tick_hit\": 167}}',240.116,168271009,6240224,NULL,'2017-08-08 08:05:30',1502179530,NULL),(1956945205,3885626,2,28152,1,1,1,'XH',1,1,675,1137436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 106, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 106, \"small_tick_hit\": 191}}',240.128,208683850,11006973,NULL,'2022-08-09 02:25:49',1660011949,NULL),(1914918361,3885626,2,139000,1,1,1,'SH',1,0.985632,352,1000488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 417, \"large_tick_hit\": 6, \"small_tick_hit\": 263, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 6, \"small_tick_hit\": 269}}',240.132,152590112,3540667,NULL,'2015-12-13 05:44:39',1449985479,NULL),(1928708527,3885626,2,1166087,1,1,1,'S',1,0.99771,632,865493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1483, \"large_tick_hit\": 6, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 1487, \"large_tick_hit\": 6, \"small_tick_hit\": 254}}',240.153,171107013,24778580,NULL,'2017-12-21 11:51:19',1513857079,NULL),(1920925647,3885626,2,724015,1,1,1,'SH',1,0.997024,773,894756,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1364, \"large_tick_hit\": 23, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 1369, \"large_tick_hit\": 23, \"small_tick_hit\": 288}}',240.163,160966454,22116105,NULL,'2016-09-24 15:35:14',1474731314,NULL),(1937633236,3885626,2,2132924,1,1,1,'S',1,0.995656,749,808080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1897, \"large_tick_hit\": 56, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1906, \"large_tick_hit\": 56, \"small_tick_hit\": 340}}',240.199,182975395,21496678,NULL,'2019-09-26 10:58:43',1569495523,NULL),(1923650995,3885626,2,164020,1,1,1,'S',1,0.989011,464,884359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 605, \"large_tick_hit\": 37, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 37, \"small_tick_hit\": 169}}',240.312,164527183,6984890,NULL,'2017-02-26 06:51:06',1488091866,NULL),(1928691796,3885626,2,40380,1,1,1,'XH',1,1,281,1119360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"small_tick_hit\": 21}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 21}}',240.347,171106583,2190984,NULL,'2017-12-21 11:17:48',1513855068,NULL),(1928136658,3885626,2,147377,1,1,1,'SH',1,0.993608,750,1001455,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 982, \"large_tick_hit\": 125, \"small_tick_hit\": 292, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 125, \"small_tick_hit\": 297}}',240.451,170405282,14648911,NULL,'2017-11-17 14:33:34',1510929214,NULL),(1913712877,3885626,2,192514,1,1,1,'X',1,1,718,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 715, \"large_tick_hit\": 3, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 3, \"small_tick_hit\": 170}}',240.805,150749991,15585500,NULL,'2015-10-09 14:41:09',1444401669,NULL),(1915256045,3885626,2,828154,1,1,1,'XH',1,1,500,1119360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500}, \"maximum_statistics\": {\"great\": 500}}',240.912,152986494,6850954,NULL,'2015-12-25 12:41:04',1451047264,NULL),(1914447164,3885626,2,791320,1,1,1,'XH',1,1,1041,1122397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 947, \"large_tick_hit\": 94, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 94, \"small_tick_hit\": 112}}',240.98,151950003,26866107,NULL,'2015-11-21 10:04:07',1448100247,NULL),(1922816586,3885626,2,192181,1,1,1,'S',1,0.996262,828,1025661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 895, \"large_tick_hit\": 1, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',241.14,163380860,23359679,NULL,'2017-01-07 14:08:59',1483798139,NULL),(1918210259,3885626,2,679771,1,1,1,'XH',1,1,796,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 795, \"large_tick_hit\": 1, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 1, \"small_tick_hit\": 220}}',241.181,157104048,20276390,NULL,'2016-05-15 05:53:37',1463291617,NULL),(1914398840,3885626,2,230641,1,1,1,'XH',1,1,1238,1143460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1235, \"large_tick_hit\": 3, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 1235, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',241.221,151867066,54715955,NULL,'2015-11-18 09:15:34',1447838134,NULL),(1936620066,3885626,2,1601126,1,1,1,'SH',1,0.998991,1167,1069627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1644, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 1646, \"small_tick_hit\": 337}}',241.271,181667606,40991944,NULL,'2019-07-03 09:31:39',1562146299,NULL),(1941727925,3885626,2,40531,1,1,1,'XH',1,1,700,1130035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 700, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 700, \"small_tick_hit\": 390}}',241.297,188563284,16712553,NULL,'2020-06-22 17:50:21',1592848221,NULL),(1929414618,3885626,2,1086188,1,1,1,'X',1,1,630,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_tick_hit\": 8, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 8, \"small_tick_hit\": 181}}',241.395,172198234,9561786,NULL,'2018-02-06 10:58:45',1517914725,NULL),(1913701661,3885626,2,775348,1,1,1,'XH',1,1,835,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 798, \"large_tick_hit\": 37, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 37, \"small_tick_hit\": 210}}',241.398,150809312,21490398,NULL,'2015-10-11 13:22:56',1444569776,NULL),(1959023404,3885626,2,2315263,1,1,1,'SH',1,0.997573,1459,936356,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1839, \"large_tick_hit\": 46, \"small_tick_hit\": 581}, \"maximum_statistics\": {\"great\": 1845, \"large_tick_hit\": 46, \"small_tick_hit\": 581}}',241.437,211246885,54438447,NULL,'2023-01-27 13:09:07',1674824947,NULL),(1932368146,3885626,2,1270304,1,1,1,'S',1,0.983705,480,821578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 824, \"large_tick_hit\": 66, \"small_tick_hit\": 257, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 66, \"small_tick_hit\": 265}}',241.51,176089211,7826799,NULL,'2018-08-04 10:57:40',1533380260,NULL),(1958530960,3885626,2,72534,1,1,1,'SH',1,0.999332,889,1149637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 870, \"large_tick_hit\": 19, \"small_tick_hit\": 606, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 19, \"small_tick_hit\": 607}}',241.678,210643901,21115237,NULL,'2022-12-14 08:33:04',1671006784,NULL),(1953311157,3885626,2,1813910,1,1,1,'S',1,0.992005,714,755881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1571, \"small_tick_hit\": 42, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1583, \"small_tick_hit\": 43}}',241.731,203712884,20926760,NULL,'2021-12-07 08:44:22',1638866662,NULL),(1914529473,3885626,2,791029,1,1,1,'SH',1,0.999128,626,1075671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 931, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 932, \"small_tick_hit\": 215}}',242.012,152089016,16548520,NULL,'2015-11-26 07:16:15',1448522175,NULL),(1936450505,3885626,2,1540892,1,1,1,'SH',1,0.997238,1247,915705,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 2195, \"large_tick_hit\": 61, \"small_tick_hit\": 994, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2202, \"large_tick_hit\": 61, \"small_tick_hit\": 996}}',242.032,181442368,47213932,NULL,'2019-06-19 10:32:57',1560940377,NULL),(1923697835,3885626,2,37658,1,1,1,'S',1,0.994565,631,992430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 728, \"large_tick_hit\": 1, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',242.153,164595897,10430882,NULL,'2017-03-01 10:28:30',1488364110,NULL),(1913026311,3885626,2,98452,1,1,1,'SH',1,0.999108,842,1123575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 842, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 842, \"small_tick_hit\": 279}}',242.16,149949478,24090742,NULL,'2015-09-06 06:04:06',1441519446,NULL),(1932732964,3885626,2,162363,1,1,1,'SH',1,0.995413,527,991810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 751, \"large_tick_hit\": 3, \"small_tick_hit\": 114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 3, \"small_tick_hit\": 115}}',242.195,176535970,10383041,NULL,'2018-08-25 11:33:05',1535196785,NULL),(1935194110,3885626,2,1382042,1,1,1,'SH',1,0.997546,412,1003084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 653, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 655, \"small_tick_hit\": 160}}',242.215,179697535,6212081,NULL,'2019-03-02 05:50:14',1551505814,NULL),(1957131763,3885626,2,1956122,1,1,1,'SH',1,0.984544,259,835320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 2, \"small_tick_hit\": 183}}',242.229,208765842,2390518,NULL,'2022-08-13 10:29:20',1660386560,NULL),(1915872897,3885626,2,216747,1,1,1,'X',1,1,957,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 957, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 957, \"small_tick_hit\": 171}}',242.344,153838221,22224530,NULL,'2016-01-21 14:26:00',1453386360,NULL),(1935367089,3885626,2,1840736,1,1,1,'SH',1,0.995892,497,860527,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1121, \"large_tick_hit\": 6, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 1126, \"large_tick_hit\": 6, \"small_tick_hit\": 85}}',242.461,179932994,12238821,NULL,'2019-03-17 05:53:00',1552801980,NULL),(1934187468,3885626,2,1590883,1,1,1,'SH',1,0.993118,1048,936572,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1279, \"large_tick_hit\": 15, \"small_tick_hit\": 582, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1284, \"large_tick_hit\": 15, \"small_tick_hit\": 590}}',242.589,178452277,28613595,NULL,'2018-12-16 16:57:58',1544979478,NULL),(1912488117,3885626,2,152199,1,1,1,'S',1,0.999307,1030,944253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 946, \"large_tick_hit\": 122, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 122, \"small_tick_hit\": 374}}',242.858,149102671,22844256,NULL,'2015-08-07 12:47:53',1438951673,NULL),(1922904316,3885626,2,823640,1,1,1,'SH',1,0.999214,836,1126980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 830, \"large_tick_hit\": 6, \"small_tick_hit\": 435, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 6, \"small_tick_hit\": 436}}',242.928,163565108,18971306,NULL,'2017-01-15 14:26:39',1484490399,NULL),(1937709473,3885626,2,2128030,1,1,1,'S',1,0.996716,940,846640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 2851, \"large_tick_hit\": 8, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2860, \"large_tick_hit\": 8, \"small_tick_hit\": 177}}',242.969,183098468,57770056,NULL,'2019-10-05 03:21:34',1570245694,NULL),(1912460364,3885626,2,599877,1,1,1,'X',1,1,987,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 984, \"large_tick_hit\": 3, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 3, \"small_tick_hit\": 214}}',243.011,149154593,29380660,NULL,'2015-08-09 02:45:00',1439088300,NULL),(1936636123,3885626,2,1726857,1,1,1,'SH',1,0.995687,786,986765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1183, \"large_tick_hit\": 24, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 1190, \"large_tick_hit\": 24, \"small_tick_hit\": 409}}',243.192,181556365,18819453,NULL,'2019-06-26 05:30:46',1561527046,NULL),(1934730120,3885626,2,1764226,1,1,1,'XH',1,1,628,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"large_tick_hit\": 7, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 7, \"small_tick_hit\": 316}}',243.336,179021547,12394561,NULL,'2019-01-18 13:43:47',1547819027,NULL),(1958585002,3885626,2,3001917,1,1,1,'XH',1,1,506,1136553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 53, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 53, \"small_tick_hit\": 489}}',243.399,210786101,6413045,NULL,'2022-12-24 11:08:24',1671880104,NULL),(1955917912,3885626,2,28819,1,1,1,'X',1,1,560,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 222, \"small_tick_hit\": 5}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 222, \"small_tick_hit\": 5}}',243.408,207251099,5957036,NULL,'2022-05-26 17:16:55',1653585415,NULL),(1923033298,3885626,2,739999,1,1,1,'SH',1,0.997151,486,1118084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 216}}',243.449,163693793,6477789,NULL,'2017-01-21 13:59:30',1485007170,NULL),(1956985144,3885626,2,2011555,1,1,1,'SH',1,0.997067,542,914463,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1037, \"large_tick_hit\": 29, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1040, \"large_tick_hit\": 29, \"small_tick_hit\": 295}}',243.461,208686344,14208243,NULL,'2022-08-09 05:54:47',1660024487,NULL),(1957335869,3885626,2,3387202,1,1,1,'S',1,0.997141,681,986986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1127, \"large_tick_hit\": 1, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1129, \"large_tick_hit\": 1, \"small_tick_hit\": 269}}',243.593,209131233,15035543,NULL,'2022-09-02 20:13:34',1662149614,NULL),(1926454549,3885626,2,1306493,1,1,1,'X',1,1,1266,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1266, \"small_tick_hit\": 615}, \"maximum_statistics\": {\"great\": 1266, \"small_tick_hit\": 615}}',243.61,168200631,48394350,NULL,'2017-08-05 10:36:40',1501929400,NULL),(1927337745,3885626,2,1122874,1,1,1,'S',1,0.996816,1245,864119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1780, \"large_tick_hit\": 68, \"small_tick_hit\": 970, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1787, \"large_tick_hit\": 68, \"small_tick_hit\": 972}}',243.679,169395209,48761520,NULL,'2017-09-28 10:02:18',1506592938,NULL),(1915793608,3885626,2,436825,1,1,1,'S',1,0.999085,792,950343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 798, \"large_tick_hit\": 6, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 799, \"large_tick_hit\": 6, \"small_tick_hit\": 288}}',243.713,153854363,18839660,NULL,'2016-01-22 02:41:33',1453430493,NULL),(1958604200,3885626,2,1617365,1,1,1,'SH',1,0.999648,1240,1000991,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2029, \"large_tick_hit\": 73, \"small_tick_hit\": 740}, \"maximum_statistics\": {\"great\": 2030, \"large_tick_hit\": 73, \"small_tick_hit\": 740}}',243.782,210792126,70339839,NULL,'2022-12-24 18:59:35',1671908375,NULL),(1913688002,3885626,2,241578,1,1,1,'SH',1,0.999057,878,1130926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 847, \"large_tick_hit\": 31, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 31, \"small_tick_hit\": 182}}',244.248,150832347,20381152,NULL,'2015-10-12 11:40:49',1444650049,NULL),(1913679373,3885626,2,644067,1,1,1,'XH',1,1,801,1019782,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 771, \"large_tick_hit\": 30, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 30, \"small_tick_hit\": 295}}',244.273,150743035,19445938,NULL,'2015-10-09 06:56:56',1444373816,NULL),(1934569556,3885626,2,1648937,1,1,1,'SH',1,0.998576,672,1089372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1218, \"large_tick_hit\": 8, \"small_tick_hit\": 878, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1219, \"large_tick_hit\": 8, \"small_tick_hit\": 880}}',244.36,178989893,20608475,NULL,'2019-01-16 11:42:27',1547638947,NULL),(1934953075,3885626,2,1584089,1,1,1,'SH',1,0.998496,391,1044852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 528, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 136}}',244.403,179518282,5898819,NULL,'2019-02-18 10:58:44',1550487524,NULL),(1953136180,3885626,2,3123451,1,1,1,'SH',1,0.998921,791,1118877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 791, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 791, \"small_tick_hit\": 136}}',244.407,203615330,21248791,NULL,'2021-12-03 03:28:44',1638502124,NULL),(1913659118,3885626,2,719594,1,1,1,'XH',1,1,1642,1033966,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1614, \"large_tick_hit\": 28, \"small_tick_hit\": 506}, \"maximum_statistics\": {\"great\": 1614, \"large_tick_hit\": 28, \"small_tick_hit\": 506}}',244.439,150740903,85130545,NULL,'2015-10-09 03:57:21',1444363041,NULL),(1936933887,3885626,2,1689336,1,1,1,'S',1,0.995204,640,976858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 917, \"large_tick_hit\": 12, \"small_tick_hit\": 316, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 919, \"large_tick_hit\": 12, \"small_tick_hit\": 320}}',244.632,182072067,11562016,NULL,'2019-07-28 07:55:50',1564300550,NULL),(1926532998,3885626,2,784791,1,1,1,'S',1,0.99904,494,919101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 846, \"large_tick_hit\": 14, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 14, \"small_tick_hit\": 181}}',244.727,168222357,11452030,NULL,'2017-08-06 06:10:14',1501999814,NULL),(1960942442,3885626,2,3970383,1,1,1,'XH',1,1,528,1024475,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 15, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 15, \"small_tick_hit\": 100}}',244.749,213751750,7055436,NULL,'2023-08-10 19:07:17',1691694437,NULL),(1957339247,3885626,2,2231816,1,1,1,'SH',1,0.987366,586,1058694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1219, \"small_tick_hit\": 344, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1225, \"small_tick_hit\": 358}}',244.87,209048280,13056185,NULL,'2022-08-28 18:57:52',1661713072,NULL),(1913484410,3885626,2,559673,1,1,1,'XH',1,1,820,1020796,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 191}}',244.991,150721323,21500314,NULL,'2015-10-08 08:02:07',1444291327,NULL),(1913990650,3885626,2,672259,1,1,1,'SH',1,0.998155,814,1120238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 814, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 814, \"small_tick_hit\": 270}}',244.994,151200823,18057303,NULL,'2015-10-25 13:13:30',1445778810,NULL),(1957924051,3885626,2,3524560,1,1,1,'SH',1,0.999084,861,1022453,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 861, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 861, \"small_tick_hit\": 231}}',245.023,209867604,23780788,NULL,'2022-10-21 18:40:34',1666377634,NULL),(1957207173,3885626,2,32212,1,1,1,'XH',1,1,872,1123525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 870, \"large_tick_hit\": 2, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 2, \"small_tick_hit\": 445}}',245.084,208975293,20659554,NULL,'2022-08-24 16:27:48',1661358468,NULL),(1915224870,3885626,2,822459,1,1,1,'SH',1,0.997409,531,1101952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 543, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 544, \"small_tick_hit\": 228}}',245.275,152916267,9653422,NULL,'2015-12-23 11:20:56',1450869656,NULL),(2290374679,3885626,2,3818011,1,1,1,'SH',1,0.989525,724,830307,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1105, \"large_tick_hit\": 11, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1119, \"large_tick_hit\": 11, \"small_tick_hit\": 302}}',245.325,215775733,18155382,NULL,'2024-02-04 19:19:02',1707074342,NULL),(1914456158,3885626,2,676540,1,1,1,'XH',1,1,652,1126245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 112, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 112, \"small_tick_hit\": 252}}',245.404,151891994,9833966,NULL,'2015-11-19 09:12:16',1447924336,NULL),(1913672127,3885626,2,682387,1,1,1,'X',1,1,571,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 571, \"small_tick_hit\": 216}}',245.434,150805133,9951760,NULL,'2015-10-11 10:27:13',1444559233,NULL),(1919188071,3885626,2,199593,1,1,1,'SH',1,0.998217,964,1111354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 944, \"large_tick_hit\": 27, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 27, \"small_tick_hit\": 149}}',245.527,158447386,30893953,NULL,'2016-06-26 13:23:50',1466947430,NULL),(1934149803,3885626,2,1319206,1,1,1,'SH',1,0.998753,560,965168,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 702, \"large_tick_hit\": 4, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 4, \"small_tick_hit\": 95}}',245.584,178452096,10705226,NULL,'2018-12-16 16:46:46',1544978806,NULL),(1913871850,3885626,2,600473,1,1,1,'SH',1,0.998408,471,1128224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 157}}',245.623,151228462,7620181,NULL,'2015-10-26 12:00:41',1445860841,NULL),(1916293082,3885626,2,439956,1,1,1,'XH',1,1,743,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 741, \"large_tick_hit\": 2, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 2, \"small_tick_hit\": 212}}',245.908,154493460,17616889,NULL,'2016-02-12 04:11:14',1455250274,NULL),(1956174504,3885626,2,3195490,1,1,1,'S',1,0.989493,565,860125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1073, \"large_tick_hit\": 2, \"small_tick_hit\": 526, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1082, \"large_tick_hit\": 2, \"small_tick_hit\": 534}}',245.917,207672584,11960253,NULL,'2022-06-16 17:05:52',1655399152,NULL),(1957232140,3885626,2,49822,1,1,1,'XH',1,1,645,1127802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 645, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 645, \"small_tick_hit\": 205}}',245.976,208974764,14195244,NULL,'2022-08-24 15:48:21',1661356101,NULL),(1911009821,3885626,2,71080,1,1,1,'XH',1,1,343,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 6, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 6, \"small_tick_hit\": 78}}',246.037,146958462,3354876,NULL,'2015-06-01 10:40:49',1433155249,NULL),(1927154398,3885626,2,959194,1,1,1,'S',1,0.999368,1598,933360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2523, \"large_tick_hit\": 17, \"small_tick_hit\": 625}, \"maximum_statistics\": {\"great\": 2525, \"large_tick_hit\": 17, \"small_tick_hit\": 625}}',246.081,169174170,98616410,NULL,'2017-09-17 02:18:15',1505614695,NULL),(1958545061,3885626,2,1706410,1,1,1,'SH',1,0.999146,738,980053,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1000, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 1001, \"small_tick_hit\": 170}}',246.1,210658226,19719587,NULL,'2022-12-15 12:12:11',1671106331,NULL),(1912237827,3885626,2,696225,1,1,1,'X',1,1,934,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 922, \"large_tick_hit\": 12, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',246.212,148822599,26095380,NULL,'2015-07-29 05:17:54',1438147074,NULL),(1928146907,3885626,2,270363,1,1,1,'SH',1,0.996271,746,985756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1088, \"large_tick_hit\": 5, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 1093, \"large_tick_hit\": 5, \"small_tick_hit\": 243}}',246.218,170423733,16091225,NULL,'2017-11-18 08:43:38',1510994618,NULL),(1927464943,3885626,2,1245365,1,1,1,'X',1,1,1265,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1258, \"large_tick_hit\": 7, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 1258, \"large_tick_hit\": 7, \"small_tick_hit\": 71}}',246.31,169581995,47776650,NULL,'2017-10-07 11:53:47',1507377227,NULL),(1918607234,3885626,2,121331,1,1,1,'SH',1,0.995902,727,1043263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 835, \"large_tick_hit\": 115, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 837, \"large_tick_hit\": 115, \"small_tick_hit\": 268}}',246.437,157796403,13837469,NULL,'2016-06-06 06:23:27',1465194207,NULL),(1912268182,3885626,2,473210,1,1,1,'X',1,1,917,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 917, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 917, \"small_tick_hit\": 94}}',246.469,148822263,25430140,NULL,'2015-07-29 04:55:06',1438145706,NULL),(1936002387,3885626,2,1706043,1,1,1,'XH',1,1,1245,1021560,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1237, \"large_tick_hit\": 8, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 1237, \"large_tick_hit\": 8, \"small_tick_hit\": 520}}',246.511,180811873,39367599,NULL,'2019-05-11 15:22:40',1557588160,NULL),(1914091536,3885626,2,193513,1,1,1,'SH',1,0.995885,515,1119309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 62, \"small_tick_hit\": 211, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 62, \"small_tick_hit\": 214}}',246.608,151278317,6390888,NULL,'2015-10-28 11:00:12',1446030012,NULL),(1913824833,3885626,2,306932,1,1,1,'SH',1,0.997386,480,1027837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 562, \"large_tick_hit\": 37, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 37, \"small_tick_hit\": 164}}',246.671,150975338,7584554,NULL,'2015-10-18 02:39:58',1445135998,NULL),(1927295128,3885626,2,1077307,1,1,1,'A',1,0.979592,212,895190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 471, \"small_tick_hit\": 249, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 260}}',246.724,169218696,2743531,NULL,'2017-09-19 12:05:47',1505822747,NULL),(1960022858,3885626,2,3507726,1,1,1,'XH',1,1,1656,1029077,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1398, \"large_tick_hit\": 258, \"small_tick_hit\": 740}, \"maximum_statistics\": {\"great\": 1398, \"large_tick_hit\": 258, \"small_tick_hit\": 740}}',246.743,212675670,60268767,NULL,'2023-05-18 17:06:20',1684429580,NULL),(1910548831,3885626,2,589969,1,1,1,'X',1,1,2223,977472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2184, \"large_tick_hit\": 39, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 2184, \"large_tick_hit\": 39, \"small_tick_hit\": 64}}',246.748,146421240,145986840,NULL,'2015-05-15 10:24:02',1431685442,NULL),(1913869636,3885626,2,376558,1,1,1,'SH',1,0.993174,743,1046684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 858, \"large_tick_hit\": 56, \"small_tick_hit\": 250, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 56, \"small_tick_hit\": 256}}',246.798,151157000,14689663,NULL,'2015-10-24 09:37:59',1445679479,NULL),(1910800271,3885626,2,600359,1,1,1,'XH',1,1,192,1141744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 2, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 2, \"small_tick_hit\": 52}}',246.865,146795772,1337878,NULL,'2015-05-27 08:34:32',1432715672,NULL),(1923761777,3885626,2,970204,1,1,1,'S',1,0.990814,476,920243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 635, \"large_tick_hit\": 4, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 4, \"small_tick_hit\": 117}}',246.894,164813586,8027099,NULL,'2017-03-11 10:25:21',1489227921,NULL),(1934962482,3885626,2,1225664,1,1,1,'SH',1,0.99912,669,1073094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 817, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 818, \"small_tick_hit\": 319}}',246.929,179518513,12898876,NULL,'2019-02-18 11:21:42',1550488902,NULL),(1914305737,3885626,2,72419,1,1,1,'SH',1,0.99904,842,1128404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"large_tick_hit\": 169, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 169, \"small_tick_hit\": 200}}',246.949,151672381,19883859,NULL,'2015-11-11 06:05:16',1447221916,NULL),(1914627038,3885626,2,741619,1,1,1,'SH',1,0.998826,571,1125938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 571, \"small_tick_hit\": 281}}',246.963,152120642,8955026,NULL,'2015-11-27 14:02:17',1448632937,NULL),(1914424403,3885626,2,505421,1,1,1,'SH',1,0.997076,470,1118043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 214}}',246.998,151985293,7444051,NULL,'2015-11-22 08:55:11',1448182511,NULL),(1956646972,3885626,2,1881813,1,1,1,'SH',1,0.994595,254,975809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 365, \"large_tick_hit\": 7, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 7, \"small_tick_hit\": 181}}',247.017,208063597,2531679,NULL,'2022-07-05 22:19:32',1657059572,NULL),(1913149976,3885626,2,270363,1,1,1,'SH',1,0.997763,980,1105230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1092, \"large_tick_hit\": 5, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1093, \"large_tick_hit\": 5, \"small_tick_hit\": 243}}',247.051,150017692,27893861,NULL,'2015-09-09 08:05:51',1441785951,NULL),(1932555573,3885626,2,132167,1,1,1,'S',1,0.995996,711,943139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 933, \"large_tick_hit\": 8, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 8, \"small_tick_hit\": 54}}',247.09,176242759,13537297,NULL,'2018-08-11 15:09:34',1534000174,NULL),(1916029724,3885626,2,135141,1,1,1,'SH',1,0.999033,841,1128689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 838, \"large_tick_hit\": 3, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 3, \"small_tick_hit\": 193}}',247.253,154023460,19200248,NULL,'2016-01-27 16:23:09',1453911789,NULL),(1928285399,3885626,2,1378253,1,1,1,'SH',1,0.997508,864,965769,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 993, \"large_tick_hit\": 1, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 1, \"small_tick_hit\": 208}}',247.273,170726202,24260359,NULL,'2017-12-03 11:08:51',1512299331,NULL),(1941257339,3885626,2,70517,1,1,1,'XH',1,1,431,1126480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 94}}',247.387,187834707,6383341,NULL,'2020-05-29 11:26:40',1590751600,NULL),(1911024272,3885626,2,465454,1,1,1,'S',1,0.999463,2288,948587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2965, \"large_tick_hit\": 21, \"small_tick_hit\": 734, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2966, \"large_tick_hit\": 21, \"small_tick_hit\": 735}}',247.683,146957134,172250180,NULL,'2015-06-01 09:28:48',1433150928,NULL),(1914701458,3885626,2,319661,1,1,1,'S',1,0.995829,623,958398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"small_tick_hit\": 332, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 336}}',247.754,152266720,9460508,NULL,'2015-12-02 12:15:36',1449058536,NULL),(1936828652,3885626,2,1144674,1,1,1,'SH',1,0.995724,963,997700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 2510, \"large_tick_hit\": 151, \"small_tick_hit\": 366, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2519, \"large_tick_hit\": 151, \"small_tick_hit\": 370}}',247.756,181921714,53473095,NULL,'2019-07-19 08:52:11',1563526331,NULL),(1940322277,3885626,2,1924965,1,1,1,'SH',1,0.996956,755,1078640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 999, \"small_tick_hit\": 311, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1000, \"small_tick_hit\": 314}}',247.777,186602364,17198594,NULL,'2020-04-18 13:35:03',1587216903,NULL),(1916550093,3885626,2,60941,1,1,1,'SH',1,0.997781,1021,1126316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1021, \"small_tick_hit\": 328, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1021, \"small_tick_hit\": 331}}',247.834,154730901,28377006,NULL,'2016-02-20 10:58:26',1455965906,NULL),(1959163577,3885626,2,2063931,1,1,1,'SH',1,0.998161,1039,937084,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 2293, \"large_tick_hit\": 3, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 2298, \"large_tick_hit\": 3, \"small_tick_hit\": 418}}',247.854,211479602,48225056,NULL,'2023-02-14 13:34:51',1676381691,NULL),(1912545420,3885626,2,374841,0,1,1,'SH',1,0.998549,387,1048412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 492, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 493, \"small_tick_hit\": 196}}',247.872,149271011,4445656,NULL,'2015-08-13 04:13:48',1439439228,NULL),(1908544028,3885626,2,419083,1,1,1,'S',1,0.992261,947,960524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 896, \"large_tick_hit\": 51, \"small_tick_hit\": 207, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 896, \"large_tick_hit\": 51, \"small_tick_hit\": 216}}',247.924,143032393,25875050,NULL,'2015-02-03 08:03:08',1422950588,NULL),(1958477975,3885626,2,3320061,1,1,1,'SH',1,0.998542,702,956081,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1265, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 1267, \"small_tick_hit\": 105}}',247.938,210620852,18924668,NULL,'2022-12-12 12:09:34',1670846974,NULL),(1917787000,3885626,2,879894,1,1,1,'XH',1,1,548,1123558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 267}}',248.034,156577643,8241534,NULL,'2016-04-26 03:51:39',1461642699,NULL),(1922534509,3885626,2,173391,1,1,1,'X',1,1,2022,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1979, \"large_tick_hit\": 43, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 1979, \"large_tick_hit\": 43, \"small_tick_hit\": 268}}',248.321,163063723,97214984,NULL,'2016-12-25 10:27:03',1482661623,NULL),(1923392089,3885626,2,655794,1,1,1,'SH',1,0.997974,707,1069036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1147, \"large_tick_hit\": 2, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1149, \"large_tick_hit\": 2, \"small_tick_hit\": 330}}',248.39,164311505,21690876,NULL,'2017-02-17 14:50:53',1487343053,NULL),(1937500053,3885626,2,290370,1,1,1,'SH',1,0.994024,263,950731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 624, \"large_tick_hit\": 3, \"small_tick_hit\": 371, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 3, \"small_tick_hit\": 374}}',248.639,182879346,3757494,NULL,'2019-09-19 08:38:53',1568882333,NULL),(1920268308,3885626,2,964063,1,1,1,'SH',1,0.997338,646,1027121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 915, \"large_tick_hit\": 9, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 9, \"small_tick_hit\": 200}}',248.663,159932947,12959123,NULL,'2016-08-15 10:36:55',1471257415,NULL),(1960197901,3885626,2,3592987,1,1,1,'XH',1,1,1633,1055745,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1581, \"large_tick_hit\": 52, \"small_tick_hit\": 680}, \"maximum_statistics\": {\"great\": 1581, \"large_tick_hit\": 52, \"small_tick_hit\": 680}}',248.674,212716909,83184020,NULL,'2023-05-21 16:25:00',1684686300,NULL),(1936528568,3885626,2,1838664,1,1,1,'SH',1,0.997436,226,916554,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 304, \"large_tick_hit\": 6, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 6, \"small_tick_hit\": 79}}',248.676,181472081,1542259,NULL,'2019-06-21 08:33:21',1561106001,NULL),(1920895288,3885626,2,1015853,1,1,1,'SH',1,0.999004,641,1133158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 48, \"small_tick_hit\": 362, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 48, \"small_tick_hit\": 363}}',248.752,160827172,13491536,NULL,'2016-09-18 09:32:59',1474191179,NULL),(1958366743,3885626,2,3542802,1,1,1,'SH',1,0.993631,130,1118060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 26, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 27}}',248.853,210515466,492164,NULL,'2022-12-04 16:05:33',1670169933,NULL),(1960832495,3885626,2,3633083,1,1,1,'S',1,0.991026,348,833121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 653, \"small_tick_hit\": 120, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 659, \"small_tick_hit\": 121}}',249.02,213568412,4489788,NULL,'2023-07-26 15:59:30',1690387170,NULL),(1911684624,3885626,2,710863,1,1,1,'SH',1,0.995781,209,1139800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 27, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',249.075,148007928,1598442,NULL,'2015-07-04 08:44:31',1435999471,NULL),(1940915136,3885626,2,1679799,1,1,1,'S',1,0.988889,694,858185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1180, \"large_tick_hit\": 12, \"small_tick_hit\": 143, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 12, \"small_tick_hit\": 146}}',249.112,187472352,18735268,NULL,'2020-05-18 08:38:36',1589791116,NULL),(1937297701,3885626,2,561539,1,1,1,'S',1,0.992582,380,924577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 558, \"large_tick_hit\": 32, \"small_tick_hit\": 79, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 32, \"small_tick_hit\": 81}}',249.115,182539709,4868406,NULL,'2019-08-26 15:58:04',1566835084,NULL),(1959255388,3885626,2,3894194,1,1,1,'SH',1,0.999472,1391,1019696,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1216, \"large_tick_hit\": 175, \"small_tick_hit\": 503, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1216, \"large_tick_hit\": 175, \"small_tick_hit\": 504}}',249.184,211613667,42929063,NULL,'2023-02-24 21:08:21',1677272901,NULL),(1960877271,3885626,2,4176765,1,1,1,'SH',1,0.992421,610,892174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1878, \"large_tick_hit\": 20, \"small_tick_hit\": 328, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1892, \"large_tick_hit\": 20, \"small_tick_hit\": 331}}',249.213,213579830,20573372,NULL,'2023-07-27 15:03:04',1690470184,NULL),(1913807543,3885626,2,683449,1,1,1,'SH',1,0.999353,975,1129491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 973, \"large_tick_hit\": 2, \"small_tick_hit\": 569, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 973, \"large_tick_hit\": 2, \"small_tick_hit\": 570}}',249.223,150979933,25866444,NULL,'2015-10-18 06:29:41',1445149781,NULL),(1914258032,3885626,2,467821,1,1,1,'X',1,1,801,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 800, \"large_tick_hit\": 1, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',249.229,151722359,19445680,NULL,'2015-11-13 07:59:26',1447401566,NULL),(1938577123,3885626,2,70764,1,1,1,'SH',1,0.998947,725,1145657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 677, \"large_tick_hit\": 48, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 48, \"small_tick_hit\": 225}}',249.489,184104359,16897620,NULL,'2019-12-11 15:20:40',1576077640,NULL),(1919870943,3885626,2,116938,1,1,1,'SH',1,0.999456,1375,1132407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1373, \"large_tick_hit\": 2, \"small_tick_hit\": 461, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1373, \"large_tick_hit\": 2, \"small_tick_hit\": 462}}',249.505,159333953,51270003,NULL,'2016-07-25 05:35:49',1469424949,NULL),(1913735636,3885626,2,666453,1,1,1,'X',1,1,936,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 936, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 936, \"small_tick_hit\": 222}}',249.645,150767236,26481720,NULL,'2015-10-10 04:12:53',1444450373,NULL),(1913924206,3885626,2,295824,1,1,1,'SH',1,0.999228,1016,1135466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 964, \"large_tick_hit\": 52, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 52, \"small_tick_hit\": 280}}',249.997,151225165,26653791,NULL,'2015-10-26 08:21:36',1445847696,NULL),(1914244659,3885626,2,801200,1,1,1,'SH',1,0.99375,465,1116562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"small_tick_hit\": 171, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 175}}',250.005,151527764,5934223,NULL,'2015-11-06 10:21:35',1446805295,NULL),(1913915778,3885626,2,541392,1,1,1,'SH',1,0.999268,948,1020672,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 917, \"large_tick_hit\": 31, \"small_tick_hit\": 417, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 31, \"small_tick_hit\": 418}}',250.061,151145603,22500948,NULL,'2015-10-24 00:38:04',1445647084,NULL),(1918069853,3885626,2,903735,1,1,1,'SH',1,0.997234,415,1063819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 469, \"large_tick_hit\": 6, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 6, \"small_tick_hit\": 247}}',250.085,156855113,4787353,NULL,'2016-05-06 07:44:34',1462520674,NULL),(1927817834,3885626,2,1050582,1,1,1,'SH',1,0.991037,477,1020967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 555, \"large_tick_hit\": 3, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 3, \"small_tick_hit\": 219}}',250.227,170003354,6318085,NULL,'2017-10-28 13:30:12',1509197412,NULL),(1934927436,3885626,2,1458573,1,1,1,'SH',1,0.994975,322,949771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 564, \"large_tick_hit\": 63, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 63, \"small_tick_hit\": 166}}',250.229,179517967,3493474,NULL,'2019-02-18 10:19:48',1550485188,NULL),(1912322421,3885626,2,142239,1,1,1,'S',1,0.999346,1193,964739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1193, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1193, \"small_tick_hit\": 336}}',250.236,148825225,42980010,NULL,'2015-07-29 08:04:53',1438157093,NULL),(1923042655,3885626,2,35010,1,1,1,'S',1,0.995826,833,1064476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679, \"large_tick_hit\": 154, \"small_tick_hit\": 360, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 154, \"small_tick_hit\": 365}}',250.463,163781106,18364573,NULL,'2017-01-25 08:58:48',1485334728,NULL),(1926872169,3885626,2,1125109,1,1,1,'S',1,0.999269,1823,930646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2427, \"large_tick_hit\": 5, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 2429, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',250.479,168858997,106935610,NULL,'2017-09-02 06:49:03',1504334943,NULL),(1958729693,3885626,2,3539583,1,1,1,'SH',1,0.996622,858,984764,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1095, \"large_tick_hit\": 36, \"small_tick_hit\": 344, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1096, \"large_tick_hit\": 36, \"small_tick_hit\": 348}}',250.535,210990655,20302565,NULL,'2023-01-08 01:26:45',1673141205,NULL),(1915803677,3885626,2,312959,1,1,1,'S',1,0.99864,1434,939396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1594, \"large_tick_hit\": 1, \"small_tick_hit\": 608, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1595, \"large_tick_hit\": 1, \"small_tick_hit\": 610}}',250.581,153921667,50305500,NULL,'2016-01-24 02:49:52',1453603792,NULL),(1910575046,3885626,2,325080,1,1,1,'S',1,0.997036,811,958828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 782, \"large_tick_hit\": 29, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 29, \"small_tick_hit\": 201}}',250.657,146422468,19103120,NULL,'2015-05-15 11:23:49',1431689029,NULL),(1912482945,3885626,2,292006,1,1,1,'XH',1,1,1168,1145671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1035, \"large_tick_hit\": 133, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 1035, \"large_tick_hit\": 133, \"small_tick_hit\": 446}}',250.707,149162242,33000052,NULL,'2015-08-09 09:19:05',1439111945,NULL),(1924611985,3885626,2,977875,1,1,1,'S',1,0.997487,1148,906842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1317, \"large_tick_hit\": 10, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1320, \"large_tick_hit\": 10, \"small_tick_hit\": 262}}',250.747,165820454,40284550,NULL,'2017-04-26 12:00:47',1493208047,NULL),(1960911169,3885626,2,179758,1,1,1,'XH',1,1,734,1035445,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 734, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 734, \"small_tick_hit\": 271}}',250.749,213779816,13969343,NULL,'2023-08-13 01:29:52',1691890192,NULL),(1922050456,3885626,2,1063364,1,1,1,'S',1,0.996782,707,923901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 956, \"large_tick_hit\": 22, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 22, \"small_tick_hit\": 264}}',250.756,162319787,13630866,NULL,'2016-11-23 12:35:04',1479904504,NULL),(1913177602,3885626,2,460656,1,1,1,'X',1,1,492,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 3, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 3, \"small_tick_hit\": 132}}',251.216,150124157,7328220,NULL,'2015-09-13 12:17:42',1442146662,NULL),(1961718406,3885626,2,1253592,1,1,1,'SH',1,0.992208,213,821758,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 342, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 345, \"small_tick_hit\": 40}}',251.309,214705118,1482611,NULL,'2023-11-02 07:27:49',1698910069,NULL),(1941721234,3885626,2,36290,1,1,1,'SH',1,0.998848,612,1123257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 256}}',251.324,188563006,10258492,NULL,'2020-06-22 17:40:50',1592847650,NULL),(1934544901,3885626,2,1454087,1,1,1,'SH',1,0.989765,686,880701,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 863, \"large_tick_hit\": 5, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 5, \"small_tick_hit\": 99}}',251.719,178888187,15594721,NULL,'2019-01-10 08:53:02',1547110382,NULL),(1957283005,3885626,2,95716,1,1,1,'XH',1,1,933,1128001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 879, \"large_tick_hit\": 54, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 54, \"small_tick_hit\": 152}}',251.838,208953814,22662347,NULL,'2022-08-23 10:54:00',1661252040,NULL),(1940953712,3885626,2,2011555,1,1,1,'S',1,0.994135,552,903716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1034, \"large_tick_hit\": 29, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1040, \"large_tick_hit\": 29, \"small_tick_hit\": 295}}',251.956,187472745,10920649,NULL,'2020-05-18 08:54:55',1589792095,NULL),(1923937703,3885626,2,129874,1,1,1,'SH',1,0.997717,945,1122859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 841, \"large_tick_hit\": 104, \"small_tick_hit\": 366, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 104, \"small_tick_hit\": 369}}',251.961,165001611,21406802,NULL,'2017-03-19 14:33:55',1489934035,NULL),(1913716291,3885626,2,657917,1,1,1,'XH',1,1,2318,1034322,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2306, \"large_tick_hit\": 12, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 2306, \"large_tick_hit\": 12, \"small_tick_hit\": 192}}',252.021,150829845,170878920,NULL,'2015-10-12 08:09:01',1444637341,NULL),(1916906848,3885626,2,93426,1,1,1,'SH',1,0.997484,538,1127578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 257}}',252.088,155306371,9912124,NULL,'2016-03-12 12:30:36',1457785836,NULL),(1934143586,3885626,2,541392,1,1,1,'SH',1,0.994876,469,947301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 912, \"large_tick_hit\": 31, \"small_tick_hit\": 416, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 31, \"small_tick_hit\": 418}}',252.149,178463430,9222910,NULL,'2018-12-17 07:08:19',1545030499,NULL),(1923680621,3885626,2,922748,1,1,1,'S',1,0.997883,750,901102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1021, \"large_tick_hit\": 186, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 186, \"small_tick_hit\": 208}}',252.3,164596014,17244410,NULL,'2017-03-01 10:37:36',1488364656,NULL),(1957116061,3885626,2,2140092,1,1,1,'SH',1,0.997796,925,1071259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1610, \"large_tick_hit\": 30, \"small_tick_hit\": 624, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1612, \"large_tick_hit\": 30, \"small_tick_hit\": 627}}',252.332,208751623,42852014,NULL,'2022-08-12 16:38:12',1660322292,NULL),(1914418541,3885626,2,572449,1,1,1,'SH',1,0.998605,526,1145175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 191}}',252.349,151865785,9987102,NULL,'2015-11-18 07:09:31',1447830571,NULL),(1927433778,3885626,2,298908,1,1,1,'S',1,0.991468,565,865272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1063, \"small_tick_hit\": 99, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1070, \"small_tick_hit\": 102}}',252.366,169382792,13184180,NULL,'2017-09-27 15:42:41',1506526961,NULL),(1928609390,3885626,2,1360912,1,1,1,'S',1,0.99716,953,864637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1459, \"large_tick_hit\": 19, \"small_tick_hit\": 629, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1464, \"large_tick_hit\": 19, \"small_tick_hit\": 630}}',252.485,171110939,33188810,NULL,'2017-12-21 15:31:11',1513870271,NULL),(1923448582,3885626,2,569097,1,1,1,'S',1,0.998775,1156,967394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1142, \"large_tick_hit\": 14, \"small_tick_hit\": 474, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1142, \"large_tick_hit\": 14, \"small_tick_hit\": 476}}',252.491,164200042,40050180,NULL,'2017-02-12 11:12:19',1486897939,NULL),(1916917677,3885626,2,96103,1,1,1,'SH',1,0.990679,528,1128103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"small_tick_hit\": 216, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 223}}',252.583,155305718,7699235,NULL,'2016-03-12 11:59:30',1457783970,NULL),(1958311469,3885626,2,3618870,1,1,1,'SH',1,0.990909,226,1251098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 101, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 104}}',252.599,210362627,1599696,NULL,'2022-11-23 18:40:35',1669228835,NULL),(1919366003,3885626,2,890903,1,1,1,'SH',1,0.997087,458,1066848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 491, \"large_tick_hit\": 13, \"small_tick_hit\": 523, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 13, \"small_tick_hit\": 524}}',252.677,158610416,5709544,NULL,'2016-07-01 13:23:52',1467379432,NULL),(1957223910,3885626,2,43765,1,1,1,'XH',1,1,680,1135634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 680, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 680, \"small_tick_hit\": 297}}',252.684,208976284,15804815,NULL,'2022-08-24 17:41:09',1661362869,NULL),(1915905532,3885626,2,512401,1,1,1,'S',1,0.99907,716,921450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 804, \"large_tick_hit\": 110, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 110, \"small_tick_hit\": 160}}',252.691,153900557,14741460,NULL,'2016-01-23 14:32:11',1453559531,NULL),(1927275824,3885626,2,977875,1,1,1,'SH',1,0.995603,1148,1055973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1313, \"large_tick_hit\": 10, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 1320, \"large_tick_hit\": 10, \"small_tick_hit\": 262}}',252.715,169364677,47366331,NULL,'2017-09-26 14:45:28',1506437128,NULL),(1957169231,3885626,2,3609323,1,1,1,'X',1,1,699,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_tick_hit\": 3, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 3, \"small_tick_hit\": 55}}',252.718,208847457,14709370,NULL,'2022-08-17 16:47:28',1660754848,NULL),(1956924850,3885626,2,1656650,1,1,1,'S',1,0.984626,793,844447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1029, \"large_tick_hit\": 63, \"small_tick_hit\": 381, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1035, \"large_tick_hit\": 63, \"small_tick_hit\": 398}}',252.735,208686779,15820822,NULL,'2022-08-09 06:27:12',1660026432,NULL),(1928053311,3885626,2,1179144,1,1,1,'XH',1,1,435,1141719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 15, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 15, \"small_tick_hit\": 117}}',252.862,170312061,5336013,NULL,'2017-11-12 12:53:20',1510491200,NULL),(1916952843,3885626,2,40753,1,1,1,'SH',1,0.999322,1050,1088524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1053, \"large_tick_hit\": 118, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 1054, \"large_tick_hit\": 118, \"small_tick_hit\": 302}}',253.099,155483625,27198172,NULL,'2016-03-19 05:28:07',1458365287,NULL),(1934978405,3885626,2,53380,1,1,1,'SH',1,0.991656,757,1077040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 901, \"small_tick_hit\": 644, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 902, \"small_tick_hit\": 656}}',253.251,179458897,16316951,NULL,'2019-02-14 20:41:20',1550176880,NULL),(1912910813,3885626,2,688886,1,1,1,'SH',1,0.999373,1091,990812,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1148, \"large_tick_hit\": 65, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 1149, \"large_tick_hit\": 65, \"small_tick_hit\": 382}}',253.319,149714524,36270774,NULL,'2015-08-28 09:02:41',1440752561,NULL),(1922923982,3885626,2,833903,1,1,1,'X',1,1,484,1070747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 4, \"small_tick_hit\": 525}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 4, \"small_tick_hit\": 525}}',253.321,163502156,7522078,NULL,'2017-01-13 03:26:23',1484277983,NULL),(1916703573,3885626,2,845391,1,1,1,'SH',1,0.999345,1281,1019068,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1279, \"large_tick_hit\": 2, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1279, \"large_tick_hit\": 2, \"small_tick_hit\": 246}}',253.322,155152473,52454056,NULL,'2016-03-06 06:27:46',1457245666,NULL),(1928834487,3885626,2,102552,1,1,1,'SH',1,0.995726,525,1055238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 672, \"small_tick_hit\": 27, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 29}}',253.33,171324195,10152881,NULL,'2017-12-30 06:52:14',1514616734,NULL),(1914292767,3885626,2,44526,1,1,1,'S',1,0.992481,333,907180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 411, \"large_tick_hit\": 60, \"small_tick_hit\": 57, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 60, \"small_tick_hit\": 58}}',253.484,151672887,3739108,NULL,'2015-11-11 06:56:08',1447224968,NULL),(1926577320,3885626,2,724015,1,1,1,'S',1,0.99881,789,909433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1367, \"large_tick_hit\": 23, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 1369, \"large_tick_hit\": 23, \"small_tick_hit\": 288}}',253.649,168392370,26912400,NULL,'2017-08-13 11:11:22',1502622682,NULL),(1957233830,3885626,2,231475,1,1,1,'SH',1,0.99937,1135,1119078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1135, \"small_tick_hit\": 452, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1135, \"small_tick_hit\": 453}}',253.682,208875165,34991477,NULL,'2022-08-19 06:10:09',1660889409,NULL),(1933122967,3885626,2,1528588,1,1,1,'S',1,0.985714,654,954347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"large_tick_hit\": 31, \"small_tick_hit\": 381, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 31, \"small_tick_hit\": 396}}',253.823,177018035,9940738,NULL,'2018-09-20 11:29:12',1537442952,NULL),(1910974130,3885626,2,387361,1,1,1,'XH',1,1,597,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 113}}',254.006,146957478,12810081,NULL,'2015-06-01 09:43:11',1433151791,NULL),(1928330078,3885626,2,541797,1,1,1,'S',1,0.998376,1141,914907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1303, \"large_tick_hit\": 122, \"small_tick_hit\": 419, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1305, \"large_tick_hit\": 122, \"small_tick_hit\": 420}}',254.119,170569271,38016950,NULL,'2017-11-25 13:49:07',1511617747,NULL),(1918787546,3885626,2,848061,1,1,1,'S',1,0.999237,1028,965269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1008, \"large_tick_hit\": 20, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 20, \"small_tick_hit\": 283}}',254.216,157949903,31703100,NULL,'2016-06-11 09:47:03',1465638423,NULL),(1914592935,3885626,2,728724,1,1,1,'S',1,0.998563,574,940517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 569, \"large_tick_hit\": 24, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 24, \"small_tick_hit\": 102}}',254.229,152157963,9621700,NULL,'2015-11-28 16:01:57',1448726517,NULL),(1913618041,3885626,2,705801,1,1,1,'SH',1,0.998821,1067,1113802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1074, \"small_tick_hit\": 621, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1075, \"small_tick_hit\": 622}}',254.278,150798858,30982965,NULL,'2015-10-11 04:42:08',1444538528,NULL),(1958987556,3885626,2,3541254,1,1,1,'XH',1,1,254,1146750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 46}}',254.404,211210346,1927213,NULL,'2023-01-24 13:54:22',1674568462,NULL),(1913741225,3885626,2,710744,1,1,1,'S',1,0.998273,483,963150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 21, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 21, \"small_tick_hit\": 96}}',254.438,150982882,6788370,NULL,'2015-10-18 09:22:28',1445160148,NULL),(1939123543,3885626,2,889177,1,1,1,'S',1,0.995742,822,819981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1448, \"large_tick_hit\": 8, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 1455, \"large_tick_hit\": 8, \"small_tick_hit\": 181}}',254.639,185014854,25233430,NULL,'2020-02-04 23:18:03',1580858283,NULL),(1957189754,3885626,2,2527492,1,1,1,'S',1,0.990577,285,870323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 498, \"large_tick_hit\": 14, \"small_tick_hit\": 329, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 14, \"small_tick_hit\": 333}}',254.699,208885102,2485938,NULL,'2022-08-19 18:16:29',1660932989,NULL),(1913856967,3885626,2,267080,1,1,1,'X',1,1,714,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 684, \"large_tick_hit\": 30, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 30, \"small_tick_hit\": 151}}',254.786,150978548,14704630,NULL,'2015-10-18 05:12:46',1445145166,NULL),(1934960971,3885626,2,118380,1,1,1,'SH',1,0.994792,556,918337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1410, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1418, \"small_tick_hit\": 310}}',254.814,179507856,19569575,NULL,'2019-02-17 17:24:25',1550424265,NULL),(1957224908,3885626,2,44602,1,1,1,'XH',1,1,412,1139020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 10, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 10, \"small_tick_hit\": 114}}',255.089,208975869,5809137,NULL,'2022-08-24 17:10:56',1661361056,NULL),(1956651749,3885626,2,2855075,1,1,1,'S',1,0.988756,1079,870650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1246, \"large_tick_hit\": 11, \"small_tick_hit\": 150, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1256, \"large_tick_hit\": 11, \"small_tick_hit\": 156}}',255.109,208096612,28366928,NULL,'2022-07-07 16:11:35',1657210295,NULL),(1922225321,3885626,2,21328,1,1,1,'XH',1,1,423,1257647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 12, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 12, \"small_tick_hit\": 83}}',255.148,162744906,5447284,NULL,'2016-12-12 04:06:54',1481515614,NULL),(1910906912,3885626,2,464294,1,1,1,'X',1,1,416,1078610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 19, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 19, \"small_tick_hit\": 109}}',255.417,146796632,5659473,NULL,'2015-05-27 09:24:06',1432718646,NULL),(1933212510,3885626,2,62589,1,1,1,'SH',1,0.998817,743,1125243,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 738, \"large_tick_hit\": 5, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 5, \"small_tick_hit\": 102}}',255.55,177277654,18605282,NULL,'2018-10-06 09:37:41',1538818661,NULL),(1912726209,3885626,2,472672,0,1,1,'SH',1,0.983636,278,994658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 357, \"large_tick_hit\": 3, \"small_tick_hit\": 181, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 3, \"small_tick_hit\": 188}}',255.777,149576759,2795032,NULL,'2015-08-23 06:32:06',1440311526,NULL),(1919829900,3885626,2,893469,1,1,1,'SH',1,0.996483,597,1119733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"small_tick_hit\": 253, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 256}}',255.879,159340761,9754057,NULL,'2016-07-25 12:51:33',1469451093,NULL),(1918562419,3885626,2,913490,1,1,1,'SH',1,0.995575,604,1123800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 1, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 1, \"small_tick_hit\": 300}}',256.018,157681946,12434307,NULL,'2016-06-03 00:24:58',1464913498,NULL),(1911778944,3885626,2,613671,1,1,1,'SH',1,0.997925,942,970231,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1000, \"large_tick_hit\": 82, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 82, \"small_tick_hit\": 362}}',256.074,148079549,26466340,NULL,'2015-07-06 10:39:18',1436179158,NULL),(1956652695,3885626,2,3547996,1,1,1,'X',1,1,534,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 2, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 2, \"small_tick_hit\": 250}}',256.111,208161742,8636040,NULL,'2022-07-11 03:39:17',1657510757,NULL),(1913965291,3885626,2,421532,1,1,1,'SH',1,0.99747,863,1096266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 901, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 902, \"small_tick_hit\": 284}}',256.338,151158703,20340165,NULL,'2015-10-24 10:50:05',1445683805,NULL),(2469129362,3885626,2,4084958,1,1,1,'S',1,0.997146,914,924102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 971, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 974, \"small_tick_hit\": 77}}',256.363,216132003,20336950,NULL,'2024-03-08 06:31:00',1709879460,NULL),(1957199666,3885626,2,148911,1,1,1,'SH',1,0.994137,565,1030438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 814, \"large_tick_hit\": 3, \"small_tick_hit\": 370, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 3, \"small_tick_hit\": 375}}',256.453,208959476,13045458,NULL,'2022-08-23 17:11:21',1661274681,NULL),(1926457452,3885626,2,1172819,1,1,1,'S',1,0.999296,1527,931695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2380, \"large_tick_hit\": 130, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 2382, \"large_tick_hit\": 130, \"small_tick_hit\": 329}}',256.472,168269782,85175050,NULL,'2017-08-08 05:59:20',1502171960,NULL),(1932719139,3885626,2,150621,1,1,1,'XH',1,1,711,1124217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 46, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 46, \"small_tick_hit\": 236}}',256.574,176518214,13234711,NULL,'2018-08-24 15:03:14',1535122994,NULL),(1941818776,3885626,2,2404722,1,1,1,'S',1,0.999224,825,962765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 794, \"large_tick_hit\": 31, \"small_tick_hit\": 463, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 31, \"small_tick_hit\": 464}}',256.727,188589510,15827146,NULL,'2020-06-23 16:06:27',1592928387,NULL),(1926987537,3885626,2,126645,1,1,1,'S',1,0.997766,919,976559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1935, \"large_tick_hit\": 4, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1939, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',256.731,168932999,54164564,NULL,'2017-09-05 12:18:20',1504613900,NULL),(1960710528,3885626,2,4140571,1,1,1,'XH',1,1,1092,1134474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1068, \"large_tick_hit\": 24, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 1068, \"large_tick_hit\": 24, \"small_tick_hit\": 230}}',256.887,213366919,31711346,NULL,'2023-07-10 15:58:19',1689004699,NULL),(1957264037,3885626,2,1857124,1,1,1,'SH',1,0.998965,418,1116674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 413, \"large_tick_hit\": 6, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 6, \"small_tick_hit\": 546}}',256.904,208995222,4849836,NULL,'2022-08-25 20:46:12',1661460372,NULL),(1957282712,3885626,2,2798616,1,1,1,'SH',1,0.989857,713,1118465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1257, \"small_tick_hit\": 402, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1261, \"small_tick_hit\": 415}}',256.916,208920157,18025258,NULL,'2022-08-21 14:14:27',1661091267,NULL),(1913955014,3885626,2,701940,1,1,1,'SH',1,0.998881,1433,1127436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1407, \"large_tick_hit\": 26, \"small_tick_hit\": 353, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1407, \"large_tick_hit\": 26, \"small_tick_hit\": 355}}',256.941,151149681,54929989,NULL,'2015-10-24 03:39:44',1445657984,NULL),(1923087489,3885626,2,995932,1,1,1,'S',1,0.998071,561,990931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 973, \"large_tick_hit\": 4, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 4, \"small_tick_hit\": 58}}',257.014,163776950,11478039,NULL,'2017-01-25 02:38:23',1485311903,NULL),(1934077485,3885626,2,1783725,1,1,1,'XH',1,1,147,1123375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 36}}',257.147,178170719,635065,NULL,'2018-11-30 13:51:43',1543585903,NULL),(1955954895,3885626,2,3447150,1,1,1,'SH',1,0.991136,867,930604,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1003, \"large_tick_hit\": 2, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 2, \"small_tick_hit\": 229}}',257.186,207225397,19669301,NULL,'2022-05-25 09:29:06',1653470946,NULL),(1933270874,3885626,2,1542373,1,1,1,'SH',1,0.999589,1525,999329,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1961, \"large_tick_hit\": 20, \"small_tick_hit\": 453}, \"maximum_statistics\": {\"great\": 1962, \"large_tick_hit\": 20, \"small_tick_hit\": 453}}',257.357,177280960,64661667,NULL,'2018-10-06 13:01:10',1538830870,NULL),(1960984921,3885626,2,101709,1,1,1,'XH',1,1,459,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 46, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 46, \"small_tick_hit\": 150}}',257.365,213713133,5182434,NULL,'2023-08-07 11:41:10',1691408470,NULL),(1914473075,3885626,2,794779,1,1,1,'XH',1,1,1150,1020350,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1127, \"large_tick_hit\": 23, \"small_tick_hit\": 31}, \"maximum_statistics\": {\"great\": 1127, \"large_tick_hit\": 23, \"small_tick_hit\": 31}}',257.587,151920024,33245879,NULL,'2015-11-20 12:00:31',1448020831,NULL),(1914071945,3885626,2,112035,1,1,1,'SH',1,0.998182,752,1118522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 721, \"large_tick_hit\": 31, \"small_tick_hit\": 346, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 31, \"small_tick_hit\": 348}}',257.664,151334631,15025058,NULL,'2015-10-30 12:58:41',1446209921,NULL),(1909246898,3885626,2,530443,1,1,1,'SH',1,0.99784,351,1161231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 12, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 12, \"small_tick_hit\": 112}}',257.685,144394939,4455606,NULL,'2015-03-07 03:20:49',1425698449,NULL),(1915941851,3885626,2,315738,1,1,1,'SH',1,0.995845,672,1080096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 993, \"large_tick_hit\": 32, \"small_tick_hit\": 413, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 32, \"small_tick_hit\": 418}}',257.792,154067640,19172302,NULL,'2016-01-29 04:49:03',1454042943,NULL),(1923108765,3885626,2,155235,1,1,1,'X',1,1,950,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 950, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 950, \"small_tick_hit\": 70}}',257.928,163880382,24467890,NULL,'2017-01-29 12:56:29',1485694589,NULL),(1957057281,3885626,2,119056,1,1,1,'XH',1,1,676,1123998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"large_tick_hit\": 53, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 53, \"small_tick_hit\": 178}}',257.987,208812678,11835566,NULL,'2022-08-15 18:58:12',1660589892,NULL),(1937036228,3885626,2,1974868,1,1,1,'SH',1,0.997122,438,1070528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 486, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 208}}',257.987,182230665,6642958,NULL,'2019-08-07 07:27:42',1565162862,NULL),(1957246652,3885626,2,62589,1,1,1,'XH',1,1,743,1126450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 738, \"large_tick_hit\": 5, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 5, \"small_tick_hit\": 102}}',258.04,208953380,18608592,NULL,'2022-08-23 10:20:58',1661250058,NULL),(1956938476,3885626,2,24023,1,1,1,'S',1,0.996737,497,967818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 468, \"large_tick_hit\": 136, \"small_tick_hit\": 7}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 136, \"small_tick_hit\": 7}}',258.084,208572500,5393104,NULL,'2022-08-02 22:50:24',1659480624,NULL),(1914459622,3885626,2,382930,1,1,1,'S',1,0.999274,883,1039471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1060, \"large_tick_hit\": 4, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 4, \"small_tick_hit\": 313}}',258.33,151843365,27336587,NULL,'2015-11-17 10:21:33',1447755693,NULL),(1934688632,3885626,2,1855074,1,1,1,'XH',1,1,650,1122428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 650, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 650, \"small_tick_hit\": 170}}',258.369,179018457,11552548,NULL,'2019-01-18 08:10:56',1547799056,NULL),(1922745986,3885626,2,1008851,1,1,1,'S',1,0.995965,966,871624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1498, \"large_tick_hit\": 4, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1502, \"large_tick_hit\": 4, \"small_tick_hit\": 229}}',258.45,163407456,32373380,NULL,'2017-01-08 14:01:04',1483884064,NULL),(1923574707,3885626,2,1161448,1,1,1,'X',1,1,228,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 19, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 19, \"small_tick_hit\": 19}}',258.526,164334007,1203366,NULL,'2017-02-18 11:37:58',1487417878,NULL),(1914208604,3885626,2,714506,1,1,1,'SH',1,0.996691,725,1089334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 771, \"large_tick_hit\": 3, \"small_tick_hit\": 431, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 3, \"small_tick_hit\": 434}}',258.657,151564928,14421618,NULL,'2015-11-07 13:26:44',1446902804,NULL),(1956647975,3885626,2,3371047,1,1,1,'SH',1,0.995212,1009,910669,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1477, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1482, \"small_tick_hit\": 189}}',258.79,208159726,39510196,NULL,'2022-07-11 00:22:11',1657498931,NULL),(1957185220,3885626,2,123872,1,1,1,'XH',1,1,509,1132744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 37, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 37, \"small_tick_hit\": 167}}',258.885,208959313,6600697,NULL,'2022-08-23 17:01:26',1661274086,NULL),(1953055652,3885626,2,1853800,1,1,1,'SH',1,0.997027,642,1023654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 898, \"large_tick_hit\": 7, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 7, \"small_tick_hit\": 101}}',258.932,203507321,17109172,NULL,'2021-11-28 04:08:15',1638072495,NULL),(1913732780,3885626,2,663992,1,1,1,'SH',1,0.998819,692,1004594,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 699, \"large_tick_hit\": 6, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 6, \"small_tick_hit\": 141}}',259.022,150831745,15313038,NULL,'2015-10-12 10:56:14',1444647374,NULL),(1914203414,3885626,2,259519,1,1,1,'SH',1,0.997505,1116,1127972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1116, \"small_tick_hit\": 483, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1116, \"small_tick_hit\": 487}}',259.039,151560376,33882708,NULL,'2015-11-07 10:36:19',1446892579,NULL),(1914426907,3885626,2,367763,1,1,1,'S',1,0.998066,718,892184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 823, \"large_tick_hit\": 102, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 102, \"small_tick_hit\": 107}}',259.105,151958207,11833922,NULL,'2015-11-21 14:54:24',1448117664,NULL),(1958016591,3885626,2,3625849,1,1,1,'SH',1,0.994667,816,907347,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1029, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 1035, \"small_tick_hit\": 90}}',259.109,209891127,17821087,NULL,'2022-10-23 02:49:10',1666493350,NULL),(1920434079,3885626,2,44384,1,1,1,'SH',1,0.996723,800,1032888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1395, \"large_tick_hit\": 4, \"small_tick_hit\": 426, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1398, \"large_tick_hit\": 4, \"small_tick_hit\": 429}}',259.168,160282521,30734294,NULL,'2016-08-28 04:17:31',1472357851,NULL),(1957244813,3885626,2,60858,1,1,1,'SH',1,0.99326,504,997794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 740, \"large_tick_hit\": 12, \"small_tick_hit\": 427, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 12, \"small_tick_hit\": 432}}',259.186,208953285,10517347,NULL,'2022-08-23 10:13:46',1661249626,NULL),(1927953802,3885626,2,1419709,1,1,1,'SH',1,0.996604,636,1041620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 799, \"large_tick_hit\": 19, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 19, \"small_tick_hit\": 358}}',259.196,170102842,11837991,NULL,'2017-11-02 13:12:38',1509628358,NULL),(1953200055,3885626,2,2048026,1,1,1,'S',1,0.981132,796,798325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1073, \"large_tick_hit\": 13, \"small_tick_hit\": 370, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 13, \"small_tick_hit\": 379}}',259.262,203760583,19826900,NULL,'2021-12-09 15:24:02',1639063442,NULL),(1957704136,3885626,2,3177604,1,1,1,'SH',1,0.993197,571,1016418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 831, \"small_tick_hit\": 191, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 834, \"small_tick_hit\": 195}}',259.263,209671922,13924170,NULL,'2022-10-08 09:31:56',1665221516,NULL),(1908406690,3885626,2,468824,1,1,1,'S',1,0.99655,1623,976234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1473, \"large_tick_hit\": 150, \"small_tick_hit\": 688, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1473, \"large_tick_hit\": 150, \"small_tick_hit\": 696}}',259.636,142965501,73647020,NULL,'2015-02-02 01:27:00',1422840420,NULL),(1927866997,3885626,2,1015266,1,1,1,'X',1,1,1492,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1216, \"large_tick_hit\": 276, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 1216, \"large_tick_hit\": 276, \"small_tick_hit\": 287}}',259.762,170100585,46215590,NULL,'2017-11-02 10:37:50',1509619070,NULL),(1934606901,3885626,2,995932,1,1,1,'SH',1,0.994214,640,967399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 969, \"large_tick_hit\": 4, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 4, \"small_tick_hit\": 58}}',259.87,178948640,13043677,NULL,'2019-01-13 17:01:39',1547398899,NULL),(1927446645,3885626,2,1037374,1,1,1,'SH',1,0.998744,949,1136157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 942, \"large_tick_hit\": 7, \"small_tick_hit\": 642, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 7, \"small_tick_hit\": 644}}',259.883,169584012,24434794,NULL,'2017-10-07 13:30:40',1507383040,NULL),(1923870709,3885626,2,1152014,1,1,1,'S',1,0.999021,826,964805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 822, \"large_tick_hit\": 4, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 4, \"small_tick_hit\": 195}}',260.174,164837902,16515408,NULL,'2017-03-12 03:51:26',1489290686,NULL),(1938604546,3885626,2,2217239,1,1,1,'SH',1,0.997579,261,1036552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 311, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 101}}',260.305,184287459,1973495,NULL,'2019-12-23 12:41:35',1577104895,NULL),(1914803784,3885626,2,44746,1,1,1,'XH',1,1,824,1134725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 814, \"large_tick_hit\": 10, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 10, \"small_tick_hit\": 380}}',260.324,152420766,22999396,NULL,'2015-12-07 13:36:19',1449495379,NULL),(1937056238,3885626,2,2063570,1,1,1,'SH',1,0.999423,1281,998224,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1353, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 1354, \"small_tick_hit\": 379}}',260.397,182279907,52648512,NULL,'2019-08-10 05:54:34',1565416474,NULL),(1937062994,3885626,2,1996384,1,1,1,'SH',1,0.998931,1069,991271,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1340, \"large_tick_hit\": 1, \"small_tick_hit\": 528, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1341, \"large_tick_hit\": 1, \"small_tick_hit\": 529}}',260.462,182266727,31277734,NULL,'2019-08-09 12:45:03',1565354703,NULL),(1927208531,3885626,2,495633,1,1,1,'S',1,0.994699,1436,882882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1600, \"large_tick_hit\": 86, \"small_tick_hit\": 378, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1609, \"large_tick_hit\": 86, \"small_tick_hit\": 380}}',260.548,169277161,60198200,NULL,'2017-09-22 14:57:57',1506092277,NULL),(1922268190,3885626,2,65405,1,1,1,'XH',1,1,450,1121108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 22, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 22, \"small_tick_hit\": 121}}',260.858,162744709,6542290,NULL,'2016-12-12 03:51:56',1481514716,NULL),(1922707950,3885626,2,296432,1,1,1,'S',1,0.995671,693,959291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 693, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 693, \"small_tick_hit\": 231}}',260.899,163464922,11691798,NULL,'2017-01-11 08:40:43',1484124043,NULL),(1912278066,3885626,2,131564,1,1,1,'X',1,1,1440,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1226, \"large_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 214}}',261.001,148833098,43849288,NULL,'2015-07-29 13:53:10',1438177990,NULL),(1934664736,3885626,2,1427700,1,1,1,'SH',1,0.997561,620,1124469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619, \"large_tick_hit\": 1, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 1, \"small_tick_hit\": 200}}',261.01,179018501,13095943,NULL,'2019-01-18 08:16:41',1547799401,NULL),(1923772712,3885626,2,538404,1,1,1,'S',1,0.999564,1788,944120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1893, \"large_tick_hit\": 4, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 1894, \"large_tick_hit\": 4, \"small_tick_hit\": 395}}',261.071,164688199,96323190,NULL,'2017-03-05 05:54:45',1488693285,NULL),(1934640381,3885626,2,171256,1,1,1,'XH',1,1,1155,1031133,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1155, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 1155, \"small_tick_hit\": 361}}',261.358,179118387,34272753,NULL,'2019-01-24 07:36:40',1548315400,NULL),(1956975927,3885626,2,3326791,1,1,1,'SH',1,0.994083,541,1015183,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 3, \"small_tick_hit\": 299, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 3, \"small_tick_hit\": 304}}',261.37,208585984,7547629,NULL,'2022-08-03 18:44:34',1659552274,NULL),(1934937387,3885626,2,1005745,1,1,1,'SH',1,0.995984,681,1020111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1256, \"large_tick_hit\": 12, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1259, \"large_tick_hit\": 12, \"small_tick_hit\": 223}}',261.39,179517954,18925978,NULL,'2019-02-18 10:18:18',1550485098,NULL),(1953475055,3885626,2,3274710,1,1,1,'S',1,0.998303,907,905256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1880, \"large_tick_hit\": 28, \"small_tick_hit\": 445, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1883, \"large_tick_hit\": 28, \"small_tick_hit\": 446}}',261.41,204046913,36762930,NULL,'2021-12-22 10:49:10',1640170150,NULL),(1941019568,3885626,2,1009022,1,1,1,'SH',1,0.995737,649,984657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1016, \"large_tick_hit\": 2, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1020, \"large_tick_hit\": 2, \"small_tick_hit\": 151}}',261.44,187441651,18850119,NULL,'2020-05-17 11:38:40',1589715520,NULL),(1941108918,3885626,2,1548347,1,1,1,'S',1,0.99356,579,836306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 770, \"large_tick_hit\": 15, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 15, \"small_tick_hit\": 296}}',261.673,187573199,8982430,NULL,'2020-05-21 08:32:31',1590049951,NULL),(1914581473,3885626,2,514516,1,1,1,'XH',1,1,211,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 63}}',261.694,152090331,1543269,NULL,'2015-11-26 09:13:47',1448529227,NULL),(1922852243,3885626,2,504460,1,1,1,'X',1,1,1101,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 989, \"large_tick_hit\": 112, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 112, \"small_tick_hit\": 285}}',261.761,163535410,33105850,NULL,'2017-01-14 13:13:45',1484399625,NULL),(1928207572,3885626,2,494818,1,1,1,'SH',1,0.99918,600,982299,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1011, \"large_tick_hit\": 57, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 57, \"small_tick_hit\": 151}}',261.869,170422909,17758805,NULL,'2017-11-18 07:29:35',1510990175,NULL),(1927947828,3885626,2,979208,1,1,1,'XH',1,1,729,1026898,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 722, \"large_tick_hit\": 7, \"small_tick_hit\": 761}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 7, \"small_tick_hit\": 761}}',261.937,170141703,13596362,NULL,'2017-11-04 05:13:23',1509772403,NULL),(1961061079,3885626,2,41823,1,1,1,'XH',1,1,533,1123561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 13, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 13, \"small_tick_hit\": 261}}',262.12,213933112,9432655,NULL,'2023-08-26 18:30:54',1693074654,NULL),(1935961201,3885626,2,1307142,1,1,1,'SH',1,0.996896,885,1027694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1685, \"large_tick_hit\": 24, \"small_tick_hit\": 539, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1689, \"large_tick_hit\": 24, \"small_tick_hit\": 542}}',262.255,180772860,30793017,NULL,'2019-05-09 11:06:56',1557400016,NULL),(1914447936,3885626,2,114716,1,1,1,'SH',1,0.997794,1014,1139305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1011, \"large_tick_hit\": 3, \"small_tick_hit\": 343, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 3, \"small_tick_hit\": 346}}',262.326,151820002,27978269,NULL,'2015-11-16 11:37:28',1447673848,NULL),(1929245846,3885626,2,446982,1,1,1,'SH',1,0.997187,450,1125423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 9, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 9, \"small_tick_hit\": 261}}',262.659,171965017,5569249,NULL,'2018-01-27 11:03:29',1517051009,NULL),(1958459813,3885626,2,3690393,1,1,1,'SH',1,0.988247,600,941402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 800, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 209}}',262.76,210686507,10056055,NULL,'2022-12-17 12:09:19',1671278959,NULL),(1914541155,3885626,2,558049,1,1,1,'SH',1,0.998305,405,1124379,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 185}}',262.835,152067878,5639806,NULL,'2015-11-25 13:11:23',1448457083,NULL),(1936692434,3885626,2,782160,1,1,1,'SH',1,0.999454,899,989707,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1200, \"large_tick_hit\": 30, \"small_tick_hit\": 600}, \"maximum_statistics\": {\"great\": 1201, \"large_tick_hit\": 30, \"small_tick_hit\": 600}}',262.884,181887721,28598542,NULL,'2019-07-17 06:48:41',1563346121,NULL),(1915921471,3885626,2,604701,1,1,1,'SH',1,0.998139,992,1122849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 885, \"large_tick_hit\": 107, \"small_tick_hit\": 617, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 107, \"small_tick_hit\": 620}}',263.032,154146789,24167897,NULL,'2016-01-31 13:13:39',1454246019,NULL),(1934221049,3885626,2,470966,0,1,1,'SH',1,0.996546,377,992749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 904, \"large_tick_hit\": 67, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 67, \"small_tick_hit\": 184}}',263.063,178469857,8268216,NULL,'2018-12-17 17:18:18',1545067098,NULL),(1912384915,3885626,2,188819,1,1,1,'SH',1,0.998808,1127,1142438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1126, \"large_tick_hit\": 1, \"small_tick_hit\": 549, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1126, \"large_tick_hit\": 1, \"small_tick_hit\": 551}}',263.084,149002826,34618359,NULL,'2015-08-04 02:04:09',1438653849,NULL),(1919946349,3885626,2,95382,1,1,1,'SH',1,0.999546,2053,1120737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2052, \"large_tick_hit\": 1, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2052, \"large_tick_hit\": 1, \"small_tick_hit\": 152}}',263.214,159589323,114006616,NULL,'2016-08-03 09:25:26',1470216326,NULL),(1928867512,3885626,2,611753,1,1,1,'SH',1,0.995907,681,995250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1082, \"large_tick_hit\": 59, \"small_tick_hit\": 319, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1087, \"large_tick_hit\": 59, \"small_tick_hit\": 320}}',263.247,171562935,18572757,NULL,'2018-01-09 04:45:48',1515473148,NULL),(1932462798,3885626,2,152199,1,1,1,'S',1,0.993763,456,920563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 944, \"large_tick_hit\": 121, \"small_tick_hit\": 369, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 121, \"small_tick_hit\": 374}}',263.283,176157813,7823994,NULL,'2018-08-07 14:16:01',1533651361,NULL),(1957319451,3885626,2,24023,1,1,1,'SH',1,0.988581,231,892135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 463, \"large_tick_hit\": 136, \"small_tick_hit\": 7}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 136, \"small_tick_hit\": 7}}',263.305,209048073,2156978,NULL,'2022-08-28 18:45:57',1661712357,NULL),(1937254436,3885626,2,490113,1,1,1,'XH',1,1,1483,1031737,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1481, \"large_tick_hit\": 2, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 1481, \"large_tick_hit\": 2, \"small_tick_hit\": 434}}',263.305,182407395,70151666,NULL,'2019-08-18 08:44:43',1566117883,NULL),(1923873369,3885626,2,53380,1,1,1,'S',1,0.996149,893,1048175,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 901, \"small_tick_hit\": 651, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 902, \"small_tick_hit\": 656}}',263.391,165001158,20594347,NULL,'2017-03-19 14:14:43',1489932883,NULL),(1923668032,3885626,2,120080,1,1,1,'XH',1,1,889,1126434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 889, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 889, \"small_tick_hit\": 279}}',263.43,164555406,26854558,NULL,'2017-02-27 12:26:40',1488198400,NULL),(1926335426,3885626,2,292286,1,1,1,'S',1,0.992087,497,940511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 639, \"large_tick_hit\": 11, \"small_tick_hit\": 353, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 11, \"small_tick_hit\": 357}}',263.431,168170374,6682605,NULL,'2017-08-04 04:29:32',1501820972,NULL),(1926662979,3885626,2,555797,1,1,1,'SH',1,0.997101,1587,931671,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2039, \"small_tick_hit\": 25}, \"maximum_statistics\": {\"great\": 2045, \"small_tick_hit\": 25}}',263.606,168527281,82670403,NULL,'2017-08-19 05:39:35',1503121175,NULL),(1921534495,3885626,2,40017,1,1,1,'XH',1,1,530,1121321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 138}}',263.653,161603567,7702053,NULL,'2016-10-22 14:18:19',1477145899,NULL),(1926850320,3885626,2,25580,1,1,1,'SH',1,0.992395,985,1099747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 831, \"large_tick_hit\": 182, \"small_tick_hit\": 292, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 182, \"small_tick_hit\": 301}}',263.927,168843048,21093253,NULL,'2017-09-01 15:59:50',1504281590,NULL),(1935062007,3885626,2,910147,1,1,1,'SH',1,0.992278,145,881674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"small_tick_hit\": 17}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 17}}',264.119,179522567,903781,NULL,'2019-02-18 16:43:50',1550508230,NULL),(1960608609,3885626,2,3407177,1,1,1,'S',1,0.992982,475,853902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 921, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 928, \"small_tick_hit\": 212}}',264.17,213219042,7660106,NULL,'2023-06-29 06:31:43',1688020303,NULL),(1915442099,3885626,2,252290,1,1,1,'S',1,0.998406,970,959382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 958, \"large_tick_hit\": 12, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 12, \"small_tick_hit\": 285}}',264.481,153425801,28008010,NULL,'2016-01-08 05:18:47',1452230327,NULL),(1958034368,3885626,2,3651716,1,1,1,'SH',1,0.999096,867,1085694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 925, \"large_tick_hit\": 23, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 926, \"large_tick_hit\": 23, \"small_tick_hit\": 157}}',264.54,209963852,25369168,NULL,'2022-10-28 03:33:58',1666928038,NULL),(1940196977,3885626,2,44714,1,1,1,'XH',1,1,705,1127796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 705, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 705, \"small_tick_hit\": 68}}',264.64,186479115,16936124,NULL,'2020-04-14 04:10:45',1586837445,NULL),(1919982888,3885626,2,158870,1,1,1,'XH',1,1,893,1131134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 892, \"large_tick_hit\": 1, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 1, \"small_tick_hit\": 398}}',264.652,159560824,21733629,NULL,'2016-08-02 08:01:15',1470124875,NULL),(1915771867,3885626,2,134621,0,1,1,'SH',1,0.99768,747,1045344,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 924, \"large_tick_hit\": 62, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 926, \"large_tick_hit\": 62, \"small_tick_hit\": 305}}',264.712,153720452,15591315,NULL,'2016-01-17 12:07:33',1453032453,NULL),(1918008402,3885626,2,719657,1,1,1,'SH',1,0.999102,755,1122231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"large_tick_hit\": 23, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 23, \"small_tick_hit\": 359}}',264.755,156855042,15366581,NULL,'2016-05-06 07:37:40',1462520260,NULL),(1919889721,3885626,2,169841,1,1,1,'XH',1,1,1605,1126809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1599, \"large_tick_hit\": 6, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 1599, \"large_tick_hit\": 6, \"small_tick_hit\": 112}}',264.836,159588610,69548229,NULL,'2016-08-03 08:41:44',1470213704,NULL),(1961004090,3885626,2,3350946,1,1,1,'SH',1,0.999516,1057,997999,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1954, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 1955, \"small_tick_hit\": 111}}',264.969,213713350,61562630,NULL,'2023-08-07 12:05:52',1691409952,NULL),(1915212331,3885626,2,820081,1,1,1,'X',1,1,1615,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1611, \"large_tick_hit\": 4, \"small_tick_hit\": 819}, \"maximum_statistics\": {\"great\": 1611, \"large_tick_hit\": 4, \"small_tick_hit\": 819}}',264.974,152917445,78596450,NULL,'2015-12-23 12:11:48',1450872708,NULL),(1953175868,3885626,2,3155847,1,1,1,'SH',1,0.992593,329,894564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 885, \"large_tick_hit\": 16, \"small_tick_hit\": 37, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 891, \"large_tick_hit\": 16, \"small_tick_hit\": 38}}',265.11,203594863,7980133,NULL,'2021-12-02 04:44:40',1638420280,NULL),(1923777382,3885626,2,542336,1,1,1,'X',1,1,1670,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1666, \"large_tick_hit\": 4, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 1666, \"large_tick_hit\": 4, \"small_tick_hit\": 406}}',265.114,164666987,67124868,NULL,'2017-03-04 13:27:49',1488634069,NULL),(1916497159,3885626,2,776594,1,1,1,'X',1,1,857,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 854, \"large_tick_hit\": 3, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 3, \"small_tick_hit\": 171}}',265.143,154734366,17783266,NULL,'2016-02-20 13:37:34',1455975454,NULL),(1928752953,3885626,2,436825,1,1,1,'SH',1,0.999085,779,1000379,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 798, \"large_tick_hit\": 6, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 799, \"large_tick_hit\": 6, \"small_tick_hit\": 288}}',265.16,171275643,19318011,NULL,'2017-12-28 11:46:08',1514461568,NULL),(1937072622,3885626,2,1922035,1,1,1,'SH',1,0.996479,531,1117734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 26, \"small_tick_hit\": 318, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 26, \"small_tick_hit\": 321}}',265.707,182245566,7275616,NULL,'2019-08-08 04:46:02',1565239562,NULL),(1914601038,3885626,2,524776,1,1,1,'SH',1,0.989655,179,1119133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 108, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 111}}',265.719,152090508,1120906,NULL,'2015-11-26 09:29:21',1448530161,NULL),(1953747116,3885626,2,2709677,1,1,1,'SH',1,0.994475,389,949840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 848, \"large_tick_hit\": 21, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 21, \"small_tick_hit\": 213}}',265.809,204493953,8859405,NULL,'2022-01-10 16:36:08',1641832568,NULL),(1914588621,3885626,2,189861,1,1,1,'XH',1,1,575,1123108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 5, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 5, \"small_tick_hit\": 126}}',265.967,152066340,11108187,NULL,'2015-11-25 11:50:26',1448452226,NULL),(1962314652,3885626,2,3666952,1,1,1,'S',1,0.997892,933,884157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1681, \"large_tick_hit\": 60, \"small_tick_hit\": 626, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1685, \"large_tick_hit\": 60, \"small_tick_hit\": 627}}',266.007,215487592,27284960,NULL,'2024-01-10 13:07:10',1704892030,NULL),(1957076562,3885626,2,1912368,1,1,1,'SH',1,0.998813,591,1086415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1170, \"large_tick_hit\": 2, \"small_tick_hit\": 511, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1171, \"large_tick_hit\": 2, \"small_tick_hit\": 512}}',266.049,208765277,18778681,NULL,'2022-08-13 09:45:11',1660383911,NULL),(1935382286,3885626,2,1580652,1,1,1,'XH',1,1,670,1026506,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_tick_hit\": 4, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 4, \"small_tick_hit\": 209}}',266.103,179870560,14358431,NULL,'2019-03-13 08:44:57',1552466697,NULL),(1932871215,3885626,2,804164,1,1,1,'SH',1,0.993366,504,913405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 973, \"large_tick_hit\": 2, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 980, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',266.136,176647082,12045337,NULL,'2018-08-30 15:19:17',1535642357,NULL),(1921461198,3885626,2,899503,0,1,1,'A',1,0.979224,321,852738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 455, \"large_tick_hit\": 58, \"small_tick_hit\": 194, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 58, \"small_tick_hit\": 203}}',266.224,161600693,3432780,NULL,'2016-10-22 12:02:31',1477137751,NULL),(1912498110,3885626,2,477442,1,1,1,'SH',1,0.997305,796,1094563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 771, \"large_tick_hit\": 63, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 63, \"small_tick_hit\": 278}}',266.256,149162766,20207917,NULL,'2015-08-09 09:43:22',1439113402,NULL),(1932347485,3885626,2,1122284,1,1,1,'SH',1,0.990521,314,933458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 454, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 174}}',266.282,176129650,3149657,NULL,'2018-08-06 05:19:34',1533532774,NULL),(1911015322,3885626,2,72585,1,1,1,'SH',1,0.998956,822,1141597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 698, \"large_tick_hit\": 124, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 124, \"small_tick_hit\": 136}}',266.418,146957955,16851040,NULL,'2015-06-01 10:08:23',1433153303,NULL),(1923074009,3885626,2,371596,1,1,1,'XH',1,1,560,1125572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_tick_hit\": 8, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 8, \"small_tick_hit\": 177}}',266.504,163688653,8559354,NULL,'2017-01-21 09:41:45',1484991705,NULL),(1962284876,3885626,2,3354073,1,1,1,'SH',1,0.991322,1611,986643,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1725, \"small_tick_hit\": 217, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1727, \"small_tick_hit\": 232}}',266.665,215394748,83186977,NULL,'2024-01-02 13:49:27',1704203367,NULL),(1958925001,3885626,2,3646009,1,1,1,'SH',1,0.994877,697,981724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 844, \"large_tick_hit\": 104, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 104, \"small_tick_hit\": 23}}',266.715,211115363,14234542,NULL,'2023-01-17 14:22:33',1673965353,NULL),(1934143904,3885626,2,541797,1,1,1,'SH',1,0.999459,1026,992650,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1304, \"large_tick_hit\": 122, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 1305, \"large_tick_hit\": 122, \"small_tick_hit\": 420}}',266.884,178345539,36808555,NULL,'2018-12-10 12:46:01',1544445961,NULL),(1915533084,3885626,2,94533,1,1,1,'X',1,1,628,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_tick_hit\": 1, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 1, \"small_tick_hit\": 248}}',266.888,153471830,10157873,NULL,'2016-01-09 15:31:19',1452353479,NULL),(1961028959,3885626,2,3491216,1,1,1,'SH',1,0.996124,644,867940,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1261, \"large_tick_hit\": 2, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 1267, \"large_tick_hit\": 2, \"small_tick_hit\": 279}}',266.961,213858739,16341470,NULL,'2023-08-19 20:03:08',1692475388,NULL),(1922798990,3885626,2,1123159,1,1,1,'XH',1,1,973,1130456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 962, \"large_tick_hit\": 11, \"small_tick_hit\": 540}, \"maximum_statistics\": {\"great\": 962, \"large_tick_hit\": 11, \"small_tick_hit\": 540}}',267.023,163400348,25705316,NULL,'2017-01-08 06:09:53',1483855793,NULL),(1915602156,3885626,2,156026,1,1,1,'SH',1,0.995192,802,1062136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 944, \"small_tick_hit\": 712, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 946, \"small_tick_hit\": 718}}',267.113,153558002,18049870,NULL,'2016-01-12 06:56:06',1452581766,NULL),(1937475173,3885626,2,2111364,1,1,1,'SH',1,0.998469,365,1122885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 4, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 4, \"small_tick_hit\": 288}}',267.116,182891295,4574602,NULL,'2019-09-20 05:39:13',1568957953,NULL),(1933764209,3885626,2,29724,1,1,1,'SH',1,0.997429,649,1266987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 71, \"small_tick_hit\": 127, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 71, \"small_tick_hit\": 129}}',267.14,177922107,11474110,NULL,'2018-11-15 11:35:51',1542281751,NULL),(1962290264,3885626,2,4108747,1,1,1,'SH',1,0.999437,1438,1161719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1438, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1438, \"small_tick_hit\": 337}}',267.166,215253005,56290170,NULL,'2023-12-22 04:33:32',1703219612,NULL),(1935251124,3885626,2,1447690,1,1,1,'SH',1,0.992475,433,933388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 725, \"small_tick_hit\": 462, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 731, \"small_tick_hit\": 465}}',267.17,179697946,7211287,NULL,'2019-03-02 06:32:30',1551508350,NULL),(1920147278,3885626,2,975418,1,1,1,'S',1,0.997151,740,891506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 894, \"large_tick_hit\": 77, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 896, \"large_tick_hit\": 77, \"small_tick_hit\": 80}}',267.19,159926929,16025590,NULL,'2016-08-15 03:35:58',1471232158,NULL),(1921728425,3885626,2,1020417,1,1,1,'XH',1,1,527,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 194}}',267.224,162077936,8875493,NULL,'2016-11-12 09:51:24',1478944284,NULL),(1937137900,3885626,2,1564457,1,1,1,'S',1,0.99652,739,864934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1070, \"large_tick_hit\": 45, \"small_tick_hit\": 603, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 45, \"small_tick_hit\": 605}}',267.329,182364053,18446510,NULL,'2019-08-15 14:59:27',1565881167,NULL),(1956371753,3885626,2,1300513,1,1,1,'SH',1,0.994192,441,868565,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 771, \"large_tick_hit\": 23, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 23, \"small_tick_hit\": 235}}',267.337,207766562,6522721,NULL,'2022-06-21 02:35:57',1655778957,NULL),(1920782556,3885626,2,910147,1,1,1,'XH',1,1,242,1148347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"small_tick_hit\": 17}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 17}}',267.682,160624734,1762465,NULL,'2016-09-10 13:17:51',1473513471,NULL),(1957215094,3885626,2,37433,1,1,1,'SH',1,0.996337,637,1125929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 635, \"large_tick_hit\": 2, \"small_tick_hit\": 179, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',267.687,208975221,11096934,NULL,'2022-08-24 16:20:51',1661358051,NULL),(1933460784,3885626,2,1715312,1,1,1,'SH',1,0.993141,357,987203,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 452, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 273}}',267.708,177332655,3640998,NULL,'2018-10-09 15:01:28',1539097288,NULL),(1916556185,3885626,2,895275,1,1,1,'XH',1,1,467,1144223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 159}}',267.741,154791422,7881090,NULL,'2016-02-22 07:11:58',1456125118,NULL),(1909174113,3885626,2,258634,1,1,1,'SH',1,0.998451,976,1129986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 982, \"large_tick_hit\": 6, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 6, \"small_tick_hit\": 302}}',267.821,144438470,27434650,NULL,'2015-03-08 09:00:44',1425805244,NULL),(1926037398,3885626,2,784791,1,1,1,'SH',1,0.995202,494,978292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 843, \"large_tick_hit\": 14, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 14, \"small_tick_hit\": 181}}',267.843,167826006,12307938,NULL,'2017-07-20 11:55:59',1500551759,NULL),(1923809408,3885626,2,1177545,1,1,1,'SH',1,0.991987,321,936903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 169}}',267.927,164664943,3034360,NULL,'2017-03-04 11:57:26',1488628646,NULL),(1927766002,3885626,2,146610,1,1,1,'S',1,0.997673,798,970747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1042, \"large_tick_hit\": 5, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 1045, \"large_tick_hit\": 5, \"small_tick_hit\": 239}}',268.264,170024008,17539246,NULL,'2017-10-29 09:40:04',1509270004,NULL),(1922298452,3885626,2,179700,1,1,1,'XH',1,1,542,1127812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 245}}',268.613,162790192,8084542,NULL,'2016-12-14 12:20:08',1481718008,NULL),(1920549952,3885626,2,822138,1,1,1,'XH',1,1,603,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_tick_hit\": 36, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 36, \"small_tick_hit\": 63}}',268.641,160449174,9493043,NULL,'2016-09-03 14:01:51',1472911311,NULL),(1915641768,3885626,2,90201,1,1,1,'XH',1,1,512,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 73, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 73, \"small_tick_hit\": 94}}',268.723,153474286,6191302,NULL,'2016-01-09 17:21:16',1452360076,NULL),(1926964930,3885626,2,827803,1,1,1,'S',1,0.997924,1203,994702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1705, \"large_tick_hit\": 24, \"small_tick_hit\": 675, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1709, \"large_tick_hit\": 24, \"small_tick_hit\": 676}}',268.748,169036234,52290413,NULL,'2017-09-10 07:22:15',1505028135,NULL),(1961030537,3885626,2,3749403,1,1,1,'SH',1,0.998623,335,1064230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 552, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 553, \"small_tick_hit\": 173}}',268.801,213843652,5843948,NULL,'2023-08-18 13:37:31',1692365851,NULL),(1929193925,3885626,2,1279815,1,1,1,'X',1,1,1132,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1132, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 1132, \"small_tick_hit\": 371}}',268.941,171803669,38705110,NULL,'2018-01-20 07:02:37',1516431757,NULL),(1933426764,3885626,2,710996,0,1,1,'SH',1,0.996173,523,1009100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1399, \"large_tick_hit\": 74, \"small_tick_hit\": 349, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1403, \"large_tick_hit\": 74, \"small_tick_hit\": 352}}',269.233,177380173,18604246,NULL,'2018-10-12 18:34:13',1539369253,NULL),(1913711192,3885626,2,569097,1,1,1,'SH',1,0.998775,1143,1010416,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1141, \"large_tick_hit\": 14, \"small_tick_hit\": 475, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1142, \"large_tick_hit\": 14, \"small_tick_hit\": 476}}',269.408,150740416,41625363,NULL,'2015-10-09 03:23:17',1444360997,NULL),(1934610768,3885626,2,1763013,1,1,1,'SH',1,0.985656,378,879569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 594, \"large_tick_hit\": 5, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 5, \"small_tick_hit\": 364}}',269.826,178990457,4204273,NULL,'2019-01-16 12:46:32',1547642792,NULL),(1958582083,3885626,2,2272898,1,1,1,'SH',1,0.998682,913,976407,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1728, \"large_tick_hit\": 1, \"small_tick_hit\": 544, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1730, \"large_tick_hit\": 1, \"small_tick_hit\": 545}}',269.962,210791070,41920767,NULL,'2022-12-24 17:32:34',1671903154,NULL),(1962281710,3885626,2,1041934,1,1,1,'SH',1,0.996431,669,1023386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 935, \"large_tick_hit\": 2, \"small_tick_hit\": 459, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 2, \"small_tick_hit\": 460}}',270.19,215289500,13735657,NULL,'2023-12-25 13:05:51',1703509551,NULL),(1956140375,3885626,2,3418992,1,1,1,'SH',1,0.999263,784,985407,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1116, \"large_tick_hit\": 42, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 1117, \"large_tick_hit\": 42, \"small_tick_hit\": 197}}',270.327,207523948,18049441,NULL,'2022-06-09 07:36:28',1654760188,NULL),(1918850922,3885626,2,122693,1,1,1,'S',1,0.998258,901,927321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1028, \"small_tick_hit\": 118, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1029, \"small_tick_hit\": 119}}',270.61,157956678,20131280,NULL,'2016-06-11 14:05:46',1465653946,NULL),(1941781642,3885626,2,1682830,1,1,1,'SH',1,0.995638,603,909228,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 840, \"large_tick_hit\": 10, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 10, \"small_tick_hit\": 64}}',270.635,188430595,12385342,NULL,'2020-06-18 09:24:39',1592472279,NULL),(1922936783,3885626,2,777991,1,1,1,'X',1,1,588,1077309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 55, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 55, \"small_tick_hit\": 240}}',270.706,163531867,11075201,NULL,'2017-01-14 10:21:15',1484389275,NULL),(1917771202,3885626,2,245284,1,1,1,'XH',1,1,1078,1147127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1025, \"large_tick_hit\": 53, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 53, \"small_tick_hit\": 61}}',270.984,156578192,31667169,NULL,'2016-04-26 04:32:01',1461645121,NULL),(1912513247,3885626,2,722934,1,1,1,'XH',1,1,1268,1029516,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1243, \"large_tick_hit\": 25, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 1243, \"large_tick_hit\": 25, \"small_tick_hit\": 328}}',271.108,149132903,50181781,NULL,'2015-08-08 11:37:53',1439033873,NULL),(1913646643,3885626,2,755900,1,1,1,'XH',1,1,1399,1027857,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1376, \"large_tick_hit\": 23, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 1376, \"large_tick_hit\": 23, \"small_tick_hit\": 404}}',271.176,150830310,48922974,NULL,'2015-10-12 08:54:11',1444640051,NULL),(1960805055,3885626,2,727155,1,1,1,'XH',1,1,181,1123148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 6, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 6, \"small_tick_hit\": 55}}',271.208,213542629,1115661,NULL,'2023-07-24 13:11:17',1690204277,NULL),(1915219058,3885626,2,792343,1,1,1,'SH',1,0.995305,429,1119447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"small_tick_hit\": 207, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 210}}',271.292,152916033,5069826,NULL,'2015-12-23 11:11:03',1450869063,NULL),(1953240179,3885626,2,2689525,1,1,1,'XH',1,1,965,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 962, \"large_tick_hit\": 3, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 962, \"large_tick_hit\": 3, \"small_tick_hit\": 124}}',271.417,203828070,29699985,NULL,'2021-12-12 10:42:36',1639305756,NULL),(1957206583,3885626,2,31782,1,1,1,'SH',1,0.996105,573,1066752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 675, \"large_tick_hit\": 27, \"small_tick_hit\": 321, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 27, \"small_tick_hit\": 324}}',271.442,208952989,11428870,NULL,'2022-08-23 09:52:21',1661248341,NULL),(1920022544,3885626,2,918997,1,1,1,'SH',1,0.999435,1105,1119888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1101, \"large_tick_hit\": 4, \"small_tick_hit\": 664, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 4, \"small_tick_hit\": 665}}',271.569,159700595,33029645,NULL,'2016-08-07 03:01:36',1470538896,NULL),(1932452863,3885626,2,144029,1,1,1,'S',1,0.996658,549,977346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 986, \"large_tick_hit\": 1, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 1, \"small_tick_hit\": 208}}',271.612,176199254,10466599,NULL,'2018-08-09 15:23:56',1533828236,NULL),(1926903434,3885626,2,436663,1,1,1,'S',1,0.99698,671,1002284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1176, \"large_tick_hit\": 180, \"small_tick_hit\": 625, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 180, \"small_tick_hit\": 629}}',271.634,168844220,25018980,NULL,'2017-09-01 16:58:24',1504285104,NULL),(1927312598,3885626,2,49206,1,1,1,'S',1,0.9941,865,1088487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 756, \"large_tick_hit\": 109, \"small_tick_hit\": 483, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 109, \"small_tick_hit\": 491}}',271.788,169219694,21746239,NULL,'2017-09-19 13:24:10',1505827450,NULL),(1918639483,3885626,2,50845,1,1,1,'SH',1,0.997877,558,1064126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 706, \"large_tick_hit\": 24, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 24, \"small_tick_hit\": 211}}',271.812,157796652,11396044,NULL,'2016-06-06 06:38:55',1465195135,NULL),(1932804511,3885626,2,869222,1,1,1,'SH',1,0.999329,1111,1106451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2451, \"large_tick_hit\": 37, \"small_tick_hit\": 490}, \"maximum_statistics\": {\"great\": 2453, \"large_tick_hit\": 37, \"small_tick_hit\": 490}}',271.966,176533925,77876399,NULL,'2018-08-25 08:59:15',1535187555,NULL),(1912786487,3885626,2,655006,1,1,1,'SH',1,0.999016,837,1017190,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 813, \"large_tick_hit\": 24, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 24, \"small_tick_hit\": 179}}',272.004,149544882,21899802,NULL,'2015-08-22 08:09:00',1440230940,NULL),(1912506427,3885626,2,195165,1,1,1,'SH',1,0.999014,1450,1125017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1314, \"large_tick_hit\": 136, \"small_tick_hit\": 576, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1314, \"large_tick_hit\": 136, \"small_tick_hit\": 578}}',272.143,149161292,52035169,NULL,'2015-08-09 08:31:19',1439109079,NULL),(1926561473,3885626,2,986067,1,1,1,'S',1,0.984488,366,811859,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 665, \"large_tick_hit\": 4, \"small_tick_hit\": 283, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 4, \"small_tick_hit\": 288}}',272.281,168527552,5334119,NULL,'2017-08-19 05:58:16',1503122296,NULL),(1956910171,3885626,2,3661962,1,1,1,'XH',1,1,983,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 978, \"large_tick_hit\": 5, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 5, \"small_tick_hit\": 313}}',272.334,208380001,26062992,NULL,'2022-07-23 10:52:22',1658573542,NULL),(1928009722,3885626,2,1231420,1,1,1,'S',1,0.997661,1825,880667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 2613, \"large_tick_hit\": 24, \"small_tick_hit\": 775, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2620, \"large_tick_hit\": 24, \"small_tick_hit\": 776}}',272.385,170306248,107230670,NULL,'2017-11-12 06:22:25',1510467745,NULL),(1933927130,3885626,2,1182462,1,1,1,'SH',1,0.992989,699,864159,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1038, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1045, \"small_tick_hit\": 96}}',272.389,178113019,17410708,NULL,'2018-11-26 15:00:32',1543244432,NULL),(1913732688,3885626,2,698252,1,1,1,'XH',1,1,1664,1020913,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1654, \"large_tick_hit\": 10, \"small_tick_hit\": 578}, \"maximum_statistics\": {\"great\": 1654, \"large_tick_hit\": 10, \"small_tick_hit\": 578}}',272.594,150739980,70481647,NULL,'2015-10-09 02:49:29',1444358969,NULL),(1915823352,3885626,2,145669,1,1,1,'X',1,1,1298,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1294, \"large_tick_hit\": 4, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 4, \"small_tick_hit\": 148}}',272.883,153899385,40644560,NULL,'2016-01-23 13:49:13',1453556953,NULL),(1957093275,3885626,2,36077,1,1,1,'SH',1,0.998089,1678,1110507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1687, \"large_tick_hit\": 15, \"small_tick_hit\": 909, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1688, \"large_tick_hit\": 15, \"small_tick_hit\": 913}}',272.98,208828843,75642639,NULL,'2022-08-16 15:55:34',1660665334,NULL),(1914999629,3885626,2,221950,1,1,1,'SH',1,0.997413,525,1126316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 530, \"large_tick_hit\": 3, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 3, \"small_tick_hit\": 239}}',273.021,152628731,7983809,NULL,'2015-12-14 13:18:11',1450099091,NULL),(1923264222,3885626,2,1088086,1,1,1,'S',1,0.994839,519,946894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 603, \"large_tick_hit\": 70, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 70, \"small_tick_hit\": 99}}',273.049,164037828,8319423,NULL,'2017-02-05 07:52:40',1486281160,NULL),(1915847208,3885626,2,651491,1,1,1,'SH',1,0.997561,587,1016599,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 7, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 7, \"small_tick_hit\": 233}}',273.05,153856370,11060392,NULL,'2016-01-22 04:32:25',1453437145,NULL),(1927220932,3885626,2,306683,1,1,1,'S',1,0.997355,714,998018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1020, \"large_tick_hit\": 2, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 2, \"small_tick_hit\": 110}}',273.083,169277545,16189075,NULL,'2017-09-22 15:16:23',1506093383,NULL),(1934133584,3885626,2,724015,1,1,1,'SH',1,0.996429,720,999438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1364, \"large_tick_hit\": 23, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1369, \"large_tick_hit\": 23, \"small_tick_hit\": 288}}',273.253,178463354,22767612,NULL,'2018-12-17 06:52:13',1545029533,NULL),(1937638920,3885626,2,1674139,1,1,1,'S',1,0.997734,693,869055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1168, \"large_tick_hit\": 1, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 1171, \"large_tick_hit\": 1, \"small_tick_hit\": 152}}',273.317,182975811,13884572,NULL,'2019-09-26 11:53:12',1569498792,NULL),(1956118733,3885626,2,3520088,1,1,1,'SH',1,0.996823,1020,964738,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1198, \"small_tick_hit\": 57, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1200, \"small_tick_hit\": 59}}',273.344,207523984,27442701,NULL,'2022-06-09 07:39:13',1654760353,NULL),(1922999770,3885626,2,716048,1,1,1,'SH',1,0.998728,483,1125435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 31, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 31, \"small_tick_hit\": 303}}',273.372,163738837,7518795,NULL,'2017-01-23 06:55:10',1485154510,NULL),(1922228755,3885626,2,472619,1,1,1,'S',1,0.997712,762,966162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 706, \"large_tick_hit\": 56, \"small_tick_hit\": 110, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 56, \"small_tick_hit\": 112}}',274.053,162666319,16851900,NULL,'2016-12-09 08:26:14',1481271974,NULL),(1941716286,3885626,2,147377,1,1,1,'SH',1,0.997159,862,1022933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 982, \"large_tick_hit\": 125, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 125, \"small_tick_hit\": 297}}',274.098,188431011,18433695,NULL,'2020-06-18 09:44:01',1592473441,NULL),(1953449772,3885626,2,2570453,1,1,1,'S',1,0.997838,605,883026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 801, \"large_tick_hit\": 5, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 5, \"small_tick_hit\": 117}}',274.322,203976028,9937862,NULL,'2021-12-19 06:59:42',1639897182,NULL),(1941595584,3885626,2,2276018,1,1,1,'SH',1,0.992411,1147,950670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1887, \"large_tick_hit\": 32, \"small_tick_hit\": 304, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1898, \"large_tick_hit\": 32, \"small_tick_hit\": 310}}',274.369,188355691,38870316,NULL,'2020-06-15 19:39:21',1592249961,NULL),(1934314597,3885626,2,126470,1,1,1,'XH',1,1,824,1121963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 823, \"large_tick_hit\": 1, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',274.594,178511550,18463322,NULL,'2018-12-20 04:17:16',1545279436,NULL),(1916298687,3885626,2,788113,1,1,1,'XH',1,1,740,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 734, \"large_tick_hit\": 6, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 6, \"small_tick_hit\": 288}}',274.797,154501568,17363397,NULL,'2016-02-12 13:16:45',1455283005,NULL),(1922460905,3885626,2,48716,1,1,1,'SH',1,0.996248,701,1139764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 701, \"small_tick_hit\": 361, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 365}}',274.882,163041176,13517120,NULL,'2016-12-24 13:17:34',1482585454,NULL),(1929757217,3885626,2,655794,1,1,1,'S',1,0.996624,861,1010829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1147, \"large_tick_hit\": 2, \"small_tick_hit\": 327, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1149, \"large_tick_hit\": 2, \"small_tick_hit\": 330}}',274.901,172601284,26682366,NULL,'2018-02-24 16:40:44',1519490444,NULL),(2470459387,3885626,2,3309764,1,1,1,'A',1,0.974705,286,782250,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 444, \"large_tick_hit\": 9, \"small_tick_hit\": 125, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 132}}',274.983,216134388,3065932,NULL,'2024-03-08 12:39:46',1709901586,NULL),(1912461168,3885626,2,523376,1,1,1,'X',1,1,1018,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1015, \"large_tick_hit\": 3, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 3, \"small_tick_hit\": 139}}',275.014,149165854,31201150,NULL,'2015-08-09 12:19:22',1439122762,NULL),(1919580221,3885626,2,635493,1,1,1,'XH',1,1,633,1128475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 632, \"large_tick_hit\": 1, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 1, \"small_tick_hit\": 162}}',275.033,159015702,13676566,NULL,'2016-07-14 15:23:42',1468509822,NULL),(1923000755,3885626,2,879807,1,1,1,'X',1,1,636,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"large_tick_hit\": 5, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 5, \"small_tick_hit\": 162}}',275.202,163755406,12133640,NULL,'2017-01-24 01:59:22',1485223162,NULL),(1956961111,3885626,2,3541252,1,1,1,'SH',1,0.994382,253,968659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 341, \"small_tick_hit\": 13}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 13}}',275.268,208576413,2388240,NULL,'2022-08-03 05:20:30',1659504030,NULL),(1927148322,3885626,2,1294063,1,1,1,'XH',1,1,161,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 51}}',275.628,169100676,906262,NULL,'2017-09-13 14:56:51',1505314611,NULL),(1926332365,3885626,2,485125,1,1,1,'XH',1,1,857,1147600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 853, \"large_tick_hit\": 4, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 4, \"small_tick_hit\": 201}}',275.768,168198535,21104955,NULL,'2017-08-05 08:33:37',1501922017,NULL),(1928722360,3885626,2,1451540,1,1,1,'SH',1,0.995776,1016,1031432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1366, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1371, \"small_tick_hit\": 286}}',275.893,171082923,38505843,NULL,'2017-12-20 07:20:13',1513754413,NULL),(1917780313,3885626,2,877816,1,1,1,'XH',1,1,955,1123516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 955, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 955, \"small_tick_hit\": 245}}',276.055,156577716,24826199,NULL,'2016-04-26 03:56:51',1461643011,NULL),(1915025485,3885626,2,238271,1,1,1,'SH',1,0.999547,1439,1126172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1434, \"large_tick_hit\": 5, \"small_tick_hit\": 766, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1434, \"large_tick_hit\": 5, \"small_tick_hit\": 767}}',276.059,152845505,56050862,NULL,'2015-12-21 09:11:11',1450689071,NULL),(1914508098,3885626,2,337931,1,1,1,'SH',1,0.994485,298,1119930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 13, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 13, \"small_tick_hit\": 246}}',276.07,152155413,2951130,NULL,'2015-11-28 14:41:31',1448721691,NULL),(1942001785,3885626,2,1970346,1,1,1,'SH',1,0.99522,1146,1017117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2409, \"large_tick_hit\": 2, \"small_tick_hit\": 504, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2415, \"large_tick_hit\": 2, \"small_tick_hit\": 512}}',276.217,188797908,47757350,NULL,'2020-07-01 06:09:06',1593583746,NULL),(1918670679,3885626,2,895077,1,1,1,'X',1,1,731,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 731, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 731, \"small_tick_hit\": 296}}',276.546,157761082,12994340,NULL,'2016-06-05 06:41:01',1465108861,NULL),(1957374263,3885626,2,2097898,1,1,1,'SH',1,0.987118,183,798725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 420, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 194}}',276.629,209116841,1782237,NULL,'2022-09-01 21:59:27',1662069567,NULL),(1922999922,3885626,2,716200,1,1,1,'A',1,0.979981,425,837963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 697, \"large_tick_hit\": 1, \"small_tick_hit\": 330, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',276.686,163667683,6559399,NULL,'2017-01-20 14:22:56',1484922176,NULL),(1935373745,3885626,2,1893520,1,1,1,'SH',1,0.997178,744,935140,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 917, \"large_tick_hit\": 8, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 920, \"large_tick_hit\": 8, \"small_tick_hit\": 135}}',276.9,179870775,17971822,NULL,'2019-03-13 09:28:45',1552469325,NULL),(1927809683,3885626,2,96358,1,1,1,'S',1,0.998933,612,1026624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 830, \"large_tick_hit\": 6, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 6, \"small_tick_hit\": 100}}',277.068,169992225,14438988,NULL,'2017-10-28 00:52:43',1509151963,NULL),(1938642257,3885626,2,160002,1,1,1,'SH',1,0.996381,533,1009604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 872, \"small_tick_hit\": 780, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 875, \"small_tick_hit\": 783}}',277.497,184445373,9147971,NULL,'2020-01-01 10:21:46',1577874106,NULL),(1915211405,3885626,2,725061,1,1,1,'SH',1,0.997131,453,1120024,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 9, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 9, \"small_tick_hit\": 244}}',277.502,153051587,5555280,NULL,'2015-12-27 12:18:50',1451218730,NULL),(1927867198,3885626,2,1015266,1,1,1,'SH',1,0.999438,1459,1006546,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1215, \"large_tick_hit\": 276, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 1216, \"large_tick_hit\": 276, \"small_tick_hit\": 287}}',277.578,170168978,46512678,NULL,'2017-11-05 06:35:25',1509863725,NULL),(1956123809,3885626,2,1649675,1,1,1,'SH',1,0.99897,1516,993734,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1586, \"large_tick_hit\": 7, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 1588, \"large_tick_hit\": 7, \"small_tick_hit\": 347}}',277.602,207504867,73294455,NULL,'2022-06-08 07:25:59',1654673159,NULL),(1937111632,3885626,2,1954860,1,1,1,'SH',1,0.998733,1315,959326,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1789, \"large_tick_hit\": 40, \"small_tick_hit\": 535}, \"maximum_statistics\": {\"great\": 1792, \"large_tick_hit\": 40, \"small_tick_hit\": 535}}',277.764,182373198,57641919,NULL,'2019-08-16 06:14:37',1565936077,NULL),(1934128444,3885626,2,83354,1,1,1,'XH',1,1,561,1127362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 65}}',277.768,178426794,8649830,NULL,'2018-12-15 13:26:49',1544880409,NULL),(1923619974,3885626,2,881417,1,1,1,'X',1,1,863,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 856, \"large_tick_hit\": 7, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 7, \"small_tick_hit\": 115}}',277.794,164663609,22279550,NULL,'2017-03-04 10:54:03',1488624843,NULL),(1926907695,3885626,2,154226,1,1,1,'XH',1,1,1372,1035399,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1259, \"large_tick_hit\": 113, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 1259, \"large_tick_hit\": 113, \"small_tick_hit\": 147}}',277.825,168841805,44560352,NULL,'2017-09-01 15:05:23',1504278323,NULL),(1922236502,3885626,2,1093245,1,1,1,'XH',1,1,656,1153778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 5, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 5, \"small_tick_hit\": 284}}',277.848,162663949,15321758,NULL,'2016-12-09 04:28:51',1481257731,NULL),(1941327675,3885626,2,1865037,1,1,1,'S',1,0.997222,225,867597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 289, \"large_tick_hit\": 4, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 4, \"small_tick_hit\": 66}}',277.857,188005527,1382944,NULL,'2020-06-04 00:46:22',1591231582,NULL),(1917957299,3885626,2,853625,1,1,1,'S',1,0.999434,1191,936335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1320, \"large_tick_hit\": 3, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 1321, \"large_tick_hit\": 3, \"small_tick_hit\": 444}}',277.911,156660465,43352640,NULL,'2016-04-29 12:28:47',1461932927,NULL),(1912213787,3885626,2,279481,1,1,1,'X',1,1,1105,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1065, \"large_tick_hit\": 40, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 1065, \"large_tick_hit\": 40, \"small_tick_hit\": 43}}',277.944,148824727,28346762,NULL,'2015-07-29 07:35:30',1438155330,NULL),(1959008565,3885626,2,3301096,1,1,1,'SH',1,0.999392,1028,1120772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1028, \"small_tick_hit\": 616, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1028, \"small_tick_hit\": 617}}',278.013,211246928,28737397,NULL,'2023-01-27 13:12:51',1674825171,NULL),(1958591997,3885626,2,703657,1,1,1,'SH',1,0.999451,1204,992376,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1341, \"large_tick_hit\": 12, \"small_tick_hit\": 468}, \"maximum_statistics\": {\"great\": 1342, \"large_tick_hit\": 12, \"small_tick_hit\": 468}}',278.067,210790569,46686865,NULL,'2022-12-24 16:54:55',1671900895,NULL),(1937147794,3885626,2,2042135,1,1,1,'SH',1,0.992056,461,985773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 850, \"large_tick_hit\": 14, \"small_tick_hit\": 260, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 14, \"small_tick_hit\": 266}}',278.213,182390927,12231647,NULL,'2019-08-17 10:04:14',1566036254,NULL),(1956437454,3885626,2,2722432,1,1,1,'S',1,0.990378,965,841719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1326, \"large_tick_hit\": 21, \"small_tick_hit\": 197, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1333, \"large_tick_hit\": 21, \"small_tick_hit\": 205}}',278.352,207923928,23117102,NULL,'2022-06-28 19:27:18',1656444438,NULL),(1957398156,3885626,2,2423227,1,1,1,'SH',1,0.998487,659,970981,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1545, \"small_tick_hit\": 435, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1547, \"small_tick_hit\": 436}}',278.373,209041799,27367236,NULL,'2022-08-28 12:21:19',1661689279,NULL),(1936656579,3885626,2,325080,1,1,1,'SH',1,0.995059,359,941434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 778, \"large_tick_hit\": 29, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 29, \"small_tick_hit\": 201}}',278.413,181643703,7223835,NULL,'2019-07-01 18:00:02',1562004002,NULL),(1911642360,3885626,2,664265,1,1,1,'XH',1,1,209,1141971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 7, \"small_tick_hit\": 37}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 7, \"small_tick_hit\": 37}}',278.645,147977820,1564098,NULL,'2015-07-03 12:34:33',1435926873,NULL),(1914469001,3885626,2,388877,1,1,1,'XH',1,1,667,1123993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 667, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 667, \"small_tick_hit\": 301}}',278.797,151821513,12169025,NULL,'2015-11-16 13:00:11',1447678811,NULL),(1926349330,3885626,2,392927,1,1,1,'SH',1,0.987288,157,1017245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 172, \"large_tick_hit\": 3, \"small_tick_hit\": 58, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 3, \"small_tick_hit\": 59}}',278.915,168128255,886869,NULL,'2017-08-02 09:14:38',1501665278,NULL),(1940699143,3885626,2,2305272,1,1,1,'XH',1,1,999,1021382,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 956, \"large_tick_hit\": 43, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 43, \"small_tick_hit\": 366}}',278.916,187111424,24748642,NULL,'2020-05-06 04:11:07',1588738267,NULL),(1940595777,3885626,2,173391,1,1,1,'XH',1,1,2022,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1979, \"large_tick_hit\": 43, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 1979, \"large_tick_hit\": 43, \"small_tick_hit\": 268}}',279.362,186882615,103010890,NULL,'2020-04-28 03:03:32',1588043012,NULL),(1913175564,3885626,2,138008,1,1,1,'XH',1,1,866,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 857, \"large_tick_hit\": 9, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 9, \"small_tick_hit\": 160}}',279.577,150042248,21444813,NULL,'2015-09-10 14:12:26',1441894346,NULL),(1922937283,3885626,2,994495,1,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 70}}',279.658,163619713,1838080,NULL,'2017-01-18 04:17:10',1484713030,NULL),(1953266629,3885626,2,1884388,1,1,1,'S',1,0.995377,1021,840218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1452, \"large_tick_hit\": 45, \"small_tick_hit\": 441, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1460, \"large_tick_hit\": 45, \"small_tick_hit\": 442}}',279.737,203760228,32618030,NULL,'2021-12-09 15:04:27',1639062267,NULL),(1932346157,3885626,2,1637628,1,1,1,'SH',1,0.996287,573,1153453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 573, \"small_tick_hit\": 235}}',279.825,176129192,9554819,NULL,'2018-08-06 04:30:49',1533529849,NULL),(1938644592,3885626,2,1859247,1,1,1,'S',1,0.998995,1539,915911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2314, \"large_tick_hit\": 10, \"small_tick_hit\": 658}, \"maximum_statistics\": {\"great\": 2317, \"large_tick_hit\": 10, \"small_tick_hit\": 658}}',279.952,184408928,86024260,NULL,'2019-12-30 07:32:35',1577691155,NULL),(1941661059,3885626,2,1609794,1,1,1,'XH',1,1,966,1039916,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 963, \"large_tick_hit\": 3, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 3, \"small_tick_hit\": 280}}',279.993,188349364,29973450,NULL,'2020-06-15 15:19:25',1592234365,NULL),(1914424744,3885626,2,505574,1,1,1,'SH',1,0.998553,531,1139007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 44, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 44, \"small_tick_hit\": 160}}',280.178,151866718,9264987,NULL,'2015-11-18 08:47:07',1447836427,NULL),(1956319912,3885626,2,3307042,1,1,1,'SH',1,0.994854,318,1038409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 400, \"large_tick_hit\": 2, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 180}}',280.204,207773344,2985717,NULL,'2022-06-21 12:11:16',1655813476,NULL),(1926536260,3885626,2,159007,1,1,1,'S',1,0.993976,439,933459,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 469, \"large_tick_hit\": 87, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 87, \"small_tick_hit\": 104}}',280.29,168320179,5281722,NULL,'2017-08-10 11:11:17',1502363477,NULL),(1942006520,3885626,2,2342008,1,1,1,'X',1,1,650,1084397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"large_tick_hit\": 19, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 19, \"small_tick_hit\": 60}}',280.334,188797596,14027817,NULL,'2020-07-01 05:45:06',1593582306,NULL),(1914174946,3885626,2,782310,1,1,1,'SH',1,0.995353,657,1041949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 780, \"large_tick_hit\": 47, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 47, \"small_tick_hit\": 247}}',280.359,151630110,11554828,NULL,'2015-11-09 13:03:35',1447074215,NULL),(1956952305,3885626,2,2433641,1,1,1,'SH',1,0.998803,1299,983540,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2185, \"large_tick_hit\": 2, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2187, \"large_tick_hit\": 2, \"small_tick_hit\": 317}}',280.453,208686654,70764645,NULL,'2022-08-09 06:17:45',1660025865,NULL),(2426490448,3885626,2,3024976,1,1,1,'S',1,0.99476,616,907855,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1057, \"large_tick_hit\": 135, \"small_tick_hit\": 137, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1062, \"large_tick_hit\": 135, \"small_tick_hit\": 139}}',280.768,216047330,12352000,NULL,'2024-02-29 10:30:41',1709202641,NULL),(1922582775,3885626,2,598867,1,1,1,'S',1,0.999437,1389,959781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1368, \"large_tick_hit\": 21, \"small_tick_hit\": 385, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1368, \"large_tick_hit\": 21, \"small_tick_hit\": 386}}',280.82,163265086,57267370,NULL,'2017-01-02 13:22:19',1483363339,NULL),(1920268945,3885626,2,964122,1,1,1,'S',1,0.999626,1805,944346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1925, \"large_tick_hit\": 230, \"small_tick_hit\": 518}, \"maximum_statistics\": {\"great\": 1926, \"large_tick_hit\": 230, \"small_tick_hit\": 518}}',281.018,159935558,90963040,NULL,'2016-08-15 12:59:14',1471265954,NULL),(1934048269,3885626,2,120030,1,1,1,'S',1,0.996704,1161,936809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1988, \"large_tick_hit\": 448, \"small_tick_hit\": 588, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1996, \"large_tick_hit\": 448, \"small_tick_hit\": 590}}',281.206,178303422,45125156,NULL,'2018-12-08 05:58:34',1544248714,NULL),(1927892549,3885626,2,739502,1,1,1,'SH',1,0.997337,341,997848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 492, \"large_tick_hit\": 2, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 255}}',281.508,170148703,4411784,NULL,'2017-11-04 13:34:03',1509802443,NULL),(1932316759,3885626,2,1344860,1,1,1,'SH',1,0.998851,537,965871,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 652, \"large_tick_hit\": 24, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 24, \"small_tick_hit\": 193}}',281.657,176085935,8037749,NULL,'2018-08-04 06:46:21',1533365181,NULL),(1914281196,3885626,2,41586,1,1,1,'S',1,0.998211,803,1065419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 662, \"large_tick_hit\": 141, \"small_tick_hit\": 313, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 141, \"small_tick_hit\": 315}}',281.665,151672735,13947280,NULL,'2015-11-11 06:40:51',1447224051,NULL),(1913808084,3885626,2,103051,1,1,1,'SH',1,0.994775,753,1121419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 669, \"large_tick_hit\": 84, \"small_tick_hit\": 199, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 84, \"small_tick_hit\": 204}}',281.874,150920734,13351609,NULL,'2015-10-16 09:03:06',1444986186,NULL),(1933794344,3885626,2,1415290,1,1,1,'SH',1,0.996283,808,960793,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 891, \"large_tick_hit\": 9, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 894, \"large_tick_hit\": 9, \"small_tick_hit\": 173}}',282.118,177921916,20853081,NULL,'2018-11-15 11:10:04',1542280204,NULL),(1958663998,3885626,2,2173926,1,1,1,'SH',1,0.997479,793,912071,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1265, \"large_tick_hit\": 7, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 1269, \"large_tick_hit\": 7, \"small_tick_hit\": 311}}',282.23,210785930,22420049,NULL,'2022-12-24 10:47:03',1671878823,NULL),(1957211581,3885626,2,35010,1,1,1,'SH',1,0.995826,833,1128330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679, \"large_tick_hit\": 154, \"small_tick_hit\": 360, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 154, \"small_tick_hit\": 365}}',282.31,208899061,19449728,NULL,'2022-08-20 13:20:03',1661001603,NULL),(1938391307,3885626,2,1883152,0,1,1,'A',1,0.97153,438,450177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 558, \"large_tick_hit\": 50, \"small_tick_hit\": 211, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 50, \"small_tick_hit\": 220}}',282.355,184088475,3455909,NULL,'2019-12-10 12:09:02',1575979742,NULL),(1958242768,3885626,2,3533592,1,1,1,'SH',1,0.996606,720,1124249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 720, \"small_tick_hit\": 748, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 720, \"small_tick_hit\": 753}}',282.433,210269444,14176208,NULL,'2022-11-17 09:05:14',1668675914,NULL),(1919617656,3885626,2,374114,1,1,1,'XH',1,1,1078,1127317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1002, \"large_tick_hit\": 76, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 76, \"small_tick_hit\": 276}}',282.515,159098089,36742157,NULL,'2016-07-17 05:57:02',1468735022,NULL),(1912342906,3885626,2,453565,1,1,1,'SH',1,0.998485,472,1119972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 3, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 3, \"small_tick_hit\": 188}}',282.624,149090639,7567896,NULL,'2015-08-07 02:11:30',1438913490,NULL),(1953282622,3885626,2,3156883,1,1,1,'SH',1,0.994273,891,930295,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1121, \"large_tick_hit\": 4, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1125, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',282.63,203732856,26358671,NULL,'2021-12-08 06:05:07',1638943507,NULL),(1926286013,3885626,2,1134359,1,1,1,'S',1,0.996795,475,1056295,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 149}}',282.65,167942797,7282204,NULL,'2017-07-25 12:41:18',1500986478,NULL),(1919627386,3885626,2,947708,1,1,1,'XH',1,1,1141,1133797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1139, \"large_tick_hit\": 2, \"small_tick_hit\": 516}, \"maximum_statistics\": {\"great\": 1139, \"large_tick_hit\": 2, \"small_tick_hit\": 516}}',283.004,159097624,44083541,NULL,'2016-07-17 05:31:48',1468733508,NULL),(1910798620,3885626,2,600355,1,1,1,'SH',1,0.996622,212,1139961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 84}}',283.225,146795965,1625869,NULL,'2015-05-27 08:46:13',1432716373,NULL),(1918082505,3885626,2,625507,1,1,1,'XH',1,1,1088,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1077, \"large_tick_hit\": 11, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 1077, \"large_tick_hit\": 11, \"small_tick_hit\": 314}}',283.337,156852977,41722003,NULL,'2016-05-06 04:49:52',1462510192,NULL),(1937059104,3885626,2,2064235,1,1,1,'SH',1,0.999574,1591,1025041,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1555, \"large_tick_hit\": 36, \"small_tick_hit\": 758, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1555, \"large_tick_hit\": 36, \"small_tick_hit\": 759}}',283.384,182266504,79643747,NULL,'2019-08-09 12:27:44',1565353664,NULL),(1923930902,3885626,2,1069541,1,1,1,'S',1,0.998932,765,140232,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 783, \"large_tick_hit\": 28, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 28, \"small_tick_hit\": 124}}',283.434,164835190,2783285,NULL,'2017-03-12 01:38:15',1489282695,NULL),(1915759207,3885626,2,129891,1,1,1,'X',1,1,2383,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2383, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',283.466,153679548,136893978,NULL,'2016-01-16 10:48:26',1452941306,NULL),(1920828762,3885626,2,546944,1,1,1,'XH',1,1,1117,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1085, \"large_tick_hit\": 32, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 32, \"small_tick_hit\": 156}}',283.52,160800826,38676049,NULL,'2016-09-17 13:55:03',1474120503,NULL),(1958621494,3885626,2,2783227,1,1,1,'S',1,0.994406,851,860053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1134, \"large_tick_hit\": 5, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1139, \"large_tick_hit\": 5, \"small_tick_hit\": 286}}',283.682,210785848,18358390,NULL,'2022-12-24 10:37:18',1671878238,NULL),(1929353073,3885626,2,946535,1,1,1,'X',1,1,1040,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1011, \"large_tick_hit\": 29, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 29, \"small_tick_hit\": 196}}',283.733,172032741,32234160,NULL,'2018-01-30 06:23:17',1517293397,NULL),(1933945365,3885626,2,1476582,1,1,1,'XH',1,1,830,1019358,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 830, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 830, \"small_tick_hit\": 39}}',283.856,178077225,17721213,NULL,'2018-11-24 15:20:07',1543072807,NULL),(1936801871,3885626,2,1594730,1,1,1,'SH',1,0.995192,589,1081672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 621, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 209}}',283.89,181923317,9534071,NULL,'2019-07-19 11:13:41',1563534821,NULL),(1921951921,3885626,2,822553,1,1,1,'SH',1,0.998559,375,1066198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 582, \"large_tick_hit\": 3, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 3, \"small_tick_hit\": 108}}',283.956,162404576,5384856,NULL,'2016-11-27 03:58:29',1480219109,NULL),(1926561766,3885626,2,1153219,1,1,1,'XH',1,1,158,1126955,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 91}}',283.97,168437284,746091,NULL,'2017-08-15 09:22:21',1502788941,NULL),(1921882566,3885626,2,31730,1,1,1,'SH',1,0.998153,557,1118533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"small_tick_hit\": 524, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 557, \"small_tick_hit\": 526}}',284.041,162182112,10573678,NULL,'2016-11-17 04:17:23',1479356243,NULL),(1958699400,3885626,2,1460697,1,1,1,'SH',1,0.996355,525,995778,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 537, \"large_tick_hit\": 7, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',284.193,210760760,8818844,NULL,'2022-12-22 16:06:09',1671725169,NULL),(1914654125,3885626,2,665721,1,1,1,'X',1,1,1200,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1198, \"large_tick_hit\": 2, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 1198, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',284.232,152218320,43404840,NULL,'2015-11-30 13:30:15',1448890215,NULL),(1927936188,3885626,2,776951,1,1,1,'X',1,1,1054,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1054}, \"maximum_statistics\": {\"great\": 1054}}',284.394,170124888,33548880,NULL,'2017-11-03 14:35:45',1509719745,NULL),(1928003896,3885626,2,736215,1,1,1,'SH',1,0.995873,791,913070,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1330, \"small_tick_hit\": 359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1334, \"small_tick_hit\": 362}}',284.417,170282658,20061615,NULL,'2017-11-11 10:15:08',1510395308,NULL),(1957277286,3885626,2,88633,1,1,1,'XH',1,1,889,1134493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 889, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 889, \"small_tick_hit\": 404}}',284.52,208900946,21585342,NULL,'2022-08-20 14:56:03',1661007363,NULL),(1920055664,3885626,2,632127,1,1,1,'SH',1,0.998253,1237,1122475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1236, \"large_tick_hit\": 1, \"small_tick_hit\": 477, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1236, \"large_tick_hit\": 1, \"small_tick_hit\": 480}}',284.563,159710353,41542722,NULL,'2016-08-07 11:42:59',1470570179,NULL),(1957070329,3885626,2,1561758,1,1,1,'B',1,0.900935,1667,989978,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1372, \"large_tick_hit\": 295, \"small_tick_hit\": 261, \"small_tick_miss\": 212}, \"maximum_statistics\": {\"great\": 1372, \"large_tick_hit\": 295, \"small_tick_hit\": 473}}',284.747,208744192,44725099,NULL,'2022-08-12 07:20:11',1660288811,NULL),(1934892719,3885626,2,157861,1,1,1,'SH',1,0.989283,516,881930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1055, \"small_tick_hit\": 422, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1066, \"small_tick_hit\": 427}}',284.815,179517783,10233470,NULL,'2019-02-18 09:52:03',1550483523,NULL),(1958463773,3885626,2,3010492,1,1,1,'SH',1,0.99542,953,1017435,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 926, \"large_tick_hit\": 27, \"small_tick_hit\": 351, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 926, \"large_tick_hit\": 27, \"small_tick_hit\": 357}}',284.847,210649245,22775507,NULL,'2022-12-14 18:07:53',1671041273,NULL),(1926838759,3885626,2,378126,1,1,1,'S',1,0.983122,476,799278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 573, \"large_tick_hit\": 56, \"small_tick_hit\": 70, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 56, \"small_tick_hit\": 72}}',284.926,168864177,5097624,NULL,'2017-09-02 12:10:18',1504354218,NULL),(1957279673,3885626,2,1213261,1,1,1,'SH',1,0.999531,885,1093371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1451, \"large_tick_hit\": 5, \"small_tick_hit\": 674}, \"maximum_statistics\": {\"great\": 1452, \"large_tick_hit\": 5, \"small_tick_hit\": 674}}',285.328,208994687,30142937,NULL,'2022-08-25 20:02:19',1661457739,NULL),(1953605273,3885626,2,2103267,1,1,1,'SH',1,0.99606,1240,941026,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1800, \"large_tick_hit\": 8, \"small_tick_hit\": 467, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1804, \"large_tick_hit\": 8, \"small_tick_hit\": 472}}',285.343,204245391,42632440,NULL,'2021-12-30 18:01:26',1640887286,NULL),(1941557553,3885626,2,867391,1,1,1,'SH',1,0.997449,431,1035711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 985, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 987, \"small_tick_hit\": 189}}',285.701,188370295,12261890,NULL,'2020-06-16 09:43:31',1592300611,NULL),(1916766295,3885626,2,434913,1,1,1,'SH',1,0.996802,714,961117,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 719, \"large_tick_hit\": 97, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 97, \"small_tick_hit\": 120}}',285.711,155152849,14601901,NULL,'2016-03-06 06:48:02',1457246882,NULL),(1919960796,3885626,2,1009021,1,1,1,'SH',1,0.999155,969,1124253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 967, \"large_tick_hit\": 2, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 2, \"small_tick_hit\": 214}}',285.842,159588874,25482529,NULL,'2016-08-03 08:59:19',1470214759,NULL),(1918177349,3885626,2,827803,1,1,1,'X',1,1,1733,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1709, \"large_tick_hit\": 24, \"small_tick_hit\": 676}, \"maximum_statistics\": {\"great\": 1709, \"large_tick_hit\": 24, \"small_tick_hit\": 676}}',285.952,157113146,89614100,NULL,'2016-05-15 13:04:04',1463317444,NULL),(1913976506,3885626,2,155929,1,1,1,'SH',1,0.998968,707,1122406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 707, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 707, \"small_tick_hit\": 262}}',285.98,151225735,13653942,NULL,'2015-10-26 09:07:03',1445850423,NULL),(1929456521,3885626,2,1289926,1,1,1,'X',1,1,703,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 703, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 703, \"small_tick_hit\": 85}}',286.054,172197995,14997910,NULL,'2018-02-06 10:38:21',1517913501,NULL),(1957307678,3885626,2,2157306,1,1,1,'SH',1,0.994734,517,984332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1356, \"large_tick_hit\": 123, \"small_tick_hit\": 410, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1361, \"large_tick_hit\": 123, \"small_tick_hit\": 415}}',286.135,209114486,17822607,NULL,'2022-09-01 18:50:59',1662058259,NULL),(1958065780,3885626,2,3837157,1,1,1,'SH',1,0.985401,272,815163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 588, \"large_tick_hit\": 40, \"small_tick_hit\": 182, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 40, \"small_tick_hit\": 185}}',286.186,209968452,3386338,NULL,'2022-10-28 12:42:25',1666960945,NULL),(1962254804,3885626,2,4056791,1,1,1,'XH',1,1,1523,1060430,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1523, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 1523, \"small_tick_hit\": 306}}',286.189,215256924,74307243,NULL,'2023-12-22 15:30:32',1703259032,NULL),(1934222523,3885626,2,155744,1,1,1,'XH',1,1,626,1121311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 247}}',286.386,178426873,10716754,NULL,'2018-12-15 13:30:27',1544880627,NULL),(1960616477,3885626,2,3419927,1,1,1,'S',1,0.994819,390,928801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 614, \"large_tick_hit\": 22, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 22, \"small_tick_hit\": 133}}',286.43,213286922,5916980,NULL,'2023-07-04 14:19:41',1688480381,NULL),(1932586642,3885626,2,1558874,1,1,1,'SH',1,0.992823,397,977690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 586, \"large_tick_hit\": 4, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 4, \"small_tick_hit\": 243}}',286.515,176306946,4785082,NULL,'2018-08-14 12:49:42',1534250982,NULL),(1927394062,3885626,2,796512,0,1,1,'A',1,0.975083,338,923340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 471, \"small_tick_hit\": 116, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 125}}',286.566,169382629,4247182,NULL,'2017-09-27 15:29:59',1506526199,NULL),(1926538482,3885626,2,688531,1,1,1,'XH',1,1,1902,1021127,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1848, \"large_tick_hit\": 54, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 1848, \"large_tick_hit\": 54, \"small_tick_hit\": 346}}',286.659,168270150,112164387,NULL,'2017-08-08 06:40:45',1502174445,NULL),(1914716971,3885626,2,385559,1,1,1,'SH',1,0.99923,919,1127203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 918, \"large_tick_hit\": 1, \"small_tick_hit\": 378, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 1, \"small_tick_hit\": 379}}',286.767,152239303,22988609,NULL,'2015-12-01 09:26:37',1448961997,NULL),(1922371381,3885626,2,1099573,1,1,1,'XH',1,1,1492,1141404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1168, \"large_tick_hit\": 324, \"small_tick_hit\": 704}, \"maximum_statistics\": {\"great\": 1168, \"large_tick_hit\": 324, \"small_tick_hit\": 704}}',286.807,162833797,47258052,NULL,'2016-12-16 12:03:15',1481889795,NULL),(1914722118,3885626,2,54373,1,1,1,'SH',1,0.997212,873,1121820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 871, \"large_tick_hit\": 2, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 2, \"small_tick_hit\": 203}}',286.894,152184933,20697756,NULL,'2015-11-29 09:33:57',1448789637,NULL),(1910935507,3885626,2,371595,1,1,1,'X',1,1,688,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"large_tick_hit\": 6, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 6, \"small_tick_hit\": 122}}',286.972,147020537,14328180,NULL,'2015-06-03 14:44:02',1433342642,NULL),(1962325595,3885626,2,3690920,1,1,1,'SH',1,0.993319,1049,896901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 2793, \"large_tick_hit\": 19, \"small_tick_hit\": 13}, \"maximum_statistics\": {\"great\": 2812, \"large_tick_hit\": 19, \"small_tick_hit\": 13}}',287.073,215415050,55951202,NULL,'2024-01-04 04:44:18',1704343458,NULL),(1927703408,3885626,2,1055880,1,1,1,'S',1,0.990712,537,924379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 741, \"large_tick_hit\": 2, \"small_tick_hit\": 217, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 2, \"small_tick_hit\": 220}}',287.284,169992459,10205674,NULL,'2017-10-28 01:09:15',1509152955,NULL),(1926349341,3885626,2,392927,1,1,1,'S',1,0.983051,169,1011550,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 173, \"large_tick_hit\": 3, \"small_tick_hit\": 56, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 3, \"small_tick_hit\": 59}}',287.327,168128315,943947,NULL,'2017-08-02 09:19:15',1501665555,NULL),(1936450364,3885626,2,1412281,1,1,1,'S',1,0.991398,741,858174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 878, \"large_tick_hit\": 2, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 886, \"large_tick_hit\": 2, \"small_tick_hit\": 42}}',287.327,181515366,16916980,NULL,'2019-06-23 17:47:36',1561312056,NULL),(1928410159,3885626,2,848061,1,1,1,'S',1,0.998474,856,1016243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1006, \"large_tick_hit\": 20, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 20, \"small_tick_hit\": 283}}',287.372,170815596,25605641,NULL,'2017-12-08 07:10:10',1512717010,NULL),(1935510328,3885626,2,1861434,1,1,1,'SH',1,0.999123,1237,991331,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2742, \"large_tick_hit\": 58, \"small_tick_hit\": 618, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2744, \"large_tick_hit\": 58, \"small_tick_hit\": 619}}',287.436,180116508,95390410,NULL,'2019-03-29 13:23:03',1553865783,NULL),(1960169022,3885626,2,3533592,1,1,1,'XH',1,1,720,1126227,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 720, \"small_tick_hit\": 753}, \"maximum_statistics\": {\"great\": 720, \"small_tick_hit\": 753}}',287.764,212804237,14178458,NULL,'2023-05-28 10:58:14',1685271494,NULL),(1960942155,3885626,2,3749403,1,1,1,'XH',1,1,553,1031398,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 553, \"small_tick_hit\": 173}}',287.807,213812947,9914243,NULL,'2023-08-15 19:27:29',1692127649,NULL),(1938685345,3885626,2,67824,1,1,1,'XH',1,1,525,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 35, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 35, \"small_tick_hit\": 110}}',287.9,184283913,8767122,NULL,'2019-12-23 06:06:03',1577081163,NULL),(1956565681,3885626,2,678461,1,1,1,'A',1,0.970037,125,783845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 194, \"large_tick_hit\": 8, \"small_tick_hit\": 57, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 8, \"small_tick_hit\": 61}}',287.903,208196160,633692,NULL,'2022-07-12 22:24:00',1657664640,NULL),(1918420846,3885626,2,96095,1,1,1,'XH',1,1,674,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_tick_hit\": 57, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 57, \"small_tick_hit\": 170}}',288.034,157530157,14397893,NULL,'2016-05-29 02:38:00',1464489480,NULL),(1927593363,3885626,2,406540,1,1,1,'S',1,0.997763,559,1005128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 618, \"large_tick_hit\": 60, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 60, \"small_tick_hit\": 215}}',288.09,169840145,8107907,NULL,'2017-10-20 11:57:08',1508500628,NULL),(1915992128,3885626,2,403039,1,1,1,'XH',1,1,792,1021818,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 759, \"large_tick_hit\": 33, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 33, \"small_tick_hit\": 94}}',288.211,154142315,18954600,NULL,'2016-01-31 10:01:23',1454234483,NULL),(1934781540,3885626,2,1706796,1,1,1,'SH',1,0.994083,436,1072016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 543, \"large_tick_hit\": 26, \"small_tick_hit\": 271, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 26, \"small_tick_hit\": 275}}',288.245,179218695,5743055,NULL,'2019-01-30 08:03:25',1548835405,NULL),(1957225266,3885626,2,44809,1,1,1,'XH',1,1,901,1153305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 826, \"large_tick_hit\": 75, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 75, \"small_tick_hit\": 341}}',288.371,208898756,24750945,NULL,'2022-08-20 13:04:59',1661000699,NULL),(1962294074,3885626,2,4393066,1,1,1,'SH',1,0.997608,1362,930158,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 3465, \"large_tick_hit\": 12, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3473, \"large_tick_hit\": 12, \"small_tick_hit\": 278}}',288.499,215287963,115636504,NULL,'2023-12-25 09:02:41',1703494961,NULL),(1955950830,3885626,2,3440631,1,1,1,'SH',1,0.997143,719,944106,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 940, \"large_tick_hit\": 4, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 4, \"small_tick_hit\": 104}}',288.511,207305373,17628366,NULL,'2022-05-29 07:29:51',1653809391,NULL),(1934731771,3885626,2,1828136,1,1,1,'XH',1,1,404,1024694,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 5, \"small_tick_hit\": 37}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 5, \"small_tick_hit\": 37}}',288.58,179021940,5309174,NULL,'2019-01-18 14:09:08',1547820548,NULL),(1915151214,3885626,2,297411,1,1,1,'SH',1,0.99457,629,999758,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 800, \"large_tick_hit\": 2, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',288.633,153043429,11015361,NULL,'2015-12-27 05:20:56',1451193656,NULL),(1939226206,3885626,2,2125408,1,1,1,'XH',1,1,1085,1128205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1082, \"large_tick_hit\": 3, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 1082, \"large_tick_hit\": 3, \"small_tick_hit\": 436}}',288.713,185014921,31937107,NULL,'2020-02-04 23:25:31',1580858731,NULL),(1937235276,3885626,2,1040647,1,1,1,'S',1,0.992671,777,845872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 985, \"large_tick_hit\": 4, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 993, \"large_tick_hit\": 4, \"small_tick_hit\": 231}}',288.724,182497197,15182864,NULL,'2019-08-24 03:52:40',1566618760,NULL),(1922930389,3885626,2,290060,1,1,1,'SH',1,0.998673,927,1118763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 920, \"large_tick_hit\": 7, \"small_tick_hit\": 578, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 920, \"large_tick_hit\": 7, \"small_tick_hit\": 580}}',289.356,163566717,29082948,NULL,'2017-01-15 15:34:09',1484494449,NULL),(1935181381,3885626,2,1053415,1,1,1,'SH',1,0.992278,301,917618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 555, \"large_tick_hit\": 1, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 1, \"small_tick_hit\": 217}}',289.63,179697965,3936157,NULL,'2019-03-02 06:34:20',1551508460,NULL),(1927001200,3885626,2,1205138,1,1,1,'SH',1,0.995845,393,1067867,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 435, \"large_tick_hit\": 4, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 4, \"small_tick_hit\": 282}}',289.732,168992133,4304428,NULL,'2017-09-08 15:00:44',1504882844,NULL),(1929504274,3885626,2,1234400,1,1,1,'S',1,0.995805,597,924434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1040, \"small_tick_hit\": 147, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1041, \"small_tick_hit\": 151}}',289.794,172262828,16799730,NULL,'2018-02-09 14:03:44',1518185024,NULL),(1922851530,3885626,2,942057,0,1,1,'S',1,0.999127,972,484627,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 941, \"large_tick_hit\": 31, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 31, \"small_tick_hit\": 173}}',289.862,163535473,14100990,NULL,'2017-01-14 13:16:03',1484399763,NULL),(1927888427,3885626,2,736592,1,1,1,'SH',1,0.998654,518,1141321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 2, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 2, \"small_tick_hit\": 225}}',289.973,170148603,9641414,NULL,'2017-11-04 13:30:09',1509802209,NULL),(1933775129,3885626,2,1521299,1,1,1,'SH',1,0.997909,1198,980376,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2035, \"small_tick_hit\": 351, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2037, \"small_tick_hit\": 354}}',290.246,177859703,45988087,NULL,'2018-11-11 03:29:19',1541906959,NULL),(1915430488,3885626,2,66623,1,1,1,'SH',1,0.997625,655,1076232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 701, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 703, \"small_tick_hit\": 139}}',290.278,153426265,14694903,NULL,'2016-01-08 05:48:46',1452232126,NULL),(1932347474,3885626,2,1122284,1,1,1,'SH',1,0.99842,430,1102000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 458, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 174}}',290.32,176129602,5425722,NULL,'2018-08-06 05:12:21',1533532341,NULL),(1938324979,3885626,2,1990062,1,1,1,'XH',1,1,935,1032782,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 927, \"large_tick_hit\": 8, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 8, \"small_tick_hit\": 84}}',290.402,183868305,22312141,NULL,'2019-11-25 10:01:48',1574676108,NULL),(1916973378,3885626,2,772286,1,1,1,'XH',1,1,820,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 820, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 820, \"small_tick_hit\": 104}}',290.481,155457733,21550868,NULL,'2016-03-18 10:06:16',1458295576,NULL),(1958875427,3885626,2,698249,1,1,1,'S',1,0.998713,1401,906286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1868, \"large_tick_hit\": 8, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 1871, \"large_tick_hit\": 8, \"small_tick_hit\": 452}}',290.519,211111425,52513912,NULL,'2023-01-17 06:01:28',1673935288,NULL),(1957226545,3885626,2,1037478,1,1,1,'XH',1,1,1379,1025436,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1375, \"large_tick_hit\": 4, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 1375, \"large_tick_hit\": 4, \"small_tick_hit\": 138}}',290.571,208874837,60761132,NULL,'2022-08-19 05:39:25',1660887565,NULL),(1926473473,3885626,2,196499,1,1,1,'SH',1,0.999145,836,1124710,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 834, \"large_tick_hit\": 2, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 2, \"small_tick_hit\": 333}}',290.692,168321844,19045071,NULL,'2017-08-10 12:31:43',1502368303,NULL),(1914494905,3885626,2,190045,0,1,1,'SH',1,0.993412,472,1037374,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 557, \"small_tick_hit\": 197, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 559, \"small_tick_hit\": 200}}',290.699,151992372,7856930,NULL,'2015-11-22 14:14:40',1448201680,NULL),(1915604517,3885626,2,50712,1,1,1,'S',1,0.999065,824,966105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_tick_hit\": 158, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 158, \"small_tick_hit\": 245}}',290.885,153463890,16309520,NULL,'2016-01-09 10:10:53',1452334253,NULL),(1927605022,3885626,2,1010030,1,1,1,'SH',1,0.999036,708,1118928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 707, \"large_tick_hit\": 1, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 1, \"small_tick_hit\": 329}}',290.925,169723224,13661274,NULL,'2017-10-14 11:42:31',1507981351,NULL),(1911062788,3885626,2,178505,1,1,1,'XH',1,1,716,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_tick_hit\": 116, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 116, \"small_tick_hit\": 124}}',290.928,147151068,11889109,NULL,'2015-06-07 13:14:18',1433682858,NULL),(1937619241,3885626,2,1802009,1,1,1,'S',1,0.998355,846,1029544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2344, \"large_tick_hit\": 222, \"small_tick_hit\": 469, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2347, \"large_tick_hit\": 222, \"small_tick_hit\": 471}}',290.956,182952194,52590779,NULL,'2019-09-24 11:50:34',1569325834,NULL),(1915956720,3885626,2,110778,1,1,1,'XH',1,1,666,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_tick_hit\": 76, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 76, \"small_tick_hit\": 276}}',291.01,154136276,10829462,NULL,'2016-01-31 04:48:31',1454215711,NULL),(1910918543,3885626,2,530445,1,1,1,'S',1,0.996047,412,1093006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 8, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 8, \"small_tick_hit\": 94}}',291.14,146734503,5792397,NULL,'2015-05-25 03:12:27',1432523547,NULL),(1928769180,3885626,2,68825,1,1,1,'X',1,1,700,1100305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 87, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 87, \"small_tick_hit\": 219}}',291.18,171272478,13644108,NULL,'2017-12-28 08:01:28',1514448088,NULL),(1914737959,3885626,2,784893,1,1,1,'XH',1,1,375,1128725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 176}}',291.22,152321952,4862608,NULL,'2015-12-04 13:36:17',1449236177,NULL),(1955893465,3885626,2,3350321,1,1,1,'SH',1,0.99633,716,1041496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 926, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 928, \"small_tick_hit\": 162}}',291.289,207212839,14631049,NULL,'2022-05-24 16:30:19',1653409819,NULL),(1929412388,3885626,2,264261,1,1,1,'XH',1,1,1033,1032167,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 972, \"large_tick_hit\": 61, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 61, \"small_tick_hit\": 156}}',291.329,172233629,25979691,NULL,'2018-02-08 01:54:18',1518054858,NULL),(1928636058,3885626,2,226605,1,1,1,'S',1,0.999665,2189,947015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2471, \"large_tick_hit\": 247, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 2472, \"large_tick_hit\": 247, \"small_tick_hit\": 268}}',291.334,171083469,113212688,NULL,'2017-12-20 08:07:28',1513757248,NULL),(1938616600,3885626,2,2154658,1,1,1,'S',1,0.99944,1380,961700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1349, \"large_tick_hit\": 31, \"small_tick_hit\": 406, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1349, \"large_tick_hit\": 31, \"small_tick_hit\": 407}}',291.419,184408862,55958860,NULL,'2019-12-30 07:25:18',1577690718,NULL),(1927051747,3885626,2,257154,1,1,1,'S',1,0.999078,440,1011089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 845, \"large_tick_hit\": 1, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 1, \"small_tick_hit\": 238}}',291.487,168933923,11578932,NULL,'2017-09-05 13:20:09',1504617609,NULL),(1941255029,3885626,2,2009295,1,1,1,'S',1,0.999317,1123,945795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1149, \"large_tick_hit\": 9, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 1150, \"large_tick_hit\": 9, \"small_tick_hit\": 306}}',291.542,187804725,37987600,NULL,'2020-05-28 11:25:03',1590665103,NULL),(1928054728,3885626,2,1179849,1,1,1,'XH',1,1,613,1143068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_tick_hit\": 19, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 19, \"small_tick_hit\": 36}}',291.638,170312013,10559089,NULL,'2017-11-12 12:50:28',1510491028,NULL),(1913731676,3885626,2,381301,1,1,1,'SH',1,0.999113,907,1118950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 871, \"large_tick_hit\": 36, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 36, \"small_tick_hit\": 220}}',291.652,150799690,27193550,NULL,'2015-10-11 05:28:03',1444541283,NULL),(1914193284,3885626,2,446012,1,1,1,'SH',1,0.998331,425,1120946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 65, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 65, \"small_tick_hit\": 174}}',291.797,151588078,5341903,NULL,'2015-11-08 02:16:59',1446949019,NULL),(1941762685,3885626,2,216747,1,1,1,'SH',1,0.993794,535,947827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 952, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 957, \"small_tick_hit\": 171}}',291.888,188431646,10076516,NULL,'2020-06-18 10:12:49',1592475169,NULL),(1913690063,3885626,2,148083,1,1,1,'SH',1,0.998476,505,1118677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 151}}',291.957,150802163,6989054,NULL,'2015-10-11 07:47:17',1444549637,NULL),(1959346606,3885626,2,3852834,1,1,1,'XH',1,1,1346,1157508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1311, \"large_tick_hit\": 35, \"small_tick_hit\": 1795}, \"maximum_statistics\": {\"great\": 1311, \"large_tick_hit\": 35, \"small_tick_hit\": 1795}}',292.046,211592085,48426294,NULL,'2023-02-23 07:33:18',1677137598,NULL),(1915858648,3885626,2,120030,1,1,1,'X',1,1,2444,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1994, \"large_tick_hit\": 450, \"small_tick_hit\": 590}, \"maximum_statistics\": {\"great\": 1994, \"large_tick_hit\": 450, \"small_tick_hit\": 590}}',292.346,153895228,115097792,NULL,'2016-01-23 11:19:57',1453547997,NULL),(1956593875,3885626,2,2423226,1,1,1,'SH',1,0.999483,1374,995060,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1514, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 1515, \"small_tick_hit\": 421}}',292.636,208159518,48868426,NULL,'2022-07-11 00:05:59',1657497959,NULL),(1934571200,3885626,2,1649597,1,1,1,'XH',1,1,1227,1026057,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1226, \"large_tick_hit\": 1, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 1, \"small_tick_hit\": 221}}',292.697,178978772,48161549,NULL,'2019-01-15 17:13:52',1547572432,NULL),(1927623232,3885626,2,926084,1,1,1,'SH',1,0.995131,664,909082,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 881, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 885, \"small_tick_hit\": 142}}',292.9,169722487,15699362,NULL,'2017-10-14 11:01:29',1507978889,NULL),(1914050938,3885626,2,176549,1,1,1,'SH',1,0.99845,950,1118617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 865, \"large_tick_hit\": 85, \"small_tick_hit\": 338, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 85, \"small_tick_hit\": 340}}',293.078,151278661,22239766,NULL,'2015-10-28 11:21:38',1446031298,NULL),(1957126964,3885626,2,3564759,1,1,1,'SH',1,0.985274,436,925771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1076, \"large_tick_hit\": 47, \"small_tick_hit\": 349, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1082, \"large_tick_hit\": 47, \"small_tick_hit\": 365}}',293.142,208744975,12044499,NULL,'2022-08-12 08:37:49',1660293469,NULL),(1916081187,3885626,2,551273,1,1,1,'SH',1,0.996476,735,1123284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 726, \"large_tick_hit\": 9, \"small_tick_hit\": 396, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 9, \"small_tick_hit\": 400}}',293.315,154278971,14691653,NULL,'2016-02-05 02:37:05',1454639825,NULL),(1953561913,3885626,2,1580728,1,1,1,'S',1,0.998483,960,1055358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 957, \"large_tick_hit\": 3, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 3, \"small_tick_hit\": 358}}',293.355,204161351,23610332,NULL,'2021-12-27 08:00:47',1640592047,NULL),(1929455987,3885626,2,173222,1,1,1,'SH',1,0.99875,688,1019047,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 643, \"large_tick_hit\": 45, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 45, \"small_tick_hit\": 112}}',293.432,172118897,14036530,NULL,'2018-02-03 05:04:25',1517634265,NULL),(1960229490,3885626,2,3990193,1,1,1,'SH',1,0.999097,1154,1134952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1138, \"large_tick_hit\": 16, \"small_tick_hit\": 1059, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 16, \"small_tick_hit\": 1061}}',293.458,212803975,35903338,NULL,'2023-05-28 10:35:02',1685270102,NULL),(1914892089,3885626,2,498989,1,1,1,'S',1,0.998947,829,1075969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 825, \"large_tick_hit\": 4, \"small_tick_hit\": 120, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 4, \"small_tick_hit\": 121}}',293.495,152681665,23130251,NULL,'2015-12-16 10:33:14',1450261994,NULL),(1928779930,3885626,2,1450423,1,1,1,'XH',1,1,483,508821,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 1, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 1, \"small_tick_hit\": 157}}',293.79,171305639,3829331,NULL,'2017-12-29 14:47:54',1514558874,NULL),(1928765937,3885626,2,1126558,1,1,1,'SH',1,0.999153,822,1147669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 811, \"large_tick_hit\": 11, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 11, \"small_tick_hit\": 358}}',293.858,171377888,19229761,NULL,'2018-01-01 09:07:42',1514797662,NULL),(1941774939,3885626,2,72448,1,1,1,'XH',1,1,933,1140096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 824, \"large_tick_hit\": 109, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 109, \"small_tick_hit\": 372}}',293.971,188458648,20938262,NULL,'2020-06-19 08:19:31',1592554771,NULL),(1915399366,3885626,2,50907,1,1,1,'SH',1,0.997406,469,1118191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 5, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 5, \"small_tick_hit\": 302}}',294.041,153150875,7408971,NULL,'2015-12-30 12:00:34',1451476834,NULL),(1915846293,3885626,2,328472,1,1,1,'SH',1,0.996491,403,1125801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 1, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 1, \"small_tick_hit\": 167}}',294.259,153956117,4499349,NULL,'2016-01-25 03:40:04',1453693204,NULL),(1926728041,3885626,2,830607,1,1,1,'S',1,0.998956,769,924294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 859, \"large_tick_hit\": 12, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 12, \"small_tick_hit\": 86}}',294.276,168557977,17973840,NULL,'2017-08-20 12:30:54',1503232254,NULL),(1926838578,3885626,2,21010,1,1,1,'SH',1,0.999495,1615,1142250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1615, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',294.284,168841514,70805593,NULL,'2017-09-01 14:52:07',1504277527,NULL),(1962220135,3885626,2,50712,1,1,1,'S',1,0.992516,467,866612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 662, \"large_tick_hit\": 155, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 155, \"small_tick_hit\": 245}}',294.361,215276953,7441614,NULL,'2023-12-24 07:31:57',1703403117,NULL),(1957087529,3885626,2,3515008,1,1,1,'SH',1,0.998261,772,1062811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 876, \"large_tick_hit\": 4, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',294.41,208710055,16398190,NULL,'2022-08-10 11:32:24',1660131144,NULL),(1941715430,3885626,2,2156323,1,1,1,'SH',1,0.997067,195,996081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 1, \"small_tick_hit\": 70}}',294.49,188431258,1227222,NULL,'2020-06-18 09:54:48',1592474088,NULL),(1960757141,3885626,2,4171830,1,1,1,'SH',1,0.995289,304,923068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 552, \"large_tick_hit\": 77, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 77, \"small_tick_hit\": 216}}',294.662,213490360,3927545,NULL,'2023-07-20 10:15:04',1689848104,NULL),(1913652202,3885626,2,538573,1,1,1,'XH',1,1,444,1122674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 11, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 11, \"small_tick_hit\": 254}}',294.69,150769752,6720930,NULL,'2015-10-10 06:45:51',1444459551,NULL),(1922786217,3885626,2,172645,1,1,1,'SH',1,0.990926,518,975895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 780, \"small_tick_hit\": 312, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 784, \"small_tick_hit\": 318}}',294.704,163462138,8448858,NULL,'2017-01-11 03:45:17',1484106317,NULL),(1938409627,3885626,2,2061108,1,1,1,'SH',1,0.998045,477,1095032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 433, \"large_tick_hit\": 60, \"small_tick_hit\": 528}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 60, \"small_tick_hit\": 528}}',294.786,183974075,5590175,NULL,'2019-12-02 13:30:32',1575293432,NULL),(1932341872,3885626,2,1607736,1,1,1,'S',1,0.992687,299,959840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 380, \"large_tick_hit\": 9, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 9, \"small_tick_hit\": 156}}',294.832,176114734,3298008,NULL,'2018-08-05 13:25:44',1533475544,NULL),(1958551335,3885626,2,95149,1,1,1,'SH',1,0.995708,605,1120281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 605, \"small_tick_hit\": 94}}',294.869,210573840,10017893,NULL,'2022-12-09 04:20:42',1670559642,NULL),(1932611168,3885626,2,1035785,1,1,1,'S',1,0.993275,718,938116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1846, \"large_tick_hit\": 76, \"small_tick_hit\": 589, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1852, \"large_tick_hit\": 76, \"small_tick_hit\": 600}}',294.947,176383969,31529048,NULL,'2018-08-18 05:04:41',1534568681,NULL),(1928722348,3885626,2,1448813,1,1,1,'S',1,0.999288,1048,962988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1045, \"large_tick_hit\": 3, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1045, \"large_tick_hit\": 3, \"small_tick_hit\": 357}}',294.999,171225928,33155460,NULL,'2017-12-26 11:47:32',1514288852,NULL),(1927644804,3885626,2,630977,1,1,1,'X',1,1,960,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 960, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 960, \"small_tick_hit\": 136}}',295.083,169843655,27851020,NULL,'2017-10-20 15:12:48',1508512368,NULL),(1935100436,3885626,2,50625,1,1,1,'XH',1,1,625,1134968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 625, \"small_tick_hit\": 257}}',295.114,179611608,13370813,NULL,'2019-02-24 08:01:45',1550995305,NULL),(1922650257,3885626,2,1077604,1,1,1,'S',1,0.995961,816,872638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1027, \"large_tick_hit\": 21, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1031, \"large_tick_hit\": 21, \"small_tick_hit\": 186}}',295.128,163265541,20179850,NULL,'2017-01-02 13:46:24',1483364784,NULL),(1923403813,3885626,2,422328,1,1,1,'S',1,0.997465,532,1083278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 19, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 19, \"small_tick_hit\": 257}}',295.181,164264374,7665143,NULL,'2017-02-15 09:19:19',1487150359,NULL),(1913659441,3885626,2,628751,1,1,1,'SH',1,0.997735,1215,1070905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1370, \"large_tick_hit\": 49, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1372, \"large_tick_hit\": 49, \"small_tick_hit\": 345}}',295.19,150882345,39003487,NULL,'2015-10-14 14:36:32',1444833392,NULL),(1926299942,3885626,2,978628,1,1,1,'S',1,0.998088,1741,913095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2262, \"small_tick_hit\": 348, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2265, \"small_tick_hit\": 350}}',295.368,168106978,94893020,NULL,'2017-08-01 11:54:06',1501588446,NULL),(1961075773,3885626,2,1548347,1,1,1,'SH',1,0.99448,608,898447,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 770, \"large_tick_hit\": 15, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 15, \"small_tick_hit\": 296}}',295.374,213837116,10296658,NULL,'2023-08-17 21:16:35',1692306995,NULL),(1914396556,3885626,2,229493,1,1,1,'SH',1,0.999077,707,1135887,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 706, \"large_tick_hit\": 1, \"small_tick_hit\": 376, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 1, \"small_tick_hit\": 377}}',295.546,151992735,13704982,NULL,'2015-11-22 14:28:44',1448202524,NULL),(1913618299,3885626,2,668780,1,1,1,'XH',1,1,817,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 816, \"large_tick_hit\": 1, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',295.632,150742093,21356974,NULL,'2015-10-09 05:38:08',1444369088,NULL),(1920798557,3885626,2,270490,1,1,1,'SH',1,0.998645,1049,971288,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1196, \"large_tick_hit\": 4, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 1198, \"large_tick_hit\": 4, \"small_tick_hit\": 274}}',295.677,160825033,28589550,NULL,'2016-09-18 07:36:31',1474184191,NULL),(1956565673,3885626,2,678461,1,1,1,'A',1,0.970037,142,422017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 195, \"large_tick_hit\": 8, \"small_tick_hit\": 56, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 8, \"small_tick_hit\": 61}}',295.815,208196079,406140,NULL,'2022-07-12 22:16:30',1657664190,NULL),(1940992853,3885626,2,1949788,1,1,1,'A',1,0.978988,328,946855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 712, \"large_tick_hit\": 31, \"small_tick_hit\": 282, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 31, \"small_tick_hit\": 302}}',295.828,187466050,6943346,NULL,'2020-05-18 02:51:19',1589770279,NULL),(1914323828,3885626,2,512402,1,1,1,'SH',1,0.999032,788,1109487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 622, \"large_tick_hit\": 176, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 176, \"small_tick_hit\": 234}}',295.895,151796355,12895581,NULL,'2015-11-15 14:00:31',1447596031,NULL),(1957201051,3885626,2,152480,1,1,1,'SH',1,0.994792,777,1043886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 991, \"large_tick_hit\": 1, \"small_tick_hit\": 154, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 993, \"large_tick_hit\": 1, \"small_tick_hit\": 158}}',295.987,208955764,21374261,NULL,'2022-08-23 13:16:50',1661260610,NULL),(1913780831,3885626,2,457257,1,1,1,'SH',1,0.991979,491,1096706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 477, \"large_tick_hit\": 24, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 24, \"small_tick_hit\": 244}}',296.041,150922627,6387690,NULL,'2015-10-16 11:28:26',1444994906,NULL),(1938400247,3885626,2,146957,1,1,1,'S',1,0.983784,375,803765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 592, \"large_tick_hit\": 48, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 48, \"small_tick_hit\": 90}}',296.309,184014655,5249666,NULL,'2019-12-05 15:12:02',1575558722,NULL),(1912724672,3885626,2,614323,1,1,1,'XH',1,1,451,1022045,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 16, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 16, \"small_tick_hit\": 118}}',296.377,149615532,6187476,NULL,'2015-08-24 14:31:09',1440426669,NULL),(1941901897,3885626,2,2363463,1,1,1,'SH',1,0.997519,555,1118249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 251}}',296.401,188636273,8430192,NULL,'2020-06-25 07:40:28',1593070828,NULL),(1926549879,3885626,2,1236582,1,1,1,'XH',1,1,464,1143540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 98}}',296.423,168531475,7777127,NULL,'2017-08-19 10:56:29',1503140189,NULL),(1923456938,3885626,2,298908,1,1,1,'S',1,0.999147,998,1047786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1069, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 1070, \"small_tick_hit\": 102}}',296.697,164264456,33869685,NULL,'2017-02-15 09:27:37',1487150857,NULL),(1953503587,3885626,2,264261,1,1,1,'SH',1,0.996636,480,966687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 968, \"large_tick_hit\": 61, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 61, \"small_tick_hit\": 156}}',297.057,204047341,10612404,NULL,'2021-12-22 11:17:15',1640171835,NULL),(1919283618,3885626,2,911515,1,1,1,'SH',1,0.998896,660,1118865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 659, \"large_tick_hit\": 1, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',297.128,158603035,11867850,NULL,'2016-07-01 07:38:21',1467358701,NULL),(1926932125,3885626,2,1365382,1,1,1,'X',1,1,453,1065040,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 6, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 6, \"small_tick_hit\": 127}}',297.14,168729313,5343253,NULL,'2017-08-27 15:22:55',1503847375,NULL),(1938077746,3885626,2,2191450,1,1,1,'X',1,1,500,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 7, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 7, \"small_tick_hit\": 88}}',297.15,183570686,7577240,NULL,'2019-11-06 10:12:34',1573035154,NULL),(1934582019,3885626,2,276366,1,1,1,'SH',1,0.994553,680,965206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1288, \"large_tick_hit\": 152, \"small_tick_hit\": 386, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 152, \"small_tick_hit\": 390}}',297.166,178966816,17395352,NULL,'2019-01-14 20:29:06',1547497746,NULL),(1934618204,3885626,2,1864007,1,1,1,'SH',1,0.999117,741,1096392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 966, \"large_tick_hit\": 8, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 8, \"small_tick_hit\": 157}}',297.223,178946677,21429452,NULL,'2019-01-13 15:01:53',1547391713,NULL),(1958970937,3885626,2,3705040,1,1,1,'SH',1,0.998941,1238,980740,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1379, \"large_tick_hit\": 1, \"small_tick_hit\": 506}, \"maximum_statistics\": {\"great\": 1381, \"large_tick_hit\": 1, \"small_tick_hit\": 506}}',297.242,211321486,49359782,NULL,'2023-02-02 10:50:43',1675335043,NULL),(1924085249,3885626,2,1097543,1,1,1,'S',1,0.999595,1627,973855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1573, \"large_tick_hit\": 54, \"small_tick_hit\": 839, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1573, \"large_tick_hit\": 54, \"small_tick_hit\": 840}}',297.419,165114822,75882370,NULL,'2017-03-25 03:21:43',1490412103,NULL),(1927003463,3885626,2,1145880,1,1,1,'S',1,0.989152,680,994551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 701, \"large_tick_hit\": 40, \"small_tick_hit\": 262, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 40, \"small_tick_hit\": 268}}',297.463,169036053,11381192,NULL,'2017-09-10 07:10:24',1505027424,NULL),(1937506299,3885626,2,907302,1,1,1,'SH',1,0.998677,832,1076269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1510, \"large_tick_hit\": 363, \"small_tick_hit\": 392, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1512, \"large_tick_hit\": 363, \"small_tick_hit\": 393}}',297.563,182857069,28479489,NULL,'2019-09-17 13:29:09',1568726949,NULL),(1912948769,3885626,2,345189,1,1,1,'XH',1,1,2247,1031273,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2247, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 2247, \"small_tick_hit\": 209}}',297.726,149781582,161094278,NULL,'2015-08-30 13:18:56',1440940736,NULL),(1933871148,3885626,2,718679,1,1,1,'SH',1,0.999655,1868,1002540,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2323, \"large_tick_hit\": 86, \"small_tick_hit\": 491}, \"maximum_statistics\": {\"great\": 2324, \"large_tick_hit\": 86, \"small_tick_hit\": 491}}',297.849,178125652,118194327,NULL,'2018-11-27 12:36:36',1543322196,NULL),(1932930622,3885626,2,1615992,1,1,1,'SH',1,0.998925,572,1094368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 626, \"large_tick_hit\": 19, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 19, \"small_tick_hit\": 284}}',297.87,176686904,11783166,NULL,'2018-09-01 12:03:55',1535803435,NULL),(1961994166,3885626,2,4019804,1,1,1,'SH',1,0.998567,476,957153,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 642, \"large_tick_hit\": 3, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 3, \"small_tick_hit\": 52}}',297.955,215033162,6655046,NULL,'2023-12-02 07:11:17',1701501077,NULL),(1912458477,3885626,2,338545,1,1,1,'SH',1,0.998975,769,1124635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 751, \"large_tick_hit\": 18, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 18, \"small_tick_hit\": 207}}',298.042,149267532,15808475,NULL,'2015-08-13 00:43:22',1439426602,NULL),(1927066580,3885626,2,100627,1,1,1,'S',1,0.992872,491,896666,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 720, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 726, \"small_tick_hit\": 256}}',298.19,169153820,8470008,NULL,'2017-09-16 09:23:10',1505553790,NULL),(1961476039,3885626,2,3458266,1,1,1,'S',1,0.992009,1025,978424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1174, \"large_tick_hit\": 3, \"small_tick_hit\": 561, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1181, \"large_tick_hit\": 3, \"small_tick_hit\": 568}}',298.226,214413102,33712030,NULL,'2023-10-07 08:51:25',1696668685,NULL),(1957214609,3885626,2,37166,1,1,1,'SH',1,0.996105,675,1073982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 770, \"large_tick_hit\": 8, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 8, \"small_tick_hit\": 248}}',298.259,208898671,15907111,NULL,'2022-08-20 13:00:42',1661000442,NULL),(1956615098,3885626,2,3309764,1,1,1,'A',1,0.974705,289,785407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 448, \"large_tick_hit\": 9, \"small_tick_hit\": 121, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 132}}',298.301,208160406,2819470,NULL,'2022-07-11 01:29:05',1657502945,NULL),(1933722269,3885626,2,1808848,1,1,1,'SH',1,0.982242,402,912433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 598, \"large_tick_hit\": 8, \"small_tick_hit\": 279, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',298.417,177815171,6166732,NULL,'2018-11-08 12:58:19',1541681899,NULL),(1961718403,3885626,2,3047030,1,1,1,'S',1,0.995146,463,942804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 711, \"small_tick_hit\": 724, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 714, \"small_tick_hit\": 728}}',298.743,214653249,8710798,NULL,'2023-10-28 17:55:27',1698515727,NULL),(1927581514,3885626,2,118380,1,1,1,'X',1,1,1418,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1418, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 1418, \"small_tick_hit\": 310}}',298.784,169842454,60665560,NULL,'2017-10-20 14:12:22',1508508742,NULL),(1957012909,3885626,2,3583414,1,1,1,'SH',1,0.999029,631,978903,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1029}, \"maximum_statistics\": {\"great\": 1030}}',298.968,208607873,14393188,NULL,'2022-08-05 00:53:22',1659660802,NULL),(1938333183,3885626,2,340652,1,1,1,'SH',1,0.993349,736,917174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1261, \"large_tick_hit\": 1, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 1272, \"large_tick_hit\": 1, \"small_tick_hit\": 381}}',299.012,183909806,16832836,NULL,'2019-11-28 14:01:41',1574949701,NULL),(1936502942,3885626,2,1594726,1,1,1,'SH',1,0.990012,486,954543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 659, \"small_tick_hit\": 134, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 665, \"small_tick_hit\": 136}}',299.023,181442715,6862395,NULL,'2019-06-19 11:06:05',1560942365,NULL),(1941607798,3885626,2,49644,1,1,1,'XH',1,1,815,1132710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 815, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 815, \"small_tick_hit\": 189}}',299.127,188355952,22619333,NULL,'2020-06-15 19:51:53',1592250713,NULL),(1961795258,3885626,2,3307427,1,1,1,'S',1,0.997793,1376,925763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2851, \"large_tick_hit\": 242, \"small_tick_hit\": 524, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2854, \"large_tick_hit\": 242, \"small_tick_hit\": 529}}',299.213,214908165,94433140,NULL,'2023-11-20 15:36:25',1700494585,NULL),(1928764668,3885626,2,833389,1,1,1,'SH',1,0.999365,1372,1019253,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1372, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1372, \"small_tick_hit\": 203}}',299.946,171360736,48207150,NULL,'2017-12-31 15:38:50',1514734730,NULL),(1933223157,3885626,2,1417513,1,1,1,'S',1,0.98133,583,907769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 612, \"large_tick_hit\": 15, \"small_tick_hit\": 214, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 15, \"small_tick_hit\": 226}}',299.962,177206584,8305448,NULL,'2018-10-01 15:06:28',1538406388,NULL),(1953234790,3885626,2,2909849,1,1,1,'S',1,0.99256,515,862783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1151, \"large_tick_hit\": 77, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1159, \"large_tick_hit\": 77, \"small_tick_hit\": 108}}',299.993,203697060,12090353,NULL,'2021-12-06 14:16:59',1638800219,NULL),(1919797855,3885626,2,632049,1,1,1,'XH',1,1,671,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 671, \"small_tick_hit\": 284}}',299.998,159335637,12290955,NULL,'2016-07-25 07:45:26',1469432726,NULL),(1928427334,3885626,2,863532,1,1,1,'SH',1,0.99899,555,1088654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 820, \"large_tick_hit\": 2, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 2, \"small_tick_hit\": 167}}',300.223,170821690,13652351,NULL,'2017-12-08 14:57:00',1512745020,NULL),(1938334707,3885626,2,390883,1,1,1,'SH',1,0.988,286,887908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 502, \"large_tick_hit\": 57, \"small_tick_hit\": 182, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 57, \"small_tick_hit\": 186}}',300.298,183852037,4183595,NULL,'2019-11-24 09:15:20',1574586920,NULL),(1922520387,3885626,2,65756,1,1,1,'S',1,0.990728,560,987414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 563, \"large_tick_hit\": 61, \"small_tick_hit\": 124, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 61, \"small_tick_hit\": 128}}',300.319,163088817,9308045,NULL,'2016-12-26 12:18:39',1482754719,NULL),(1914506651,3885626,2,816221,1,1,1,'XH',1,1,508,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 2, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',300.339,151847104,9218037,NULL,'2015-11-17 13:58:11',1447768691,NULL),(1936488753,3885626,2,1808359,1,1,1,'SH',1,0.994404,1010,1024937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1345, \"small_tick_hit\": 432, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1349, \"small_tick_hit\": 438}}',300.369,181548356,30029151,NULL,'2019-06-25 17:15:17',1561482917,NULL),(1920140051,3885626,2,789752,1,1,1,'S',1,0.99851,1102,1043903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1154, \"large_tick_hit\": 11, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 1156, \"large_tick_hit\": 11, \"small_tick_hit\": 175}}',300.455,159789736,41005822,NULL,'2016-08-10 10:29:16',1470824956,NULL),(1928387723,3885626,2,1306398,1,1,1,'SH',1,0.996367,586,1047841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 919, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 921, \"small_tick_hit\": 180}}',300.47,170840812,14429270,NULL,'2017-12-09 09:20:27',1512811227,NULL),(1953196312,3885626,2,3292816,1,1,1,'SH',1,0.999186,799,985162,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 889, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 890, \"small_tick_hit\": 339}}',300.492,203594048,16648902,NULL,'2021-12-02 03:38:26',1638416306,NULL),(1956708124,3885626,2,2256655,1,1,1,'SH',1,0.998865,432,1059483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 677, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 678, \"small_tick_hit\": 203}}',300.566,208311113,8502213,NULL,'2022-07-19 11:46:29',1658231189,NULL),(1953182917,3885626,2,2241715,1,1,1,'XH',1,1,949,1021398,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 936, \"large_tick_hit\": 13, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 936, \"large_tick_hit\": 13, \"small_tick_hit\": 78}}',300.642,203623893,28358384,NULL,'2021-12-03 14:10:49',1638540649,NULL),(1928109883,3885626,2,439264,1,1,1,'S',1,0.991206,379,887693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 616, \"large_tick_hit\": 1, \"small_tick_hit\": 172, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 1, \"small_tick_hit\": 175}}',300.751,170491009,6025392,NULL,'2017-11-21 11:26:19',1511263579,NULL),(1933213834,3885626,2,294,1,1,1,'SH',1,0.996788,635,1280255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 42, \"small_tick_hit\": 296, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 42, \"small_tick_hit\": 299}}',300.784,177233725,11862917,NULL,'2018-10-03 14:33:53',1538577233,NULL),(1940767685,3885626,2,2359732,1,1,1,'SH',1,0.98599,223,899621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 480, \"large_tick_hit\": 9, \"small_tick_hit\": 74, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 9, \"small_tick_hit\": 79}}',300.8,187062041,3229212,NULL,'2020-05-04 08:36:53',1588581413,NULL),(1927788286,3885626,2,1401283,1,1,1,'XH',1,1,518,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 11, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 11, \"small_tick_hit\": 238}}',301.126,169911171,8946847,NULL,'2017-10-23 13:29:53',1508765393,NULL),(1920224822,3885626,2,901219,1,1,1,'X',1,1,614,1089560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 614, \"small_tick_hit\": 186}}',301.269,159984978,12864757,NULL,'2016-08-17 09:22:55',1471425775,NULL),(1957308449,3885626,2,11517,1,1,1,'S',1,0.997015,580,1192379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 92, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 92, \"small_tick_hit\": 90}}',301.276,209189219,8063755,NULL,'2022-09-06 00:49:51',1662425391,NULL),(1917786491,3885626,2,879807,1,1,1,'XH',1,1,636,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"large_tick_hit\": 5, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 5, \"small_tick_hit\": 162}}',301.346,156551556,12849923,NULL,'2016-04-25 04:45:54',1461559554,NULL),(1936439586,3885626,2,1226973,1,1,1,'SH',1,0.998274,1800,946739,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 2476, \"large_tick_hit\": 12, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 2481, \"large_tick_hit\": 12, \"small_tick_hit\": 404}}',301.559,181471676,107266768,NULL,'2019-06-21 07:46:52',1561103212,NULL),(1922766129,3885626,2,163973,1,1,1,'SH',1,0.998555,514,1125999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 52, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 52, \"small_tick_hit\": 178}}',301.61,163461905,6426787,NULL,'2017-01-11 03:25:53',1484105153,NULL),(2417191183,3885626,2,1008237,0,1,1,'S',1,0.997573,228,954098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 310, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 101}}',301.672,216029603,1563836,NULL,'2024-02-27 14:24:31',1709043871,NULL),(1938677109,3885626,2,465454,1,1,1,'SH',1,0.995701,1457,981111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 2955, \"large_tick_hit\": 21, \"small_tick_hit\": 730, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2966, \"large_tick_hit\": 21, \"small_tick_hit\": 735}}',301.73,184427743,86007059,NULL,'2019-12-31 08:36:11',1577781371,NULL),(1960628752,3885626,2,4156068,1,1,1,'A',1,0.97166,113,1107661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 2, \"small_tick_hit\": 127, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 2, \"small_tick_hit\": 134}}',301.803,213286570,366508,NULL,'2023-07-04 13:47:07',1688478427,NULL),(1929333314,3885626,2,1113159,1,1,1,'X',1,1,561,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 3, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 3, \"small_tick_hit\": 260}}',301.861,172017675,9492260,NULL,'2018-01-29 14:44:28',1517237068,NULL),(1935207449,3885626,2,1699306,1,1,1,'SH',1,0.999093,850,1115783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 889, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 890, \"small_tick_hit\": 212}}',301.872,179735720,20821873,NULL,'2019-03-04 10:02:46',1551693766,NULL),(1920043862,3885626,2,616929,1,1,1,'SH',1,0.998682,483,1118770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 276}}',301.944,159758079,7962341,NULL,'2016-08-09 04:14:43',1470716083,NULL),(1938557085,3885626,2,57382,1,1,1,'XH',1,1,824,1123090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 748, \"large_tick_hit\": 76, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 76, \"small_tick_hit\": 270}}',302.235,184104441,16812661,NULL,'2019-12-11 15:28:23',1576078103,NULL),(1922461587,3885626,2,678106,1,1,1,'X',1,1,1102,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1085, \"large_tick_hit\": 17, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 17, \"small_tick_hit\": 264}}',302.278,163132982,36182600,NULL,'2016-12-28 07:23:46',1482909826,NULL),(1927789970,3885626,2,270363,1,1,1,'S',1,0.996271,972,993154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1089, \"large_tick_hit\": 5, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1093, \"large_tick_hit\": 5, \"small_tick_hit\": 243}}',302.587,169961220,24408301,NULL,'2017-10-26 11:44:27',1509018267,NULL),(1956261380,3885626,2,3345193,1,1,1,'S',1,0.993407,1004,948877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1244, \"small_tick_hit\": 112, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1251, \"small_tick_hit\": 114}}',303.036,207629759,33859861,NULL,'2022-06-14 12:10:53',1655208653,NULL),(1935190582,3885626,2,1909555,1,1,1,'SH',1,0.994041,387,949657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 733, \"large_tick_hit\": 12, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 12, \"small_tick_hit\": 90}}',303.043,179697159,8374203,NULL,'2019-03-02 05:13:53',1551503633,NULL),(1926843895,3885626,2,192508,1,1,1,'S',1,0.991667,614,943724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 680, \"large_tick_hit\": 62, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 62, \"small_tick_hit\": 211}}',303.06,168858624,11602815,NULL,'2017-09-02 06:18:12',1504333092,NULL),(1919612393,3885626,2,71562,1,1,1,'S',1,0.998051,812,1068610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 806, \"large_tick_hit\": 6, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 6, \"small_tick_hit\": 214}}',303.132,159013380,16897495,NULL,'2016-07-14 13:48:02',1468504082,NULL),(1929372151,3885626,2,124664,1,1,1,'XH',1,1,964,1147365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 932, \"large_tick_hit\": 32, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 932, \"large_tick_hit\": 32, \"small_tick_hit\": 194}}',303.201,172081224,25935389,NULL,'2018-02-01 14:52:45',1517496765,NULL),(1912471181,3885626,2,605851,1,1,1,'XH',1,1,487,1122674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 57, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 57, \"small_tick_hit\": 177}}',303.266,149244519,7194150,NULL,'2015-08-12 05:29:05',1439357345,NULL),(1933043971,3885626,2,1366190,1,1,1,'S',1,0.990722,428,868334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 857, \"large_tick_hit\": 15, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 15, \"small_tick_hit\": 92}}',303.268,176956564,10770537,NULL,'2018-09-16 11:33:02',1537097582,NULL),(1923366811,3885626,2,1138803,1,1,1,'SH',1,0.99934,1018,1155487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 998, \"large_tick_hit\": 20, \"small_tick_hit\": 496, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 998, \"large_tick_hit\": 20, \"small_tick_hit\": 497}}',303.3,164195145,36382767,NULL,'2017-02-12 05:34:20',1486877660,NULL),(1928848164,3885626,2,1367861,1,1,1,'X',1,1,846,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 833, \"large_tick_hit\": 13, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 13, \"small_tick_hit\": 213}}',303.345,171361285,17125234,NULL,'2017-12-31 15:58:04',1514735884,NULL),(1915849602,3885626,2,47152,1,1,1,'SH',1,0.998496,854,1150609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 853, \"large_tick_hit\": 1, \"small_tick_hit\": 474, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',303.517,153809755,19981575,NULL,'2016-01-20 13:34:50',1453296890,NULL),(1956557597,3885626,2,2659353,1,1,1,'SH',1,0.999334,1079,988373,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1251, \"large_tick_hit\": 1, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 1, \"small_tick_hit\": 248}}',303.555,208156936,30703510,NULL,'2022-07-10 20:45:55',1657485955,NULL),(1916497348,3885626,2,403276,1,1,1,'X',1,1,1126,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1123, \"large_tick_hit\": 3, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 1123, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',303.775,154822772,38154160,NULL,'2016-02-23 13:45:05',1456235105,NULL),(1956484767,3885626,2,1869619,1,1,1,'SH',1,0.997132,599,911153,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 863, \"large_tick_hit\": 19, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 19, \"small_tick_hit\": 161}}',303.94,207923415,13137743,NULL,'2022-06-28 19:00:45',1656442845,NULL),(1927925859,3885626,2,1309612,1,1,1,'XH',1,1,1706,1048829,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1515, \"large_tick_hit\": 191, \"small_tick_hit\": 1108}, \"maximum_statistics\": {\"great\": 1515, \"large_tick_hit\": 191, \"small_tick_hit\": 1108}}',304.165,170142410,86539353,NULL,'2017-11-04 06:14:14',1509776054,NULL),(1937148108,3885626,2,1817464,1,1,1,'XH',1,1,1943,1021527,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1943, \"small_tick_hit\": 20}, \"maximum_statistics\": {\"great\": 1943, \"small_tick_hit\": 20}}',304.175,182397321,120471943,NULL,'2019-08-17 18:08:09',1566065289,NULL),(1937577647,3885626,2,1864300,1,1,1,'S',1,0.993314,1066,936348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1547, \"large_tick_hit\": 23, \"small_tick_hit\": 510, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1548, \"large_tick_hit\": 23, \"small_tick_hit\": 523}}',304.371,183039102,33621620,NULL,'2019-09-30 15:35:57',1569857757,NULL),(1956376378,3885626,2,3334672,1,1,1,'SH',1,0.998198,421,1016867,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 134}}',304.585,207767058,5723626,NULL,'2022-06-21 03:23:37',1655781817,NULL),(1914466262,3885626,2,792989,1,1,1,'X',1,1,1439,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1427, \"large_tick_hit\": 12, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 1427, \"large_tick_hit\": 12, \"small_tick_hit\": 42}}',304.635,151941723,49690852,NULL,'2015-11-21 02:41:27',1448073687,NULL),(1929465355,3885626,2,1385398,1,1,1,'SH',1,0.997396,378,917051,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 516, \"large_tick_hit\": 8, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 8, \"small_tick_hit\": 242}}',304.744,172124287,4122497,NULL,'2018-02-03 10:45:28',1517654728,NULL),(1934582003,3885626,2,276366,1,1,1,'SH',1,0.997821,1208,1066220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1290, \"large_tick_hit\": 152, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 152, \"small_tick_hit\": 390}}',304.774,178947510,37672952,NULL,'2019-01-13 15:50:42',1547394642,NULL),(1961758303,3885626,2,115384,1,1,1,'S',1,0.999092,1182,1034605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1760, \"large_tick_hit\": 8, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1761, \"large_tick_hit\": 8, \"small_tick_hit\": 433}}',305.03,214695912,55526954,NULL,'2023-11-01 12:34:08',1698842048,NULL),(1961075050,3885626,2,3279045,1,1,1,'SH',1,0.993293,880,899568,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1486, \"small_tick_hit\": 143, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1491, \"small_tick_hit\": 149}}',305.117,213832746,30369293,NULL,'2023-08-17 13:49:57',1692280197,NULL),(1927934746,3885626,2,1154908,1,1,1,'XH',1,1,2041,1032282,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1970, \"large_tick_hit\": 71, \"small_tick_hit\": 804}, \"maximum_statistics\": {\"great\": 1970, \"large_tick_hit\": 71, \"small_tick_hit\": 804}}',305.321,170144865,100404089,NULL,'2017-11-04 09:45:31',1509788731,NULL),(1936609816,3885626,2,1702581,1,1,1,'S',1,0.997174,932,958476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1465, \"large_tick_hit\": 7, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1469, \"large_tick_hit\": 7, \"small_tick_hit\": 293}}',305.399,181668037,30930899,NULL,'2019-07-03 10:13:55',1562148835,NULL),(1918184698,3885626,2,890811,1,1,1,'X',1,1,1419,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1411, \"large_tick_hit\": 8, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 1411, \"large_tick_hit\": 8, \"small_tick_hit\": 244}}',305.409,157110853,48313796,NULL,'2016-05-15 11:38:22',1463312302,NULL),(1959992330,3885626,2,3869312,1,1,1,'XH',1,1,644,1021623,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 644, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 644, \"small_tick_hit\": 161}}',305.585,212675738,13343784,NULL,'2023-05-18 17:12:53',1684429973,NULL),(1937303368,3885626,2,1923145,1,1,1,'SH',1,0.99654,581,1016160,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_tick_hit\": 19, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 19, \"small_tick_hit\": 286}}',305.925,182452556,10343891,NULL,'2019-08-21 03:37:33',1566358653,NULL),(1934947372,3885626,2,223397,1,1,1,'SH',1,0.995796,764,983063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1376, \"large_tick_hit\": 1, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1381, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',305.947,179507785,20664739,NULL,'2019-02-17 17:19:50',1550423990,NULL),(2472068567,3885626,2,3893397,1,1,1,'XH',1,1,869,1144179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 869, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 869, \"small_tick_hit\": 319}}',305.955,216137541,21727876,NULL,'2024-03-08 17:43:55',1709919835,NULL),(1958861411,3885626,2,3727552,1,1,1,'SH',1,0.997941,636,1024449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1194, \"large_tick_hit\": 120, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 1197, \"large_tick_hit\": 120, \"small_tick_hit\": 140}}',306.022,211088444,15449168,NULL,'2023-01-15 13:12:51',1673788371,NULL),(1957099699,3885626,2,2467910,1,1,1,'SH',1,0.989781,275,865526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 469, \"large_tick_hit\": 18, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 18, \"small_tick_hit\": 191}}',306.067,208765546,2537010,NULL,'2022-08-13 10:08:50',1660385330,NULL),(1957076530,3885626,2,26414,1,1,1,'S',1,0.997866,632,1183054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"large_tick_hit\": 3, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 3, \"small_tick_hit\": 305}}',306.316,208745772,11494798,NULL,'2022-08-12 09:50:27',1660297827,NULL),(1927908415,3885626,2,1379469,1,1,1,'SH',1,0.984356,452,1119931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 22, \"small_tick_hit\": 366, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 22, \"small_tick_hit\": 379}}',306.361,170148187,6567895,NULL,'2017-11-04 13:12:37',1509801157,NULL),(1960766386,3885626,2,142489,1,1,1,'XH',1,1,508,1126921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 30}}',306.468,213577267,8837367,NULL,'2023-07-27 10:24:39',1690453479,NULL),(1934587942,3885626,2,1660851,1,1,1,'SH',1,0.996169,451,1006159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 621, \"large_tick_hit\": 67, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 67, \"small_tick_hit\": 93}}',306.601,178993285,5973443,NULL,'2019-01-16 16:45:23',1547657123,NULL),(1937519959,3885626,2,737100,1,1,1,'SH',1,0.997525,517,934365,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 648, \"large_tick_hit\": 15, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 15, \"small_tick_hit\": 143}}',306.667,182856901,8993462,NULL,'2019-09-17 13:09:02',1568725742,NULL),(1955994211,3885626,2,3481011,1,1,1,'SH',1,0.999534,1760,1126134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1760, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1760, \"small_tick_hit\": 385}}',306.705,207245258,83954953,NULL,'2022-05-26 11:26:32',1653564392,NULL),(1936648609,3885626,2,1508083,1,1,1,'XH',1,1,1125,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1019, \"large_tick_hit\": 106, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 1019, \"large_tick_hit\": 106, \"small_tick_hit\": 209}}',306.791,181603348,29468272,NULL,'2019-06-29 08:03:55',1561795435,NULL),(1934915413,3885626,2,339640,1,1,1,'SH',1,0.998327,808,1058048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1279, \"large_tick_hit\": 2, \"small_tick_hit\": 509, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1281, \"large_tick_hit\": 2, \"small_tick_hit\": 510}}',306.845,179518471,26045008,NULL,'2019-02-18 11:18:39',1550488719,NULL),(1953215477,3885626,2,2331763,1,1,1,'SH',1,0.981383,641,896284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1049, \"large_tick_hit\": 84, \"small_tick_hit\": 343, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 84, \"small_tick_hit\": 359}}',306.853,203697635,16258071,NULL,'2021-12-06 14:52:04',1638802324,NULL),(1961762886,3885626,2,2498577,1,1,1,'A',1,0.977218,336,809268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 465, \"large_tick_hit\": 99, \"small_tick_hit\": 251, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 99, \"small_tick_hit\": 259}}',307.122,214705142,2756997,NULL,'2023-11-02 07:33:20',1698910400,NULL),(1934149806,3885626,2,1319206,1,1,1,'XH',1,1,707,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 703, \"large_tick_hit\": 4, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 4, \"small_tick_hit\": 95}}',307.181,178452185,15950236,NULL,'2018-12-16 16:51:40',1544979100,NULL),(1933331862,3885626,2,1587275,1,1,1,'SH',1,0.998802,427,1083282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 718, \"large_tick_hit\": 58, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 58, \"small_tick_hit\": 58}}',307.261,177162108,10110562,NULL,'2018-09-29 04:49:24',1538196564,NULL),(1941676043,3885626,2,297668,1,1,1,'SH',1,0.996419,648,997819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 887, \"large_tick_hit\": 2, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 891, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',307.415,188552076,12586293,NULL,'2020-06-22 09:59:54',1592819994,NULL),(1937281107,3885626,2,541677,1,1,1,'SH',1,0.990176,936,919651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 2013, \"large_tick_hit\": 212, \"small_tick_hit\": 698, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2027, \"large_tick_hit\": 212, \"small_tick_hit\": 713}}',307.458,182501262,51734099,NULL,'2019-08-24 10:54:55',1566644095,NULL),(1919435896,3885626,2,687224,1,1,1,'S',1,0.987109,263,911861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 405, \"small_tick_hit\": 131, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 136}}',307.528,158916308,2898472,NULL,'2016-07-11 07:31:01',1468222261,NULL),(1929297995,3885626,2,672100,1,1,1,'X',1,1,1389,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1389, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 1389, \"small_tick_hit\": 519}}',307.62,172032338,58255770,NULL,'2018-01-30 05:47:10',1517291230,NULL),(1953438894,3885626,2,1567613,1,1,1,'XH',1,1,945,1019551,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 945, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 945, \"small_tick_hit\": 177}}',307.747,203962419,22942301,NULL,'2021-12-18 18:18:42',1639851522,NULL),(1922645862,3885626,2,1022071,1,1,1,'XH',1,1,791,1148065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 788, \"large_tick_hit\": 3, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 3, \"small_tick_hit\": 185}}',307.819,163306807,22388845,NULL,'2017-01-04 08:55:38',1483520138,NULL),(1915653266,3885626,2,760034,1,1,1,'SH',1,0.998904,1060,1090414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1177, \"large_tick_hit\": 2, \"small_tick_hit\": 643, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 644}}',307.919,153527300,30995621,NULL,'2016-01-11 03:15:43',1452482143,NULL),(1960907816,3885626,2,172985,1,1,1,'SH',1,0.998682,395,1048410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 561, \"large_tick_hit\": 3, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 3, \"small_tick_hit\": 194}}',308.239,213787337,6371728,NULL,'2023-08-13 16:26:12',1691943972,NULL),(1938373260,3885626,2,120030,1,1,1,'SH',1,0.997363,1106,1037828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1989, \"large_tick_hit\": 450, \"small_tick_hit\": 587, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1994, \"large_tick_hit\": 450, \"small_tick_hit\": 590}}',308.366,184014211,42417820,NULL,'2019-12-05 14:35:54',1575556554,NULL),(1933350595,3885626,2,1512668,1,1,1,'SH',1,0.985507,319,903462,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 518, \"large_tick_hit\": 10, \"small_tick_hit\": 152, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 10, \"small_tick_hit\": 157}}',308.485,177333168,3943071,NULL,'2018-10-09 15:45:46',1539099946,NULL),(1933440584,3885626,2,129285,1,1,1,'SH',1,0.996073,416,1050133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 541, \"large_tick_hit\": 1, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 1, \"small_tick_hit\": 221}}',308.523,177395989,6490961,NULL,'2018-10-13 14:37:38',1539441458,NULL),(1914551388,3885626,2,665149,1,1,1,'X',1,1,1174,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1174, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 1174, \"small_tick_hit\": 142}}',308.545,152020089,41606200,NULL,'2015-11-23 14:26:18',1448288778,NULL),(1928411402,3885626,2,159007,1,1,1,'S',1,0.995482,472,965605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 470, \"large_tick_hit\": 87, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 87, \"small_tick_hit\": 104}}',308.769,170861670,6078483,NULL,'2017-12-10 02:54:12',1512874452,NULL),(1956646138,3885626,2,490910,1,1,1,'SH',1,0.995069,665,927303,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 805, \"large_tick_hit\": 44, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 44, \"small_tick_hit\": 162}}',308.847,208073261,11749656,NULL,'2022-07-06 11:59:53',1657108793,NULL),(1933242842,3885626,2,24022,1,1,1,'XH',1,1,474,1254888,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 52, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 52, \"small_tick_hit\": 130}}',308.879,177263074,6235457,NULL,'2018-10-05 14:44:06',1538750646,NULL),(1922270433,3885626,2,165985,1,1,1,'X',1,1,467,1078813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 8, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 8, \"small_tick_hit\": 83}}',309.177,162791530,5819652,NULL,'2016-12-14 13:50:43',1481723443,NULL),(1958273281,3885626,2,3823530,1,1,1,'SH',1,0.99628,480,994243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1154, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1158, \"small_tick_hit\": 186}}',309.381,210269390,16608677,NULL,'2022-11-17 08:56:43',1668675403,NULL),(1934729140,3885626,2,1827558,1,1,1,'XH',1,1,398,1024484,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"small_tick_hit\": 38}, \"maximum_statistics\": {\"great\": 398, \"small_tick_hit\": 38}}',309.577,179021502,4156462,NULL,'2019-01-18 13:41:00',1547818860,NULL),(1957277879,3885626,2,89362,1,1,1,'XH',1,1,696,1138991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 688, \"large_tick_hit\": 8, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 8, \"small_tick_hit\": 306}}',309.675,208916543,16321525,NULL,'2022-08-21 10:11:56',1661076716,NULL),(1932940655,3885626,2,1619453,1,1,1,'XH',1,1,1351,1145500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1350, \"large_tick_hit\": 1, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 1350, \"large_tick_hit\": 1, \"small_tick_hit\": 332}}',309.792,176680473,65280835,NULL,'2018-09-01 04:06:33',1535774793,NULL),(1956810943,3885626,2,550235,1,1,1,'XH',1,1,2271,1035952,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2271, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 2271, \"small_tick_hit\": 353}}',309.975,208404153,164574056,NULL,'2022-07-24 17:05:47',1658682347,NULL),(1958703380,3885626,2,3697747,1,1,1,'SH',1,0.991961,822,878237,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1085, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 1095, \"small_tick_hit\": 149}}',310.006,210746651,18307841,NULL,'2022-12-21 16:34:16',1671640456,NULL),(1956540062,3885626,2,2257056,1,1,1,'S',1,0.990129,483,804664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1228, \"large_tick_hit\": 38, \"small_tick_hit\": 38, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1240, \"large_tick_hit\": 38, \"small_tick_hit\": 39}}',310.008,208083077,13945915,NULL,'2022-07-06 21:52:43',1657144363,NULL),(1917962145,3885626,2,932619,1,1,1,'SH',1,0.998739,569,1139137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 569, \"small_tick_hit\": 224}}',310.06,156724452,11642995,NULL,'2016-05-01 11:18:57',1462101537,NULL),(1912557167,3885626,2,219614,1,1,1,'XH',1,1,618,1123560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 92, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 92, \"small_tick_hit\": 255}}',310.069,149271214,9013110,NULL,'2015-08-13 04:24:10',1439439850,NULL),(1927765664,3885626,2,1354636,1,1,1,'S',1,0.999216,1132,959699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1132, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1132, \"small_tick_hit\": 143}}',310.546,169992139,38681920,NULL,'2017-10-28 00:47:05',1509151625,NULL),(1927864931,3885626,2,561539,1,1,1,'S',1,0.998516,593,959402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 32, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 32, \"small_tick_hit\": 81}}',310.623,170176112,8134540,NULL,'2017-11-05 14:00:40',1509890440,NULL),(1958539060,3885626,2,3624869,1,1,1,'S',1,0.998471,883,1009622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1684, \"large_tick_hit\": 10, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1686, \"large_tick_hit\": 10, \"small_tick_hit\": 266}}',310.656,210575817,35566178,NULL,'2022-12-09 08:48:16',1670575696,NULL),(1934730132,3885626,2,1764227,1,1,1,'XH',1,1,713,1021404,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 711, \"large_tick_hit\": 2, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 2, \"small_tick_hit\": 404}}',310.657,179021597,13081279,NULL,'2019-01-18 13:47:23',1547819243,NULL),(1917922537,3885626,2,888011,1,1,1,'SH',1,0.998036,1080,1090591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1250, \"large_tick_hit\": 16, \"small_tick_hit\": 767, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 16, \"small_tick_hit\": 769}}',310.895,156725383,42778086,NULL,'2016-05-01 11:59:38',1462103978,NULL),(1934769291,3885626,2,1856888,1,1,1,'SH',1,0.997497,522,1140791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 277}}',310.945,179191159,7889351,NULL,'2019-01-28 12:45:22',1548679522,NULL),(1922945006,3885626,2,44692,1,1,1,'XH',1,1,454,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 42, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 42, \"small_tick_hit\": 121}}',311.104,163636442,6398563,NULL,'2017-01-18 23:39:54',1484782794,NULL),(1934140337,3885626,2,538404,1,1,1,'SH',1,0.999564,1898,1017422,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1894, \"large_tick_hit\": 4, \"small_tick_hit\": 394, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1894, \"large_tick_hit\": 4, \"small_tick_hit\": 395}}',311.249,178463524,114583432,NULL,'2018-12-17 07:22:02',1545031322,NULL),(1953222627,3885626,2,1652992,1,1,1,'S',1,0.996581,723,890932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1024, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1026, \"small_tick_hit\": 144}}',311.25,203760155,18580660,NULL,'2021-12-09 14:59:56',1639061996,NULL),(1919534190,3885626,2,574050,1,1,1,'X',1,1,702,1083532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 702, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 702, \"small_tick_hit\": 170}}',311.483,159102615,16742440,NULL,'2016-07-17 10:15:51',1468750551,NULL),(1915418783,3885626,2,367175,1,1,1,'S',1,0.995652,748,952210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 751, \"large_tick_hit\": 3, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 3, \"small_tick_hit\": 394}}',311.558,153312101,13638562,NULL,'2016-01-04 06:52:40',1451890360,NULL),(1941585589,3885626,2,2142452,1,1,1,'XH',1,1,718,1025485,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 712, \"large_tick_hit\": 6, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 6, \"small_tick_hit\": 246}}',312.138,188279289,16442995,NULL,'2020-06-13 06:32:06',1592029926,NULL),(1934629700,3885626,2,72585,1,1,1,'SH',1,0.997912,524,1022426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 696, \"large_tick_hit\": 124, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 124, \"small_tick_hit\": 136}}',312.283,179018696,8646437,NULL,'2019-01-18 08:49:02',1547801342,NULL),(1935183617,3885626,2,1055880,1,1,1,'SH',1,0.998968,438,1084758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 746, \"large_tick_hit\": 2, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 2, \"small_tick_hit\": 220}}',312.367,179736199,10391498,NULL,'2019-03-04 11:12:23',1551697943,NULL),(1956593737,3885626,2,1787870,1,1,1,'SH',1,0.993865,221,1128444,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 1, \"small_tick_hit\": 103, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 1, \"small_tick_hit\": 105}}',312.811,208195526,1738653,NULL,'2022-07-12 21:35:33',1657661733,NULL),(1955948133,3885626,2,3432910,1,1,1,'XH',1,1,1124,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1108, \"large_tick_hit\": 16, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 1108, \"large_tick_hit\": 16, \"small_tick_hit\": 122}}',313.126,207225345,32040407,NULL,'2022-05-25 09:24:41',1653470681,NULL),(1927660214,3885626,2,277983,1,1,1,'X',1,1,989,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 989, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 989, \"small_tick_hit\": 457}}',313.211,169722116,23712714,NULL,'2017-10-14 10:40:06',1507977606,NULL),(1916967852,3885626,2,156943,1,1,1,'SH',1,0.998804,593,1124323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 63, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 63, \"small_tick_hit\": 243}}',313.224,155458717,10689744,NULL,'2016-03-18 11:16:08',1458299768,NULL),(1957847310,3885626,2,3790631,1,1,1,'X',1,1,1082,1084412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1082, \"small_tick_hit\": 525}, \"maximum_statistics\": {\"great\": 1082, \"small_tick_hit\": 525}}',313.248,209838882,30178522,NULL,'2022-10-19 17:50:00',1666201800,NULL),(1922711892,3885626,2,298140,1,1,1,'SH',1,0.996546,336,1117813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 243}}',313.288,163407082,3874631,NULL,'2017-01-08 13:39:36',1483882776,NULL),(1933999219,3885626,2,1668949,1,1,1,'SH',1,0.986038,238,855242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 426, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 141}}',313.301,178224448,2447348,NULL,'2018-12-03 06:45:02',1543819502,NULL),(1961026066,3885626,2,1426330,1,1,1,'SH',1,0.989655,494,941847,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 545, \"large_tick_hit\": 27, \"small_tick_hit\": 289, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 27, \"small_tick_hit\": 295}}',313.466,213834527,7509207,NULL,'2023-08-17 16:34:10',1692290050,NULL),(1934074221,3885626,2,279481,1,1,1,'S',1,0.993031,639,864935,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1057, \"large_tick_hit\": 40, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 1065, \"large_tick_hit\": 40, \"small_tick_hit\": 43}}',314.01,178303117,12155918,NULL,'2018-12-08 05:33:05',1544247185,NULL),(1915868224,3885626,2,161776,1,1,1,'A',1,0.978514,865,1112491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 865, \"small_tick_hit\": 729, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 865, \"small_tick_hit\": 764}}',314.128,153936277,20387670,NULL,'2016-01-24 13:53:28',1453643608,NULL),(1914244614,3885626,2,800969,1,1,1,'SH',1,0.995575,460,1117376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 1, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',314.468,151528377,5784489,NULL,'2015-11-06 11:03:03',1446807783,NULL),(1938629467,3885626,2,1300513,1,1,1,'S',1,0.997096,406,937785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 772, \"large_tick_hit\": 23, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 23, \"small_tick_hit\": 235}}',314.551,184287266,6042334,NULL,'2019-12-23 12:24:42',1577103882,NULL),(1933106517,3885626,2,1304748,1,1,1,'S',1,0.999257,1762,928569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2164, \"large_tick_hit\": 43, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 2166, \"large_tick_hit\": 43, \"small_tick_hit\": 482}}',314.744,177091445,94672080,NULL,'2018-09-24 11:20:08',1537788008,NULL),(1935356423,3885626,2,1754868,1,1,1,'SH',1,0.991497,927,1016204,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 902, \"large_tick_hit\": 25, \"small_tick_hit\": 239, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 25, \"small_tick_hit\": 249}}',314.788,179953109,21417266,NULL,'2019-03-18 12:24:06',1552911846,NULL),(1933059487,3885626,2,247146,1,1,1,'SH',1,0.991979,868,970096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1296, \"small_tick_hit\": 559, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1304, \"small_tick_hit\": 566}}',314.805,176961974,23269838,NULL,'2018-09-16 16:40:22',1537116022,NULL),(1957185586,3885626,2,910820,1,1,1,'SH',1,0.991361,351,1071033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 377, \"small_tick_hit\": 82, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 85}}',315.301,208899389,3423855,NULL,'2022-08-20 13:35:37',1661002537,NULL),(1935876927,3885626,2,735004,1,1,1,'SH',1,0.999494,1217,1027274,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1184, \"large_tick_hit\": 33, \"small_tick_hit\": 757, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1184, \"large_tick_hit\": 33, \"small_tick_hit\": 758}}',315.449,180696646,45722032,NULL,'2019-05-04 15:06:01',1556982361,NULL),(1937226994,3885626,2,1178810,1,1,1,'S',1,0.995533,945,846852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1287, \"large_tick_hit\": 16, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 16, \"small_tick_hit\": 257}}',315.501,182539237,29371230,NULL,'2019-08-26 15:28:47',1566833327,NULL),(1928070961,3885626,2,1007699,1,1,1,'XH',1,1,444,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 75}}',315.641,170349182,6360404,NULL,'2017-11-14 12:44:46',1510663486,NULL),(1957208555,3885626,2,2217239,1,1,1,'XH',1,1,312,1119360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 101}}',315.663,208899558,2694284,NULL,'2022-08-20 13:43:42',1661003022,NULL),(1936762602,3885626,2,146610,1,1,1,'SH',1,0.996121,945,1064066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1042, \"large_tick_hit\": 5, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1045, \"large_tick_hit\": 5, \"small_tick_hit\": 239}}',315.666,181768480,24428010,NULL,'2019-07-09 19:15:43',1562699743,NULL),(1918635951,3885626,2,827528,1,1,1,'S',1,0.999217,1042,959695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1025, \"large_tick_hit\": 17, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 17, \"small_tick_hit\": 235}}',315.744,157794399,25813460,NULL,'2016-06-06 04:13:01',1465186381,NULL),(1926459400,3885626,2,1309290,1,1,1,'X',1,1,784,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"large_tick_hit\": 30, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 30, \"small_tick_hit\": 69}}',315.785,168363781,17852690,NULL,'2017-08-12 06:42:08',1502520128,NULL),(1919848216,3885626,2,949650,1,1,1,'SH',1,0.993631,860,1057556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 933, \"large_tick_hit\": 5, \"small_tick_hit\": 310, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 5, \"small_tick_hit\": 312}}',315.8,159340032,25135341,NULL,'2016-07-25 12:15:21',1469448921,NULL),(1916470393,3885626,2,149971,1,1,1,'SH',1,0.995449,737,1107461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 705, \"large_tick_hit\": 41, \"small_tick_hit\": 129, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 41, \"small_tick_hit\": 132}}',315.888,154731068,13941991,NULL,'2016-02-20 11:06:55',1455966415,NULL),(1925786043,3885626,2,1255349,1,1,1,'X',1,1,506,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 193}}',315.958,167481831,7801430,NULL,'2017-07-06 04:09:24',1499314164,NULL),(1923575823,3885626,2,1161457,1,1,1,'S',1,0.991903,223,942639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 207, \"large_tick_hit\": 19, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 19, \"small_tick_hit\": 19}}',316.108,164333879,1428210,NULL,'2017-02-18 11:31:21',1487417481,NULL),(1961327565,3885626,2,54729,1,1,1,'XH',1,1,736,1134736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 700, \"large_tick_hit\": 36, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 36, \"small_tick_hit\": 346}}',316.23,214157986,14117530,NULL,'2023-09-14 09:24:31',1694683471,NULL),(1921935745,3885626,2,938174,1,1,1,'SH',1,0.998586,477,1139064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 4, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 4, \"small_tick_hit\": 230}}',316.467,162104266,8170636,NULL,'2016-11-13 06:24:36',1479018276,NULL),(1929465331,3885626,2,1385398,1,1,1,'S',1,0.99349,406,951415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 514, \"large_tick_hit\": 8, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 8, \"small_tick_hit\": 242}}',316.656,172121008,4658222,NULL,'2018-02-03 07:19:22',1517642362,NULL),(1911045732,3885626,2,520136,1,1,1,'S',1,0.998182,1768,964863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1767, \"large_tick_hit\": 1, \"small_tick_hit\": 428, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1767, \"large_tick_hit\": 1, \"small_tick_hit\": 432}}',316.679,146917280,94098520,NULL,'2015-05-31 04:18:07',1433045887,NULL),(1923456596,3885626,2,472619,1,1,1,'S',1,0.996567,645,1004949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 704, \"large_tick_hit\": 56, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 56, \"small_tick_hit\": 112}}',316.727,164178747,13701549,NULL,'2017-02-11 16:45:27',1486831527,NULL),(1922752055,3885626,2,725718,1,1,1,'S',1,0.999119,966,962924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 966, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 966, \"small_tick_hit\": 169}}',316.742,163406664,28217980,NULL,'2017-01-08 13:18:25',1483881505,NULL),(1937306097,3885626,2,2077121,1,1,1,'SH',1,0.999018,1826,990145,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2784, \"large_tick_hit\": 11, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2786, \"large_tick_hit\": 11, \"small_tick_hit\": 257}}',317.054,182430427,121810897,NULL,'2019-08-19 17:22:32',1566235352,NULL),(1937254382,3885626,2,1049018,1,1,1,'S',1,0.997511,1323,921946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2825, \"large_tick_hit\": 2, \"small_tick_hit\": 379, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2828, \"large_tick_hit\": 2, \"small_tick_hit\": 384}}',317.09,182535124,89290770,NULL,'2019-08-26 09:49:41',1566812981,NULL),(1957050383,3885626,2,3556,1,1,1,'S',1,0.995033,446,1183855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 104, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 104, \"small_tick_hit\": 158}}',317.12,208746094,4283378,NULL,'2022-08-12 10:21:15',1660299675,NULL),(1953213075,3885626,2,1327497,1,1,1,'XH',1,1,216,1121354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 12, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 12, \"small_tick_hit\": 93}}',317.14,203757093,1517584,NULL,'2021-12-09 11:45:24',1639050324,NULL),(1953213080,3885626,2,1327497,1,1,1,'XH',1,1,216,1121354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 12, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 12, \"small_tick_hit\": 93}}',317.14,203757167,1517584,NULL,'2021-12-09 11:50:15',1639050615,NULL),(1915203417,3885626,2,694117,1,1,1,'SH',1,0.994975,413,1124529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 37, \"small_tick_hit\": 181, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 37, \"small_tick_hit\": 184}}',317.245,152976789,5378037,NULL,'2015-12-25 03:28:42',1451014122,NULL),(1937519692,3885626,2,736300,1,1,1,'SH',1,0.99639,482,988372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 887, \"large_tick_hit\": 23, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 890, \"large_tick_hit\": 23, \"small_tick_hit\": 195}}',317.271,182856713,10984867,NULL,'2019-09-17 12:49:02',1568724542,NULL),(1912701505,3885626,2,517720,1,1,1,'S',1,0.998934,858,1074740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 855, \"large_tick_hit\": 3, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',317.378,149365597,24822007,NULL,'2015-08-16 03:46:29',1439696789,NULL),(1938363797,3885626,2,1863869,1,1,1,'SH',1,0.990894,756,977877,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 858, \"large_tick_hit\": 11, \"small_tick_hit\": 328, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 859, \"large_tick_hit\": 11, \"small_tick_hit\": 338}}',317.592,183981819,18604314,NULL,'2019-12-03 00:56:31',1575334591,NULL),(1928568151,3885626,2,1415290,1,1,1,'S',1,0.999071,903,960406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 894, \"large_tick_hit\": 9, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 894, \"large_tick_hit\": 9, \"small_tick_hit\": 173}}',317.679,170995962,24428520,NULL,'2017-12-16 13:48:17',1513432097,NULL),(1953561071,3885626,2,2557466,1,1,1,'SH',1,0.997433,312,1050171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 594, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 595, \"small_tick_hit\": 184}}',317.861,204046606,4906779,NULL,'2021-12-22 10:21:32',1640168492,NULL),(1912924341,3885626,2,509510,1,1,1,'XH',1,1,1173,1025841,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1168, \"large_tick_hit\": 5, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 1168, \"large_tick_hit\": 5, \"small_tick_hit\": 186}}',317.989,149721108,35135517,NULL,'2015-08-28 14:06:05',1440770765,NULL),(1917993506,3885626,2,650610,1,1,1,'SH',1,0.998896,700,1143690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 693, \"large_tick_hit\": 7, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 7, \"small_tick_hit\": 206}}',318.101,156852803,17473371,NULL,'2016-05-06 04:37:43',1462509463,NULL),(1929409110,3885626,2,1349635,1,1,1,'X',1,1,552,1075617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 115}}',318.19,172123159,8321270,NULL,'2018-02-03 09:42:05',1517650925,NULL),(1938076573,3885626,2,2183541,1,1,1,'X',1,1,1031,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1031, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 1031, \"small_tick_hit\": 107}}',318.342,183427493,32106470,NULL,'2019-10-27 19:33:06',1572204786,NULL),(1935957697,3885626,2,122693,1,1,1,'SH',1,0.99216,488,902526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1022, \"small_tick_hit\": 117, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1029, \"small_tick_hit\": 119}}',318.725,180728117,8410055,NULL,'2019-05-06 09:45:30',1557135930,NULL),(1936113369,3885626,2,1824907,1,1,1,'X',1,1,505,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 44, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 44, \"small_tick_hit\": 249}}',318.747,180962386,6458922,NULL,'2019-05-20 16:59:57',1558371597,NULL),(1937627437,3885626,2,696374,1,1,1,'S',1,0.98272,544,818971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 978, \"large_tick_hit\": 26, \"small_tick_hit\": 304, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 26, \"small_tick_hit\": 314}}',318.839,182952598,11055149,NULL,'2019-09-24 12:40:11',1569328811,NULL),(1957158303,3885626,2,94264,1,1,1,'XH',1,1,739,1123539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 729, \"large_tick_hit\": 10, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 10, \"small_tick_hit\": 359}}',318.849,208813427,14846617,NULL,'2022-08-15 19:54:41',1660593281,NULL),(1957958741,3885626,2,3816811,1,1,1,'XH',1,1,343,1134101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 149}}',318.867,209892171,3321694,NULL,'2022-10-23 04:30:59',1666499459,NULL),(1958040434,3885626,2,3834882,1,1,1,'XH',1,1,573,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 18, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 18, \"small_tick_hit\": 278}}',318.975,209949062,8161212,NULL,'2022-10-27 02:27:55',1666837675,NULL),(1914740256,3885626,2,742975,1,1,1,'SH',1,0.998329,874,1112682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 830, \"large_tick_hit\": 96, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 96, \"small_tick_hit\": 270}}',319.029,152186140,24645597,NULL,'2015-11-29 10:35:30',1448793330,NULL),(1957021404,3885626,2,1881625,1,1,1,'SH',1,0.993644,498,1029191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 578, \"large_tick_hit\": 4, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 4, \"small_tick_hit\": 358}}',319.175,208686142,8541042,NULL,'2022-08-09 05:40:04',1660023604,NULL),(1960811240,3885626,2,3811148,1,1,1,'S',1,0.997543,693,921516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 889, \"large_tick_hit\": 1, \"small_tick_hit\": 328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 890, \"large_tick_hit\": 1, \"small_tick_hit\": 330}}',319.26,213641755,12686304,NULL,'2023-08-01 15:15:51',1690902951,NULL),(1927018427,3885626,2,140167,1,1,1,'SH',1,0.999124,928,1118943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 859, \"large_tick_hit\": 69, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 859, \"large_tick_hit\": 69, \"small_tick_hit\": 214}}',319.292,168991521,21887636,NULL,'2017-09-08 14:28:10',1504880890,NULL),(1914934930,3885626,2,737862,1,1,1,'SH',1,0.986395,221,1121430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 69, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 73}}',319.372,152588573,1601088,NULL,'2015-12-13 04:34:18',1449981258,NULL),(1922243548,3885626,2,154313,1,1,1,'XH',1,1,448,1122897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 5, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 5, \"small_tick_hit\": 330}}',319.402,162794904,5478488,NULL,'2016-12-14 16:45:37',1481733937,NULL),(1958563332,3885626,2,2949990,1,1,1,'XH',1,1,892,1022813,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 886, \"large_tick_hit\": 6, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 886, \"large_tick_hit\": 6, \"small_tick_hit\": 305}}',319.595,210643756,20208597,NULL,'2022-12-14 08:03:22',1671005002,NULL),(1923719134,3885626,2,789765,1,1,1,'S',1,0.999377,1530,943048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1603}, \"maximum_statistics\": {\"great\": 1604}}',319.614,164596194,70723620,NULL,'2017-03-01 10:52:55',1488365575,NULL),(1920034938,3885626,2,603965,1,1,1,'SH',1,0.998821,642,1118826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 9, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 9, \"small_tick_hit\": 206}}',319.93,159733413,13754748,NULL,'2016-08-08 06:50:16',1470639016,NULL),(1936800391,3885626,2,356150,1,1,1,'SH',1,0.993808,398,945726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 588, \"large_tick_hit\": 10, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 10, \"small_tick_hit\": 44}}',320.205,181907817,6744104,NULL,'2019-07-18 13:10:52',1563455452,NULL),(2377789263,3885626,2,2895066,1,1,1,'SH',1,0.992498,1282,815489,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 2258, \"large_tick_hit\": 386, \"small_tick_hit\": 399, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2279, \"large_tick_hit\": 386, \"small_tick_hit\": 401}}',320.274,215949302,44371429,NULL,'2024-02-20 11:47:02',1708429622,NULL),(1959091724,3885626,2,3960019,1,1,1,'SH',1,0.999465,1463,1129268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1447, \"large_tick_hit\": 16, \"small_tick_hit\": 406, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1447, \"large_tick_hit\": 16, \"small_tick_hit\": 407}}',320.321,211321464,71124350,NULL,'2023-02-02 10:46:30',1675334790,NULL),(1956743388,3885626,2,1595588,1,1,1,'S',1,0.989583,808,970558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 804, \"large_tick_hit\": 4, \"small_tick_hit\": 237, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 4, \"small_tick_hit\": 248}}',320.347,208216529,19761390,NULL,'2022-07-14 01:21:06',1657761666,NULL),(1958463960,3885626,2,3286929,1,1,1,'SH',1,0.997549,839,1181980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1076, \"large_tick_hit\": 3, \"small_tick_hit\": 549, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1078, \"large_tick_hit\": 3, \"small_tick_hit\": 551}}',320.361,210700810,22396863,NULL,'2022-12-18 08:41:54',1671352914,NULL),(1933439253,3885626,2,371621,1,1,1,'SH',1,0.995516,162,1124498,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 60, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 61}}',320.432,177332523,952638,NULL,'2018-10-09 14:51:40',1539096700,NULL),(1926568245,3885626,2,1077307,1,1,1,'S',1,0.995918,475,958433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 260}}',320.909,168465251,6871130,NULL,'2017-08-16 13:51:52',1502891512,NULL),(1958595201,3885626,2,2717891,1,1,1,'SH',1,0.99898,1287,973196,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1647, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 1649, \"small_tick_hit\": 312}}',320.955,210791472,55928606,NULL,'2022-12-24 18:06:49',1671905209,NULL),(1936892848,3885626,2,1566064,1,1,1,'SH',1,0.99384,930,946476,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1040, \"large_tick_hit\": 22, \"small_tick_hit\": 390, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1046, \"large_tick_hit\": 22, \"small_tick_hit\": 393}}',321.026,181956725,22462970,NULL,'2019-07-21 08:18:56',1563697136,NULL),(1957045553,3885626,2,3226925,1,1,1,'SH',1,0.997024,818,1056114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 986, \"large_tick_hit\": 2, \"small_tick_hit\": 352, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 2, \"small_tick_hit\": 354}}',321.14,208751156,18844576,NULL,'2022-08-12 16:10:31',1660320631,NULL),(1914315831,3885626,2,668615,1,1,1,'SH',1,0.998433,342,1040249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 453, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 184}}',321.144,151788778,3610424,NULL,'2015-11-15 08:23:33',1447575813,NULL),(1933773049,3885626,2,1519160,1,1,1,'SH',1,0.995754,688,913173,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 881, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 885, \"small_tick_hit\": 57}}',321.202,177895093,15852439,NULL,'2018-11-13 10:57:05',1542106625,NULL),(1957242330,3885626,2,720590,1,1,1,'XH',1,1,1687,1026433,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1653, \"large_tick_hit\": 34, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 1653, \"large_tick_hit\": 34, \"small_tick_hit\": 480}}',321.246,208916190,90041240,NULL,'2022-08-21 09:46:53',1661075213,NULL),(1928758750,3885626,2,721613,1,1,1,'XH',1,1,540,1144901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 16, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 16, \"small_tick_hit\": 314}}',321.341,171378284,10414970,NULL,'2018-01-01 09:38:00',1514799480,NULL),(1937266985,3885626,2,1407264,1,1,1,'SH',1,0.981463,696,960711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 833, \"large_tick_hit\": 36, \"small_tick_hit\": 137, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 36, \"small_tick_hit\": 142}}',321.369,182470389,16039797,NULL,'2019-08-22 10:08:28',1566468508,NULL),(1936625026,3885626,2,1327867,1,1,1,'SH',1,0.998532,435,1123131,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 3, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 3, \"small_tick_hit\": 246}}',321.565,181666848,6469465,NULL,'2019-07-03 08:00:42',1562140842,NULL),(1936387514,3885626,2,1009520,1,1,1,'SH',1,0.992953,563,980550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 976, \"large_tick_hit\": 17, \"small_tick_hit\": 416, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 980, \"large_tick_hit\": 17, \"small_tick_hit\": 422}}',321.609,181215419,13522332,NULL,'2019-06-05 07:21:04',1559719264,NULL),(1920094381,3885626,2,366383,1,1,1,'SH',1,0.999057,849,1121510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 768, \"large_tick_hit\": 81, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 81, \"small_tick_hit\": 212}}',321.663,159732410,22592058,NULL,'2016-08-08 05:33:20',1470634400,NULL),(1936935508,3885626,2,1994456,1,1,1,'XH',1,1,517,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 517, \"small_tick_hit\": 214}}',321.799,182230714,7323032,NULL,'2019-08-07 07:32:25',1565163145,NULL),(1914463491,3885626,2,792712,1,1,1,'SH',1,0.997877,372,1138744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 99}}',321.803,151891313,5001404,NULL,'2015-11-19 08:16:10',1447920970,NULL),(1933358952,3885626,2,1516778,1,1,1,'SH',1,0.987931,383,1018395,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 442, \"large_tick_hit\": 3, \"small_tick_hit\": 128, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 132}}',321.858,177333029,4113311,NULL,'2018-10-09 15:33:21',1539099201,NULL),(1914879935,3885626,2,787430,1,1,1,'SH',1,0.99711,257,1120262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 4, \"small_tick_hit\": 88, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 4, \"small_tick_hit\": 89}}',321.972,152420175,2263300,NULL,'2015-12-07 13:08:34',1449493714,NULL),(1922233077,3885626,2,835841,1,1,1,'XH',1,1,562,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 4, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 4, \"small_tick_hit\": 214}}',322.231,162664730,11308924,NULL,'2016-12-09 05:38:34',1481261914,NULL),(1938868613,3885626,2,2233760,1,1,1,'SH',1,0.995826,1232,953187,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1366, \"large_tick_hit\": 11, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 1373, \"large_tick_hit\": 11, \"small_tick_hit\": 293}}',322.277,184671006,48368300,NULL,'2020-01-14 17:00:23',1579021223,NULL),(1919834801,3885626,2,279607,1,1,1,'XH',1,1,1061,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 987, \"large_tick_hit\": 74, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 74, \"small_tick_hit\": 69}}',322.638,159312976,28227730,NULL,'2016-07-24 12:59:32',1469365172,NULL),(1928613565,3885626,2,1094998,1,1,1,'X',1,1,892,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 892, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 892, \"small_tick_hit\": 154}}',322.736,171223368,19300900,NULL,'2017-12-26 08:36:18',1514277378,NULL),(1917831573,3885626,2,909032,1,1,1,'S',1,0.993856,449,1029109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 466, \"large_tick_hit\": 10, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 10, \"small_tick_hit\": 172}}',322.953,156606808,6747684,NULL,'2016-04-27 09:13:37',1461748417,NULL),(1933393532,3885626,2,1454845,1,1,1,'XH',1,1,427,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 436}}',322.961,177359054,5861542,NULL,'2018-10-11 11:39:40',1539257980,NULL),(1914034928,3885626,2,476149,1,1,1,'SH',1,0.998876,1312,1092879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1377, \"large_tick_hit\": 1, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 1379, \"large_tick_hit\": 1, \"small_tick_hit\": 400}}',322.965,151279064,46789743,NULL,'2015-10-28 11:44:58',1446032698,NULL),(1937259184,3885626,2,1670009,1,1,1,'SH',1,0.99817,867,1021454,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 865, \"large_tick_hit\": 2, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 2, \"small_tick_hit\": 226}}',322.967,182525076,19329887,NULL,'2019-08-25 17:46:31',1566755191,NULL),(1955900273,3885626,2,2875310,1,1,1,'SH',1,0.99763,836,1029158,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 812, \"large_tick_hit\": 24, \"small_tick_hit\": 427, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 24, \"small_tick_hit\": 430}}',323.01,207261150,17572049,NULL,'2022-05-27 06:19:53',1653632393,NULL),(1940927440,3885626,2,319694,1,1,1,'SH',1,0.997693,754,1031817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1358, \"large_tick_hit\": 5, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1361, \"large_tick_hit\": 5, \"small_tick_hit\": 368}}',323.027,187473140,19717212,NULL,'2020-05-18 09:13:52',1589793232,NULL),(1959162479,3885626,2,3783992,1,1,1,'XH',1,1,959,1132695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 959, \"small_tick_hit\": 831}, \"maximum_statistics\": {\"great\": 959, \"small_tick_hit\": 831}}',323.096,211377782,25084487,NULL,'2023-02-06 15:13:12',1675696392,NULL),(1934717940,3885626,2,1863412,1,1,1,'SH',1,0.998282,686,1094709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 806, \"large_tick_hit\": 2, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 807, \"large_tick_hit\": 2, \"small_tick_hit\": 355}}',323.302,179058612,17404508,NULL,'2019-01-20 12:28:23',1547987303,NULL),(1932417646,3885626,2,1519160,1,1,1,'S',1,0.996815,705,878009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 882, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 885, \"small_tick_hit\": 57}}',323.477,176086208,16059630,NULL,'2018-08-04 07:11:38',1533366698,NULL),(1927958785,3885626,2,1262472,1,1,1,'SH',1,0.995951,884,1057072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1003, \"large_tick_hit\": 5, \"small_tick_hit\": 468, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 5, \"small_tick_hit\": 471}}',323.485,170382475,21334541,NULL,'2017-11-16 07:27:21',1510817241,NULL),(1961687249,3885626,2,1524103,1,1,1,'S',1,0.995227,939,832001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1378, \"large_tick_hit\": 11, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 1386, \"large_tick_hit\": 11, \"small_tick_hit\": 279}}',323.629,214672779,28917410,NULL,'2023-10-30 09:17:52',1698657472,NULL),(1932543304,3885626,2,1601126,1,1,1,'S',1,0.997983,1646,1055148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1646, \"small_tick_hit\": 333, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1646, \"small_tick_hit\": 337}}',323.889,176178339,69295767,NULL,'2018-08-08 14:35:53',1533738953,NULL),(1935909254,3885626,2,1746840,1,1,1,'SH',1,0.999056,630,976287,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 910, \"large_tick_hit\": 6, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 6, \"small_tick_hit\": 142}}',324.035,180811394,12293556,NULL,'2019-05-11 14:58:47',1557586727,NULL),(1936781779,3885626,2,1040647,1,1,1,'SH',1,0.9943,776,901392,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 986, \"large_tick_hit\": 4, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 993, \"large_tick_hit\": 4, \"small_tick_hit\": 231}}',324.044,181857506,15951592,NULL,'2019-07-15 10:11:00',1563185460,NULL),(1956659175,3885626,2,3544032,1,1,1,'SH',1,0.997698,1183,943563,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 2205, \"large_tick_hit\": 267, \"small_tick_hit\": 562, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2210, \"large_tick_hit\": 267, \"small_tick_hit\": 564}}',324.228,208310445,63359408,NULL,'2022-07-19 10:37:28',1658227048,NULL),(1927906672,3885626,2,1130379,1,1,1,'SH',1,0.999336,997,1087356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1048, \"large_tick_hit\": 207, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 1049, \"large_tick_hit\": 207, \"small_tick_hit\": 250}}',324.331,170100254,24258971,NULL,'2017-11-02 10:05:43',1509617143,NULL),(1913675672,3885626,2,297663,1,1,1,'SH',1,0.999068,837,1107169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 851, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 852, \"small_tick_hit\": 221}}',324.362,150767957,23792553,NULL,'2015-10-10 04:49:46',1444452586,NULL),(1935988049,3885626,2,1807291,1,1,1,'SH',1,0.997636,917,1097896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 977, \"large_tick_hit\": 13, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 979, \"large_tick_hit\": 13, \"small_tick_hit\": 277}}',324.46,180812337,24180572,NULL,'2019-05-11 15:43:32',1557589412,NULL),(1937274486,3885626,2,1689336,1,1,1,'SH',1,0.996003,858,1076237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 917, \"large_tick_hit\": 12, \"small_tick_hit\": 317, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 919, \"large_tick_hit\": 12, \"small_tick_hit\": 320}}',324.531,182504469,19963079,NULL,'2019-08-24 14:49:19',1566658159,NULL),(1934816457,3885626,2,376736,1,1,1,'SH',1,0.999139,893,1140598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 893, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 893, \"small_tick_hit\": 269}}',324.653,179191433,27167012,NULL,'2019-01-28 13:05:17',1548680717,NULL),(1940387311,3885626,2,2070070,1,1,1,'S',1,0.999439,1229,963429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1217, \"large_tick_hit\": 12, \"small_tick_hit\": 551, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1217, \"large_tick_hit\": 12, \"small_tick_hit\": 552}}',324.73,186689175,45047590,NULL,'2020-04-21 13:26:18',1587475578,NULL),(1956684772,3885626,2,3380135,1,1,1,'S',1,0.991163,341,1056059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 339, \"large_tick_hit\": 9, \"small_tick_hit\": 325, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 9, \"small_tick_hit\": 330}}',324.903,208350641,3831285,NULL,'2022-07-21 17:50:01',1658425801,NULL),(1928051795,3885626,2,880321,1,1,1,'SH',1,0.99869,1103,956552,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1718, \"large_tick_hit\": 46, \"small_tick_hit\": 523}, \"maximum_statistics\": {\"great\": 1721, \"large_tick_hit\": 46, \"small_tick_hit\": 523}}',325.027,170243648,46516630,NULL,'2017-11-09 11:42:15',1510227735,NULL),(1956854825,3885626,2,2164095,1,1,1,'SH',1,0.993795,695,929178,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 863, \"large_tick_hit\": 2, \"small_tick_hit\": 96, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 2, \"small_tick_hit\": 99}}',325.213,208380534,13151642,NULL,'2022-07-23 11:30:25',1658575825,NULL),(1957382774,3885626,2,328412,1,1,1,'SH',1,0.99278,309,933239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 669, \"large_tick_hit\": 27, \"small_tick_hit\": 404, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 27, \"small_tick_hit\": 408}}',325.247,209102915,5966451,NULL,'2022-09-01 01:10:35',1661994635,NULL),(1926698178,3885626,2,468824,1,1,1,'S',1,0.987063,1104,917336,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1463, \"large_tick_hit\": 150, \"small_tick_hit\": 676, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1473, \"large_tick_hit\": 150, \"small_tick_hit\": 696}}',325.616,168555389,40153752,NULL,'2017-08-20 09:54:32',1503222872,NULL),(1961665075,3885626,2,4197781,1,1,1,'SH',1,0.999415,1176,991743,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1312, \"large_tick_hit\": 3, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 1313, \"large_tick_hit\": 3, \"small_tick_hit\": 392}}',325.625,214661603,35989958,NULL,'2023-10-29 11:03:24',1698577404,NULL),(1957284756,3885626,2,2113585,1,1,1,'SH',1,0.997563,1079,991427,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1182, \"large_tick_hit\": 140, \"small_tick_hit\": 725, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1183, \"large_tick_hit\": 140, \"small_tick_hit\": 729}}',325.738,208881851,35124639,NULL,'2022-08-19 15:07:10',1660921630,NULL),(1956561495,3885626,2,3205646,1,1,1,'XH',1,1,906,1029935,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 902, \"large_tick_hit\": 4, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 4, \"small_tick_hit\": 127}}',326.197,208159618,21041806,NULL,'2022-07-11 00:13:12',1657498392,NULL),(1921357982,3885626,2,917129,1,1,1,'SH',1,0.997457,1225,977040,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1311, \"large_tick_hit\": 1, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 1315, \"large_tick_hit\": 1, \"small_tick_hit\": 257}}',326.214,161430747,48068020,NULL,'2016-10-15 07:10:55',1476515455,NULL),(1961055081,3885626,2,3551179,1,1,1,'XH',1,1,577,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 22, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 22, \"small_tick_hit\": 303}}',326.337,213836695,10521900,NULL,'2023-08-17 20:30:23',1692304223,NULL),(1956750897,3885626,2,3274710,1,1,1,'SH',1,0.998727,1062,978967,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1881, \"large_tick_hit\": 28, \"small_tick_hit\": 445, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1883, \"large_tick_hit\": 28, \"small_tick_hit\": 446}}',326.383,208328008,47641478,NULL,'2022-07-20 10:54:46',1658314486,NULL),(1928342564,3885626,2,199304,1,1,1,'X',1,1,2305,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1832, \"large_tick_hit\": 473, \"small_tick_hit\": 535}, \"maximum_statistics\": {\"great\": 1832, \"large_tick_hit\": 473, \"small_tick_hit\": 535}}',326.445,170568831,122329950,NULL,'2017-11-25 13:28:25',1511616505,NULL),(1927876463,3885626,2,722587,1,1,1,'XH',1,1,1586,1120998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1504, \"large_tick_hit\": 82, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 1504, \"large_tick_hit\": 82, \"small_tick_hit\": 311}}',326.502,170065505,64325916,NULL,'2017-10-31 13:19:45',1509455985,NULL),(1927587297,3885626,2,992848,1,1,1,'SH',1,0.998783,912,1126103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 894, \"large_tick_hit\": 18, \"small_tick_hit\": 730, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 894, \"large_tick_hit\": 18, \"small_tick_hit\": 732}}',326.54,169717717,27789695,NULL,'2017-10-14 05:16:29',1507958189,NULL),(1928746314,3885626,2,320127,1,1,1,'X',1,1,1917,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1767, \"large_tick_hit\": 150, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 1767, \"large_tick_hit\": 150, \"small_tick_hit\": 158}}',326.605,171323417,81541284,NULL,'2017-12-30 05:57:44',1514613464,NULL),(1929862634,3885626,2,990396,1,1,1,'S',1,0.997967,1579,902180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1949, \"large_tick_hit\": 7, \"small_tick_hit\": 499, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1953, \"large_tick_hit\": 7, \"small_tick_hit\": 500}}',326.648,172614812,62640806,NULL,'2018-02-25 03:54:04',1519530844,NULL),(1926450828,3885626,2,178353,1,1,1,'SH',1,0.998379,1312,1058888,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1344, \"large_tick_hit\": 220, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 1347, \"large_tick_hit\": 220, \"small_tick_hit\": 284}}',326.678,168321757,39829864,NULL,'2017-08-10 12:26:36',1502367996,NULL),(1953372799,3885626,2,41951,1,1,1,'S',1,0.998752,545,1130772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 614, \"large_tick_hit\": 7, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 7, \"small_tick_hit\": 179}}',326.835,203912763,8777848,NULL,'2021-12-16 15:09:18',1639667358,NULL),(1920240771,3885626,2,951053,1,1,1,'XH',1,1,480,1146501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 162}}',326.962,159938655,8333093,NULL,'2016-08-15 15:10:03',1471273803,NULL),(1956552854,3885626,2,3413538,1,1,1,'XH',1,1,991,1026061,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 980, \"large_tick_hit\": 11, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 980, \"large_tick_hit\": 11, \"small_tick_hit\": 174}}',326.965,208159561,24912727,NULL,'2022-07-11 00:09:02',1657498142,NULL),(1959060455,3885626,2,2820242,1,1,1,'XH',1,1,533,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 9, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 9, \"small_tick_hit\": 161}}',327.024,211247091,7152609,NULL,'2023-01-27 13:28:26',1674826106,NULL),(1959311626,3885626,2,2439282,1,1,1,'SH',1,0.997813,949,987838,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1034, \"large_tick_hit\": 16, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1035, \"large_tick_hit\": 16, \"small_tick_hit\": 321}}',327.088,211566049,29183923,NULL,'2023-02-21 02:05:22',1676945122,NULL),(1921962716,3885626,2,903351,1,1,1,'SH',1,0.99518,1319,1096987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1397, \"large_tick_hit\": 5, \"small_tick_hit\": 869, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1398, \"large_tick_hit\": 5, \"small_tick_hit\": 879}}',327.099,162318003,59006252,NULL,'2016-11-23 09:45:44',1479894344,NULL),(1927179428,3885626,2,1316353,1,1,1,'S',1,0.997027,1738,895667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 2171, \"large_tick_hit\": 15, \"small_tick_hit\": 497, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2176, \"large_tick_hit\": 15, \"small_tick_hit\": 500}}',327.118,169114620,93912650,NULL,'2017-09-14 11:33:05',1505388785,NULL),(1956190869,3885626,2,2719372,1,1,1,'S',1,0.99774,394,994575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 590, \"large_tick_hit\": 17, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 17, \"small_tick_hit\": 277}}',327.284,207673167,6357814,NULL,'2022-06-16 17:38:21',1655401101,NULL),(1913372241,3885626,2,572708,1,1,1,'SH',1,0.9965,1384,1121107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1232, \"large_tick_hit\": 152, \"small_tick_hit\": 609, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1232, \"large_tick_hit\": 152, \"small_tick_hit\": 616}}',327.71,150541128,47155586,NULL,'2015-09-30 12:56:58',1443617818,NULL),(1916466771,3885626,2,107875,1,1,1,'SH',1,0.998943,845,1118887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 845, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 845, \"small_tick_hit\": 101}}',327.882,154761872,19440455,NULL,'2016-02-21 08:20:56',1456042856,NULL),(1924210042,3885626,2,1097543,1,1,1,'SH',1,0.998379,1627,1031048,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1573, \"large_tick_hit\": 54, \"small_tick_hit\": 836, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1573, \"large_tick_hit\": 54, \"small_tick_hit\": 840}}',327.932,165292895,80397394,NULL,'2017-04-02 04:40:18',1491108018,NULL),(1941808263,3885626,2,612871,1,1,1,'SH',1,0.996473,710,1016939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 970, \"large_tick_hit\": 3, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 3, \"small_tick_hit\": 157}}',327.938,188615609,19249152,NULL,'2020-06-24 14:19:29',1593008369,NULL),(1926496894,3885626,2,1262582,1,1,1,'XH',1,1,1197,1123716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1197, \"small_tick_hit\": 669}, \"maximum_statistics\": {\"great\": 1197, \"small_tick_hit\": 669}}',327.996,168200847,38928109,NULL,'2017-08-05 10:48:41',1501930121,NULL),(1933718236,3885626,2,1694106,1,1,1,'SH',1,0.995657,479,1137472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 107, \"small_tick_hit\": 438, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 107, \"small_tick_hit\": 442}}',328.021,177814770,5608107,NULL,'2018-11-08 12:20:31',1541679631,NULL),(1914719474,3885626,2,783874,1,1,1,'S',1,0.997821,748,1084308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 748, \"small_tick_hit\": 168, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 748, \"small_tick_hit\": 170}}',328.036,152267213,19001485,NULL,'2015-12-02 12:40:49',1449060049,NULL),(1957032502,3885626,2,2278862,1,1,1,'S',1,0.991618,844,968229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1005, \"large_tick_hit\": 56, \"small_tick_hit\": 477, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1009, \"large_tick_hit\": 56, \"small_tick_hit\": 486}}',328.074,208576191,22668206,NULL,'2022-08-03 04:54:23',1659502463,NULL),(1956909634,3885626,2,3369656,1,1,1,'XH',1,1,627,1017967,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_tick_hit\": 84, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 84, \"small_tick_hit\": 189}}',328.48,208433557,10902079,NULL,'2022-07-26 09:23:10',1658827390,NULL),(1935002703,3885626,2,1082614,1,1,1,'SH',1,0.998032,835,1016210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1513, \"large_tick_hit\": 5, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 1517, \"large_tick_hit\": 5, \"small_tick_hit\": 511}}',328.503,179518233,29717844,NULL,'2019-02-18 10:53:24',1550487204,NULL),(1921804521,3885626,2,1046339,1,1,1,'SH',1,0.999008,717,1133188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 722, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 723, \"small_tick_hit\": 285}}',328.642,162088948,18495676,NULL,'2016-11-12 17:50:14',1478973014,NULL),(1938262504,3885626,2,1595588,1,1,1,'S',1,0.984848,662,984883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 801, \"large_tick_hit\": 4, \"small_tick_hit\": 235, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 4, \"small_tick_hit\": 248}}',328.758,183908863,15349779,NULL,'2019-11-28 12:29:41',1574944181,NULL),(1923801060,3885626,2,841899,1,1,1,'X',1,1,888,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 886, \"large_tick_hit\": 2, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 886, \"large_tick_hit\": 2, \"small_tick_hit\": 150}}',328.782,164814014,23838540,NULL,'2017-03-11 10:50:39',1489229439,NULL),(1933386631,3885626,2,1449978,1,1,1,'A',1,0.976244,259,877399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 582, \"large_tick_hit\": 79, \"small_tick_hit\": 202, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 79, \"small_tick_hit\": 218}}',328.849,177357400,3660676,NULL,'2018-10-11 07:49:16',1539244156,NULL),(1938713070,3885626,2,2036903,1,1,1,'SH',1,0.99751,1093,1128250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1105, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 1108, \"small_tick_hit\": 97}}',329.247,184408792,42775194,NULL,'2019-12-30 07:15:45',1577690145,NULL),(1941464504,3885626,2,1885024,1,1,1,'SH',1,0.993765,1545,1034857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1824, \"small_tick_hit\": 726, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1833, \"small_tick_hit\": 733}}',329.34,188107198,65625950,NULL,'2020-06-07 10:29:11',1591525751,NULL),(1926587627,3885626,2,915210,1,1,1,'S',1,0.995428,1180,874378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1421, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 1428, \"small_tick_hit\": 103}}',329.367,168438839,34222702,NULL,'2017-08-15 11:23:32',1502796212,NULL),(1953240192,3885626,2,3103193,1,1,1,'XH',1,1,1060,1024848,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1057, \"large_tick_hit\": 3, \"small_tick_hit\": 492}, \"maximum_statistics\": {\"great\": 1057, \"large_tick_hit\": 3, \"small_tick_hit\": 492}}',329.517,203852538,35898061,NULL,'2021-12-13 15:03:42',1639407822,NULL),(1928073448,3885626,2,1318360,1,1,1,'SH',1,0.996038,951,1050619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1119, \"large_tick_hit\": 2, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 1124, \"large_tick_hit\": 2, \"small_tick_hit\": 136}}',329.545,170306559,32763439,NULL,'2017-11-12 06:44:39',1510469079,NULL),(1934708292,3885626,2,1751318,1,1,1,'XH',1,1,367,1125595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 37, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 37, \"small_tick_hit\": 159}}',329.548,179110526,4144695,NULL,'2019-01-23 19:09:34',1548270574,NULL),(1934949887,3885626,2,1760798,1,1,1,'SH',1,0.993939,600,1104043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 627, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 196}}',329.557,179459008,12959127,NULL,'2019-02-14 20:51:07',1550177467,NULL),(1922723143,3885626,2,709264,1,1,1,'SH',1,0.994376,579,1039289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 660, \"large_tick_hit\": 40, \"small_tick_hit\": 184, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 40, \"small_tick_hit\": 187}}',329.625,163461935,11331268,NULL,'2017-01-11 03:28:09',1484105289,NULL),(1956874190,3885626,2,2219978,1,1,1,'SH',1,0.996572,824,1053170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1013, \"large_tick_hit\": 1, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1016, \"large_tick_hit\": 1, \"small_tick_hit\": 150}}',329.75,208380133,20121200,NULL,'2022-07-23 11:02:11',1658574131,NULL),(1934074235,3885626,2,279481,1,1,1,'S',1,0.993902,650,879848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1058, \"large_tick_hit\": 40, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 1065, \"large_tick_hit\": 40, \"small_tick_hit\": 43}}',329.759,178303201,11674536,NULL,'2018-12-08 05:40:47',1544247647,NULL),(1927715654,3885626,2,869222,1,1,1,'S',1,0.998322,1637,1012783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 2449, \"large_tick_hit\": 37, \"small_tick_hit\": 489, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2453, \"large_tick_hit\": 37, \"small_tick_hit\": 490}}',330.468,169907503,108003480,NULL,'2017-10-23 08:02:18',1508745738,NULL),(1928074061,3885626,2,1187506,1,1,1,'XH',1,1,1568,1026416,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1567, \"large_tick_hit\": 1, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 1567, \"large_tick_hit\": 1, \"small_tick_hit\": 465}}',330.964,170263743,62883367,NULL,'2017-11-10 14:36:51',1510324611,NULL),(1928678968,3885626,2,1403318,1,1,1,'S',1,0.999488,1427,959802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1415, \"large_tick_hit\": 12, \"small_tick_hit\": 524, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1415, \"large_tick_hit\": 12, \"small_tick_hit\": 525}}',330.985,171226547,60854660,NULL,'2017-12-26 12:23:22',1514291002,NULL),(1959069883,3885626,2,2140997,1,1,1,'S',1,0.993724,767,822076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1008, \"large_tick_hit\": 202, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 202, \"small_tick_hit\": 217}}',331.009,211212486,18183250,NULL,'2023-01-24 17:27:36',1674581256,NULL),(1956877634,3885626,2,76663,1,1,1,'SH',1,0.999071,717,1074648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 852, \"large_tick_hit\": 1, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 1, \"small_tick_hit\": 223}}',331.025,208380093,18136563,NULL,'2022-07-23 10:59:02',1658573942,NULL),(1921998915,3885626,2,1085206,1,1,1,'X',1,1,879,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 868, \"large_tick_hit\": 11, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 11, \"small_tick_hit\": 302}}',331.522,162318387,23189580,NULL,'2016-11-23 10:30:11',1479897011,NULL),(2296513814,3885626,2,4464926,1,1,1,'SH',1,0.996011,1198,892008,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 2800, \"large_tick_hit\": 97, \"small_tick_hit\": 599, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2810, \"large_tick_hit\": 97, \"small_tick_hit\": 603}}',331.597,215789354,70559346,NULL,'2024-02-05 23:51:16',1707177076,NULL),(1936637994,3885626,2,1612129,1,1,1,'SH',1,0.999305,959,985845,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1120, \"large_tick_hit\": 15, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 1121, \"large_tick_hit\": 15, \"small_tick_hit\": 302}}',331.753,181653333,29597068,NULL,'2019-07-02 11:32:48',1562067168,NULL),(1961103143,3885626,2,495633,1,1,1,'SH',1,0.997108,1453,954631,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1604, \"large_tick_hit\": 86, \"small_tick_hit\": 379, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1609, \"large_tick_hit\": 86, \"small_tick_hit\": 380}}',331.931,213928085,65806606,NULL,'2023-08-26 08:57:45',1693040265,NULL),(1926694651,3885626,2,173222,1,1,1,'S',1,0.9875,465,871218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 636, \"large_tick_hit\": 45, \"small_tick_hit\": 109, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 45, \"small_tick_hit\": 112}}',331.992,168649688,7264410,NULL,'2017-08-24 13:09:44',1503580184,NULL),(1957420082,3885626,2,2786980,1,1,1,'SH',1,0.996743,567,963401,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 633, \"large_tick_hit\": 4, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 4, \"small_tick_hit\": 282}}',332.103,209041108,8426844,NULL,'2022-08-28 11:33:51',1661686431,NULL),(1910732225,3885626,2,297463,1,1,1,'S',1,0.998842,1843,959555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1843, \"small_tick_hit\": 744, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1843, \"small_tick_hit\": 747}}',332.243,146697447,81947268,NULL,'2015-05-24 03:22:47',1432437767,NULL),(1957161523,3885626,2,2933401,1,1,1,'S',1,0.992908,470,894629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 698, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 703, \"small_tick_hit\": 143}}',332.321,208806798,6260914,NULL,'2022-08-15 12:55:54',1660568154,NULL),(1937452899,3885626,2,634351,1,1,1,'XH',1,1,676,1121307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 670, \"large_tick_hit\": 6, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 6, \"small_tick_hit\": 53}}',332.663,182855997,15361893,NULL,'2019-09-17 11:22:51',1568719371,NULL),(1921989355,3885626,2,60858,1,1,1,'S',1,0.987363,742,1040127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 742, \"large_tick_hit\": 12, \"small_tick_hit\": 418, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 12, \"small_tick_hit\": 432}}',332.86,162383781,17546238,NULL,'2016-11-26 11:34:18',1480160058,NULL),(1926652496,3885626,2,1351956,1,1,1,'X',1,1,2275,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2264, \"large_tick_hit\": 11, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 2264, \"large_tick_hit\": 11, \"small_tick_hit\": 146}}',332.999,168483785,154610620,NULL,'2017-08-17 10:05:10',1502964310,NULL),(1941152172,3885626,2,252290,1,1,1,'SH',1,0.996016,509,996761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 955, \"large_tick_hit\": 12, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 12, \"small_tick_hit\": 285}}',333.204,187609872,12455543,NULL,'2020-05-22 11:30:17',1590147017,NULL),(1918682971,3885626,2,502676,1,1,1,'SH',1,0.997208,1247,1046651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1553, \"large_tick_hit\": 4, \"small_tick_hit\": 943, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1557, \"large_tick_hit\": 4, \"small_tick_hit\": 946}}',333.576,157759612,44618896,NULL,'2016-06-05 05:35:40',1465104940,NULL),(1936937472,3885626,2,1430468,1,1,1,'S',1,0.990787,877,920931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 948, \"large_tick_hit\": 3, \"small_tick_hit\": 232, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 3, \"small_tick_hit\": 241}}',333.642,182167502,18749356,NULL,'2019-08-03 06:02:45',1564812165,NULL),(1918235859,3885626,2,304602,1,1,1,'XH',1,1,523,1126026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 32, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 32, \"small_tick_hit\": 164}}',334.132,157294818,7138773,NULL,'2016-05-22 00:41:29',1463877689,NULL),(1929850451,3885626,2,611753,1,1,1,'S',1,0.997271,896,996417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1084, \"large_tick_hit\": 59, \"small_tick_hit\": 319, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1087, \"large_tick_hit\": 59, \"small_tick_hit\": 320}}',334.372,172601893,27021869,NULL,'2018-02-24 17:07:04',1519492024,NULL),(1914319380,3885626,2,757539,1,1,1,'SH',1,0.997575,952,1123766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 948, \"large_tick_hit\": 4, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 4, \"small_tick_hit\": 285}}',334.512,151796609,30656097,NULL,'2015-11-15 14:09:47',1447596587,NULL),(1914830301,3885626,2,152494,1,1,1,'SH',1,0.996479,882,1117781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 880, \"large_tick_hit\": 2, \"small_tick_hit\": 250, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 2, \"small_tick_hit\": 254}}',334.527,152421673,26301043,NULL,'2015-12-07 14:19:25',1449497965,NULL),(1919497476,3885626,2,959058,1,1,1,'XH',1,1,1008,1119360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 928, \"large_tick_hit\": 80, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 80, \"small_tick_hit\": 270}}',334.627,158824530,25640989,NULL,'2016-07-08 08:49:33',1467967773,NULL),(1961047978,3885626,2,3783723,1,1,1,'SH',1,0.993437,783,977749,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 966, \"large_tick_hit\": 14, \"small_tick_hit\": 231, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 14, \"small_tick_hit\": 238}}',334.736,213944747,16558621,NULL,'2023-08-27 17:49:13',1693158553,NULL),(2558960500,3885626,2,4503135,1,1,1,'S',1,0.992772,2733,787384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 4689, \"large_tick_hit\": 134, \"small_tick_hit\": 534, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 4727, \"large_tick_hit\": 134, \"small_tick_hit\": 535}}',334.78,216303649,187775776,NULL,'2024-03-24 09:26:14',1711272374,NULL),(1952994608,3885626,2,1941568,1,1,1,'XH',1,1,832,1020172,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 831, \"large_tick_hit\": 1, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 1, \"small_tick_hit\": 190}}',334.848,203371789,17797686,NULL,'2021-11-22 15:25:49',1637594749,NULL),(1928147247,3885626,2,270490,1,1,1,'S',1,0.999322,1202,961657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1198, \"large_tick_hit\": 4, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1198, \"large_tick_hit\": 4, \"small_tick_hit\": 274}}',334.972,170423444,34838346,NULL,'2017-11-18 08:19:47',1510993187,NULL),(1910846396,3885626,2,504460,1,1,1,'S',1,0.996392,1101,1077296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 989, \"large_tick_hit\": 112, \"small_tick_hit\": 280, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 112, \"small_tick_hit\": 285}}',335.343,146857279,37038443,NULL,'2015-05-29 13:42:25',1432906945,NULL),(1914424827,3885626,2,711319,1,1,1,'SH',1,0.996183,391,1120990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 56, \"small_tick_hit\": 131, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 56, \"small_tick_hit\": 133}}',335.678,151891766,4412904,NULL,'2015-11-19 08:52:33',1447923153,NULL),(1958235108,3885626,2,2350659,1,1,1,'SH',1,0.994824,713,967761,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 767, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 771, \"small_tick_hit\": 195}}',335.876,210345319,16380539,NULL,'2022-11-22 11:08:30',1669115310,NULL),(1926441910,3885626,2,172662,1,1,1,'S',1,0.996142,758,944997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1084, \"large_tick_hit\": 23, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 1089, \"large_tick_hit\": 23, \"small_tick_hit\": 184}}',335.984,168314704,16130375,NULL,'2017-08-10 03:49:17',1502336957,NULL),(1953153142,3885626,2,71562,1,1,1,'XH',1,1,812,1134725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 806, \"large_tick_hit\": 6, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 6, \"small_tick_hit\": 214}}',336.246,203553092,17897977,NULL,'2021-11-30 04:50:04',1638247804,NULL),(1927850428,3885626,2,896430,1,1,1,'SH',1,0.996872,2032,1003352,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2019, \"large_tick_hit\": 107, \"small_tick_hit\": 1061, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2020, \"large_tick_hit\": 107, \"small_tick_hit\": 1070}}',336.513,170210543,104915793,NULL,'2017-11-07 12:11:30',1510056690,NULL),(1914342606,3885626,2,381251,1,1,1,'XH',1,1,237,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 61}}',336.538,151787861,1550030,NULL,'2015-11-15 07:31:03',1447572663,NULL),(1957332341,3885626,2,3162593,1,1,1,'SH',1,0.99646,645,998159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1232, \"large_tick_hit\": 5, \"small_tick_hit\": 452, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1236, \"large_tick_hit\": 5, \"small_tick_hit\": 454}}',336.587,209139044,21122634,NULL,'2022-09-03 06:50:08',1662187808,NULL),(1920140776,3885626,2,792303,1,1,1,'XH',1,1,1220,1143414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1220, \"small_tick_hit\": 543}, \"maximum_statistics\": {\"great\": 1220, \"small_tick_hit\": 543}}',336.628,159736010,40527767,NULL,'2016-08-08 09:45:52',1470649552,NULL),(1916584015,3885626,2,805003,1,1,1,'SH',1,0.992537,408,1114127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 408, \"small_tick_hit\": 124, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 127}}',336.692,154996550,5698915,NULL,'2016-02-29 11:25:41',1456745141,NULL),(1934152395,3885626,2,1636244,1,1,1,'XH',1,1,1377,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1377, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 1377, \"small_tick_hit\": 331}}',336.694,178372114,51436151,NULL,'2018-12-12 06:52:30',1544597550,NULL),(1928387736,3885626,2,1306398,1,1,1,'S',1,0.997275,714,1000188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 919, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 921, \"small_tick_hit\": 180}}',336.844,170840930,18704877,NULL,'2017-12-09 09:30:53',1512811853,NULL),(1921949964,3885626,2,953106,1,1,1,'XH',1,1,456,1156077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 130}}',336.891,162382906,7574272,NULL,'2016-11-26 10:40:26',1480156826,NULL),(1960998952,3885626,2,3638672,1,1,1,'SH',1,0.995475,735,985146,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1250, \"large_tick_hit\": 1, \"small_tick_hit\": 69, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 1, \"small_tick_hit\": 74}}',336.894,213771195,25910763,NULL,'2023-08-12 11:41:50',1691840510,NULL),(1927836702,3885626,2,1178184,1,1,1,'XH',1,1,1891,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1882, \"large_tick_hit\": 9, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 1882, \"large_tick_hit\": 9, \"small_tick_hit\": 434}}',336.9,170142546,113023364,NULL,'2017-11-04 06:27:18',1509776838,NULL),(1953397303,3885626,2,3262706,1,1,1,'XH',1,1,1097,1021998,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1079, \"large_tick_hit\": 18, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 18, \"small_tick_hit\": 303}}',337.106,203908248,37946513,NULL,'2021-12-16 09:47:46',1639648066,NULL),(1927148218,3885626,2,433005,1,1,1,'S',1,0.999669,1937,946865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2604, \"large_tick_hit\": 59, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 2605, \"large_tick_hit\": 59, \"small_tick_hit\": 355}}',337.154,169132067,99441706,NULL,'2017-09-15 11:15:19',1505474119,NULL),(1938074122,3885626,2,2141040,1,1,1,'S',1,0.996425,880,917170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1402, \"large_tick_hit\": 51, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 1409, \"large_tick_hit\": 51, \"small_tick_hit\": 498}}',337.271,183531794,28477620,NULL,'2019-11-03 14:54:51',1572792891,NULL),(1928794020,3885626,2,753968,1,1,1,'X',1,1,1168,1076614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1168, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 1168, \"small_tick_hit\": 192}}',337.412,171352044,46079813,NULL,'2017-12-31 07:58:28',1514707108,NULL),(1953204771,3885626,2,131891,1,1,1,'SH',1,0.997753,862,929462,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1290, \"large_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 1293, \"large_tick_hit\": 42}}',337.619,203720272,20980320,NULL,'2021-12-07 16:51:46',1638895906,NULL),(1957067751,3885626,2,1892257,1,1,1,'SH',1,0.984448,361,918574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 493, \"large_tick_hit\": 3, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 3, \"small_tick_hit\": 138}}',337.806,208765623,4652415,NULL,'2022-08-13 10:15:10',1660385710,NULL),(1914887751,3885626,2,791142,1,1,1,'XH',1,1,244,1123141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 74}}',337.93,152415901,2074552,NULL,'2015-12-07 08:18:50',1449476330,NULL),(1915299006,3885626,2,306669,1,1,1,'SH',1,0.99895,779,1119704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 777, \"large_tick_hit\": 2, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 2, \"small_tick_hit\": 173}}',337.939,153153029,20572173,NULL,'2015-12-30 13:20:55',1451481655,NULL),(1928704616,3885626,2,1435653,1,1,1,'X',1,1,665,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 664, \"large_tick_hit\": 1, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 1, \"small_tick_hit\": 140}}',338.113,171104949,12025217,NULL,'2017-12-21 08:29:22',1513844962,NULL),(1920755967,3885626,2,170608,1,1,1,'SH',1,0.997163,988,1129399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 988, \"small_tick_hit\": 418, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 988, \"small_tick_hit\": 422}}',338.277,160619441,26599401,NULL,'2016-09-10 09:26:23',1473499583,NULL),(1922943700,3885626,2,600359,1,1,1,'S',1,0.995902,192,1056139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 2, \"small_tick_hit\": 51, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 2, \"small_tick_hit\": 52}}',338.413,163502340,1201777,NULL,'2017-01-13 03:42:00',1484278920,NULL),(1958887949,3885626,2,2992705,1,1,1,'SH',1,0.995659,1014,946956,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1257, \"large_tick_hit\": 77, \"small_tick_hit\": 501, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1260, \"large_tick_hit\": 77, \"small_tick_hit\": 506}}',338.52,211197746,26162015,NULL,'2023-01-23 13:54:02',1674482042,NULL),(1958502766,3885626,2,3364180,1,1,1,'SH',1,0.992806,540,972373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1033, \"small_tick_hit\": 209, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1037, \"small_tick_hit\": 214}}',338.846,210644283,14193310,NULL,'2022-12-14 09:44:58',1671011098,NULL),(1914890944,3885626,2,831380,1,1,1,'XH',1,1,611,1142159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 576, \"large_tick_hit\": 35, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 35, \"small_tick_hit\": 171}}',339.146,152380400,10216149,NULL,'2015-12-06 05:35:16',1449380116,NULL),(1929512746,3885626,2,456150,1,1,1,'S',1,0.998677,510,1058770,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 2, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 2, \"small_tick_hit\": 246}}',339.151,172277254,6748342,NULL,'2018-02-10 03:11:54',1518232314,NULL),(1936657037,3885626,2,1516778,1,1,1,'SH',1,0.996552,371,1023462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 443, \"large_tick_hit\": 3, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 132}}',339.302,181667251,3892958,NULL,'2019-07-03 08:51:37',1562143897,NULL),(1926884842,3885626,2,1280280,1,1,1,'S',1,0.996078,568,1077747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 4, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 4, \"small_tick_hit\": 197}}',339.476,168773708,8813256,NULL,'2017-08-29 14:23:03',1504016583,NULL),(1941433071,3885626,2,1857003,1,1,1,'SH',1,0.998868,840,970785,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1612, \"large_tick_hit\": 12, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 1614, \"large_tick_hit\": 12, \"small_tick_hit\": 140}}',339.573,188055779,32441630,NULL,'2020-06-05 18:02:54',1591380174,NULL),(1936697442,3885626,2,1536491,1,1,1,'SH',1,0.997847,1344,1014920,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1319, \"large_tick_hit\": 28, \"small_tick_hit\": 507, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1322, \"large_tick_hit\": 28, \"small_tick_hit\": 508}}',339.658,181887807,56757905,NULL,'2019-07-17 06:56:09',1563346569,NULL),(1934492883,3885626,2,679943,1,1,1,'SH',1,0.999013,720,975910,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 837, \"large_tick_hit\": 85, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 85, \"small_tick_hit\": 90}}',339.688,178845349,16779720,NULL,'2019-01-07 16:04:41',1546877081,NULL),(1958560465,3885626,2,105143,1,1,1,'SH',1,0.998858,532,1061939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 682, \"large_tick_hit\": 30, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 30, \"small_tick_hit\": 163}}',339.729,210643985,10110246,NULL,'2022-12-14 08:49:04',1671007744,NULL),(1933344105,3885626,2,1593262,1,1,1,'S',1,0.997342,1353,938571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1468, \"large_tick_hit\": 32, \"small_tick_hit\": 751, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1469, \"large_tick_hit\": 32, \"small_tick_hit\": 756}}',339.852,177484798,54765210,NULL,'2018-10-19 11:17:54',1539947874,NULL),(1936837417,3885626,2,2018902,1,1,1,'SH',1,0.999057,757,1093271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 787, \"large_tick_hit\": 10, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 10, \"small_tick_hit\": 263}}',340.06,181904692,15493170,NULL,'2019-07-18 08:15:07',1563437707,NULL),(1957303876,3885626,2,2822288,1,1,1,'SH',1,0.984756,296,868751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 469, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 178}}',340.104,209116888,3250443,NULL,'2022-09-01 22:04:15',1662069855,NULL),(1920441033,3885626,2,947333,1,1,1,'XH',1,1,1330,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1162, \"large_tick_hit\": 168, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 1162, \"large_tick_hit\": 168, \"small_tick_hit\": 182}}',340.178,160280105,39529351,NULL,'2016-08-28 02:25:06',1472351106,NULL),(1916555600,3885626,2,177970,1,1,1,'S',1,0.997616,592,1063347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 38, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 38, \"small_tick_hit\": 247}}',340.225,154841744,10433505,NULL,'2016-02-24 04:47:12',1456289232,NULL),(1920268998,3885626,2,965369,1,1,1,'SH',1,0.998324,907,1105265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 958, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 960, \"small_tick_hit\": 233}}',340.335,159933112,29539942,NULL,'2016-08-15 10:46:41',1471258001,NULL),(1958920005,3885626,2,2778705,1,1,1,'S',1,0.991924,496,921053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1120, \"large_tick_hit\": 42, \"small_tick_hit\": 189, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1124, \"large_tick_hit\": 42, \"small_tick_hit\": 196}}',340.344,211126560,12546934,NULL,'2023-01-18 11:21:37',1674040897,NULL),(1920118226,3885626,2,557811,1,1,1,'S',1,0.992769,947,941965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1546, \"large_tick_hit\": 15, \"small_tick_hit\": 361, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1551, \"large_tick_hit\": 15, \"small_tick_hit\": 370}}',340.369,159704619,34078112,NULL,'2016-08-07 06:13:44',1470550424,NULL),(1926946929,3885626,2,1005985,1,1,1,'XH',1,1,500,1123564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 13, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 13, \"small_tick_hit\": 283}}',340.499,168887031,6679495,NULL,'2017-09-03 07:30:41',1504423841,NULL),(1922977805,3885626,2,612663,1,1,1,'X',1,1,841,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 824, \"large_tick_hit\": 17, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 17, \"small_tick_hit\": 300}}',340.611,163695463,20595000,NULL,'2017-01-21 15:12:19',1485011539,NULL),(1957236295,3885626,2,705091,1,1,1,'XH',1,1,399,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 85}}',340.611,208882474,5747895,NULL,'2022-08-19 15:44:17',1660923857,NULL),(1914284211,3885626,2,485404,1,1,1,'SH',1,0.999031,1355,1149645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1103, \"large_tick_hit\": 252, \"small_tick_hit\": 706, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1103, \"large_tick_hit\": 252, \"small_tick_hit\": 708}}',340.642,151796060,42435463,NULL,'2015-11-15 13:50:26',1447595426,NULL),(1934721030,3885626,2,1864006,1,1,1,'SH',1,0.999008,603,1067958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 764, \"large_tick_hit\": 4, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 4, \"small_tick_hit\": 239}}',340.829,179018762,10660593,NULL,'2019-01-18 09:00:21',1547802021,NULL),(1959088200,3885626,2,3698751,1,1,1,'SH',1,0.992727,1096,941344,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1230, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1239, \"small_tick_hit\": 136}}',340.866,211321788,38630437,NULL,'2023-02-02 11:32:07',1675337527,NULL),(1920093449,3885626,2,366140,1,1,1,'S',1,0.99923,1044,1081444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1005, \"large_tick_hit\": 39, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1005, \"large_tick_hit\": 39, \"small_tick_hit\": 255}}',340.987,159791293,35704630,NULL,'2016-08-10 11:44:17',1470829457,NULL),(1927757354,3885626,2,907557,1,1,1,'S',1,0.99764,883,1046933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1364, \"large_tick_hit\": 48, \"small_tick_hit\": 279, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1365, \"large_tick_hit\": 48, \"small_tick_hit\": 282}}',341.018,169927933,34402077,NULL,'2017-10-24 13:18:55',1508851135,NULL),(1957303484,3885626,2,118068,1,1,1,'SH',1,0.993171,975,931104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1873, \"large_tick_hit\": 358, \"small_tick_hit\": 387, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1885, \"large_tick_hit\": 358, \"small_tick_hit\": 393}}',341.066,209088994,30238840,NULL,'2022-08-31 06:41:28',1661928088,NULL),(1921276715,3885626,2,919468,1,1,1,'S',1,0.992308,553,1052442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 569, \"large_tick_hit\": 1, \"small_tick_hit\": 204, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 1, \"small_tick_hit\": 209}}',341.066,161384412,10409548,NULL,'2016-10-13 07:20:01',1476343201,NULL),(1937575732,3885626,2,1612277,1,1,1,'S',1,0.986037,399,860545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 683, \"small_tick_hit\": 235, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 689, \"small_tick_hit\": 242}}',341.213,182952537,6388337,NULL,'2019-09-24 12:34:11',1569328451,NULL),(1920259740,3885626,2,1028396,1,1,1,'SH',1,0.998706,486,1120296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 287}}',341.239,159906735,6486209,NULL,'2016-08-14 12:33:18',1471177998,NULL),(1928069452,3885626,2,1258135,1,1,1,'SH',1,0.998213,663,1126528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"large_tick_hit\": 32, \"small_tick_hit\": 454, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 32, \"small_tick_hit\": 456}}',341.32,170263469,14266405,NULL,'2017-11-10 14:21:47',1510323707,NULL),(1913923860,3885626,2,236224,1,1,1,'SH',1,0.997565,1461,1069614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1353, \"large_tick_hit\": 326, \"small_tick_hit\": 779, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1356, \"large_tick_hit\": 326, \"small_tick_hit\": 782}}',341.39,151199935,59488896,NULL,'2015-10-25 12:39:01',1445776741,NULL),(1962287302,3885626,2,693966,1,1,1,'SH',1,0.998994,1035,1064144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1320, \"large_tick_hit\": 2, \"small_tick_hit\": 665}, \"maximum_statistics\": {\"great\": 1322, \"large_tick_hit\": 2, \"small_tick_hit\": 665}}',341.404,215289774,30883055,NULL,'2023-12-25 13:37:13',1703511433,NULL),(1919794105,3885626,2,878109,1,1,1,'SH',1,0.996466,418,1119730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 6, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 6, \"small_tick_hit\": 148}}',341.431,159389332,5978908,NULL,'2016-07-27 07:18:43',1469603923,NULL),(1920755975,3885626,2,509913,1,1,1,'SH',1,0.994712,701,977540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1109, \"large_tick_hit\": 74, \"small_tick_hit\": 322, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1114, \"large_tick_hit\": 74, \"small_tick_hit\": 325}}',341.495,160625507,19946093,NULL,'2016-09-10 13:41:01',1473514861,NULL),(1921805598,3885626,2,734769,1,1,1,'X',1,1,948,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 943, \"large_tick_hit\": 5, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 5, \"small_tick_hit\": 219}}',341.743,162086071,27022330,NULL,'2016-11-12 16:00:13',1478966413,NULL),(1935086302,3885626,2,1516127,1,1,1,'S',1,0.991525,557,774284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 913, \"large_tick_hit\": 9, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 9, \"small_tick_hit\": 14}}',341.78,179559749,11396800,NULL,'2019-02-21 05:08:36',1550725716,NULL),(1914727171,3885626,2,784096,1,1,1,'SH',1,0.998752,586,1126575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 215}}',342.273,152267730,11732150,NULL,'2015-12-02 13:05:29',1449061529,NULL),(1914981096,3885626,2,547598,1,1,1,'SH',1,0.99679,502,1099499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 526, \"large_tick_hit\": 1, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 94}}',342.741,152558783,7291910,NULL,'2015-12-12 10:33:56',1449916436,NULL),(1933838433,3885626,2,1077604,1,1,1,'SH',1,0.999192,780,982056,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1030, \"large_tick_hit\": 21, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 1031, \"large_tick_hit\": 21, \"small_tick_hit\": 186}}',342.909,177970982,21331331,NULL,'2018-11-18 04:51:21',1542516681,NULL),(1956055655,3885626,2,3567709,1,1,1,'S',1,0.998824,545,1057560,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 6, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 6, \"small_tick_hit\": 305}}',342.927,207509180,7597897,NULL,'2022-06-08 13:41:20',1654695680,NULL),(1926629613,3885626,2,854263,1,1,1,'SH',1,0.988522,442,1024623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 487, \"large_tick_hit\": 20, \"small_tick_hit\": 182, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 20, \"small_tick_hit\": 186}}',343.106,168437565,6584169,NULL,'2017-08-15 09:47:28',1502790448,NULL),(1915141301,3885626,2,824242,1,1,1,'S',1,0.990964,252,993096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 279, \"small_tick_hit\": 50, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 51}}',343.15,152847024,2202302,NULL,'2015-12-21 10:48:13',1450694893,NULL),(1957070205,3885626,2,24023,1,1,1,'S',1,0.988581,344,909642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 463, \"large_tick_hit\": 136, \"small_tick_hit\": 7}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 136, \"small_tick_hit\": 7}}',343.213,208848031,3140656,NULL,'2022-08-17 17:25:13',1660757113,NULL),(1928722367,3885626,2,1451540,1,1,1,'S',1,0.998793,1195,1046840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1370, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1371, \"small_tick_hit\": 286}}',343.614,171083198,49285982,NULL,'2017-12-20 07:43:55',1513755835,NULL),(1923288637,3885626,2,264090,1,1,1,'SH',1,0.999277,890,984009,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1075, \"large_tick_hit\": 1, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 1076, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',344.088,164044034,26567314,NULL,'2017-02-05 13:33:43',1486301623,NULL),(1926819496,3885626,2,53736,1,1,1,'S',1,0.995976,1079,1068562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1074, \"large_tick_hit\": 5, \"small_tick_hit\": 406, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 5, \"small_tick_hit\": 412}}',344.094,168814449,37210903,NULL,'2017-08-31 10:50:02',1504176602,NULL),(1914261722,3885626,2,470966,1,1,1,'SH',1,0.999136,974,1145126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 907, \"large_tick_hit\": 67, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 67, \"small_tick_hit\": 184}}',344.103,151722501,25020360,NULL,'2015-11-13 08:11:16',1447402276,NULL),(1955885052,3885626,2,3432909,1,1,1,'X',1,1,1143,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1123, \"large_tick_hit\": 20, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 1123, \"large_tick_hit\": 20, \"small_tick_hit\": 166}}',344.166,207186313,31228128,NULL,'2022-05-23 05:54:38',1653285278,NULL),(1927545554,3885626,2,492741,1,1,1,'X',1,1,669,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 667, \"large_tick_hit\": 2, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',344.374,169581850,13575020,NULL,'2017-10-07 11:46:11',1507376771,NULL),(1917810841,3885626,2,65233,1,1,1,'SH',1,0.999237,907,1123626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 907, \"small_tick_hit\": 403, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 907, \"small_tick_hit\": 404}}',344.421,156602380,22409337,NULL,'2016-04-27 02:43:56',1461725036,NULL),(1953580587,3885626,2,3243457,1,1,1,'X',1,1,1205,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1188, \"large_tick_hit\": 17, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 1188, \"large_tick_hit\": 17, \"small_tick_hit\": 441}}',344.683,204163546,34593470,NULL,'2021-12-27 11:12:32',1640603552,NULL),(1920108719,3885626,2,948153,1,1,1,'SH',1,0.992515,382,992619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 2, \"small_tick_hit\": 189}}',344.711,159758134,5333716,NULL,'2016-08-09 04:20:04',1470716404,NULL),(1926313962,3885626,2,462700,1,1,1,'X',1,1,852,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 846, \"large_tick_hit\": 6, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 6, \"small_tick_hit\": 247}}',344.961,168196359,17543106,NULL,'2017-08-05 05:50:28',1501912228,NULL),(1916042210,3885626,2,808848,1,1,1,'SH',1,0.995652,489,1065155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 472, \"large_tick_hit\": 52, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 52, \"small_tick_hit\": 163}}',344.987,154137109,7545149,NULL,'2016-01-31 05:27:36',1454218056,NULL),(1933257460,3885626,2,959426,1,1,1,'SH',1,0.997319,936,1046759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1079, \"large_tick_hit\": 113, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 1083, \"large_tick_hit\": 113, \"small_tick_hit\": 296}}',345.247,177227697,29230953,NULL,'2018-10-03 02:17:57',1538533077,NULL),(1937225722,3885626,2,2027990,1,1,1,'S',1,0.999596,1531,942005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1722, \"large_tick_hit\": 109, \"small_tick_hit\": 644}, \"maximum_statistics\": {\"great\": 1723, \"large_tick_hit\": 109, \"small_tick_hit\": 644}}',345.296,182539474,69249960,NULL,'2019-08-26 15:43:20',1566834200,NULL),(2349061025,3885626,2,4112385,1,1,1,'S',1,0.985777,678,855616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1342, \"large_tick_hit\": 151, \"small_tick_hit\": 517, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1353, \"large_tick_hit\": 151, \"small_tick_hit\": 535}}',345.327,215893326,23230956,NULL,'2024-02-15 12:04:34',1707998674,NULL),(1958651210,3885626,2,1294063,1,1,1,'SH',1,0.995283,161,1137562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 50, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 51}}',345.341,210818408,954792,NULL,'2022-12-26 16:23:00',1672071780,NULL),(1961075861,3885626,2,58970,1,1,1,'SH',1,0.995684,907,1015643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1156, \"large_tick_hit\": 26, \"small_tick_hit\": 433, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1161, \"large_tick_hit\": 26, \"small_tick_hit\": 435}}',345.354,213844187,28195144,NULL,'2023-08-18 14:35:06',1692369306,NULL),(1958678580,3885626,2,3670744,1,1,1,'XH',1,1,734,1146256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"large_tick_hit\": 78, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 78, \"small_tick_hit\": 391}}',345.385,210818560,15929506,NULL,'2022-12-26 16:38:37',1672072717,NULL),(1957370992,3885626,2,2022718,1,1,1,'SH',1,0.993535,346,907952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 609, \"large_tick_hit\": 2, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 2, \"small_tick_hit\": 311}}',345.42,209116974,4011966,NULL,'2022-09-01 22:14:10',1662070450,NULL),(1928501124,3885626,2,817623,1,1,1,'X',1,1,1983,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1918, \"large_tick_hit\": 65, \"small_tick_hit\": 733}, \"maximum_statistics\": {\"great\": 1918, \"large_tick_hit\": 65, \"small_tick_hit\": 733}}',345.426,171038781,92270994,NULL,'2017-12-18 05:16:35',1513574195,NULL),(1914570180,3885626,2,716020,1,1,1,'X',1,1,912,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 911, \"large_tick_hit\": 1, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 1, \"small_tick_hit\": 134}}',345.459,152117100,25134300,NULL,'2015-11-27 10:47:27',1448621247,NULL),(1938333269,3885626,2,344892,1,1,1,'SH',1,0.993051,535,922070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1213, \"large_tick_hit\": 43, \"small_tick_hit\": 173, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1220, \"large_tick_hit\": 43, \"small_tick_hit\": 176}}',345.521,183868714,13843960,NULL,'2019-11-25 11:05:07',1574679907,NULL),(1936093048,3885626,2,436825,1,1,1,'X',1,1,805,1079223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 799, \"large_tick_hit\": 6, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 799, \"large_tick_hit\": 6, \"small_tick_hit\": 288}}',345.785,180958383,21711716,NULL,'2019-05-20 12:06:57',1558354017,NULL),(1927441807,3885626,2,148911,1,1,1,'S',1,0.99665,819,1071196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 816, \"large_tick_hit\": 3, \"small_tick_hit\": 371, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 3, \"small_tick_hit\": 375}}',345.827,169467660,21505662,NULL,'2017-10-01 14:47:47',1506869267,NULL),(1927609196,3885626,2,560408,1,1,1,'SH',1,0.998136,944,1133423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 944, \"small_tick_hit\": 662, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 944, \"small_tick_hit\": 665}}',345.891,169860840,30306070,NULL,'2017-10-21 09:11:00',1508577060,NULL),(1934026644,3885626,2,1291404,0,1,1,'S',1,0.990291,165,526565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 1, \"small_tick_hit\": 39, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 1, \"small_tick_hit\": 41}}',346.769,178253334,476811,NULL,'2018-12-05 04:25:04',1543983904,NULL),(1926340646,3885626,2,1087385,1,1,1,'X',1,1,709,1079236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_tick_hit\": 70, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 70, \"small_tick_hit\": 103}}',346.88,168152946,15333052,NULL,'2017-08-03 11:17:22',1501759042,NULL),(1938537320,3885626,2,159007,1,1,1,'SH',1,0.998494,474,1060196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 472, \"large_tick_hit\": 87, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 87, \"small_tick_hit\": 104}}',347.069,184163177,6576870,NULL,'2019-12-15 12:20:02',1576412402,NULL),(1956142688,3885626,2,3541252,1,1,1,'S',1,0.994382,343,1058454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"small_tick_hit\": 11, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 13}}',347.171,207488480,3836753,NULL,'2022-06-07 10:12:44',1654596764,NULL),(1936666531,3885626,2,2038185,1,1,1,'SH',1,0.997743,979,995541,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1019, \"large_tick_hit\": 12, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1020, \"large_tick_hit\": 12, \"small_tick_hit\": 297}}',347.261,181638548,24657608,NULL,'2019-07-01 11:27:07',1561980427,NULL),(1959748483,3885626,2,3459770,1,1,1,'SH',1,0.999479,1644,1017387,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1638, \"large_tick_hit\": 6, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1638, \"large_tick_hit\": 6, \"small_tick_hit\": 275}}',347.344,212250218,68904810,NULL,'2023-04-14 16:42:30',1681490550,NULL),(1920584095,3885626,2,970048,1,1,1,'S',1,0.999421,1197,936166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1461, \"large_tick_hit\": 4, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 1462, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',347.352,160447992,45441240,NULL,'2016-09-03 13:22:04',1472908924,NULL),(1932948398,3885626,2,1321823,1,1,1,'S',1,0.998765,1106,926220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2080, \"large_tick_hit\": 29, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2082, \"large_tick_hit\": 29, \"small_tick_hit\": 318}}',347.404,176795523,52026010,NULL,'2018-09-07 12:29:17',1536323357,NULL),(1914146849,3885626,2,651492,1,1,1,'XH',1,1,496,1123340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 10, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 10, \"small_tick_hit\": 248}}',347.537,151602546,6700962,NULL,'2015-11-08 13:13:17',1446988397,NULL),(1928031900,3885626,2,84398,1,1,1,'SH',1,0.998752,602,1128812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 602, \"small_tick_hit\": 199}}',347.603,170382393,9955862,NULL,'2017-11-16 07:14:01',1510816441,NULL),(1957106706,3885626,2,2491271,1,1,1,'SH',1,0.99789,405,1120600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 6, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 6, \"small_tick_hit\": 69}}',347.654,208733058,5519938,NULL,'2022-08-11 16:34:05',1660235645,NULL),(1957384435,3885626,2,2994762,1,1,1,'SH',1,0.980814,627,916958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 928, \"large_tick_hit\": 70, \"small_tick_hit\": 280, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 70, \"small_tick_hit\": 295}}',347.886,209086701,14192204,NULL,'2022-08-31 02:13:53',1661912033,NULL),(1938308049,3885626,2,1977469,1,1,1,'X',1,1,1011,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1009, \"large_tick_hit\": 2, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 1009, \"large_tick_hit\": 2, \"small_tick_hit\": 108}}',347.904,183918590,24788136,NULL,'2019-11-29 03:46:59',1574999219,NULL),(1955920906,3885626,2,3387004,1,1,1,'SH',1,0.995826,728,978460,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 977, \"large_tick_hit\": 2, \"small_tick_hit\": 214, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 2, \"small_tick_hit\": 218}}',347.966,207347473,15328809,NULL,'2022-05-31 08:29:51',1653985791,NULL),(1937306652,3885626,2,351114,1,1,1,'SH',1,0.997821,421,1011644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 753, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 755, \"small_tick_hit\": 163}}',348.039,182471450,8741963,NULL,'2019-08-22 11:55:02',1566474902,NULL),(1936523370,3885626,2,1725906,1,1,1,'SH',1,0.996082,901,982875,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1134, \"small_tick_hit\": 137, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1135, \"small_tick_hit\": 141}}',348.114,181472305,27819823,NULL,'2019-06-21 08:59:02',1561107542,NULL),(1920173224,3885626,2,763619,1,1,1,'XH',1,1,595,1143982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_tick_hit\": 4, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 4, \"small_tick_hit\": 218}}',348.225,159930307,12634532,NULL,'2016-08-15 07:35:03',1471246503,NULL),(1956943662,3885626,2,2400783,1,1,1,'S',1,0.996921,880,971640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1275, \"small_tick_hit\": 344, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1278, \"small_tick_hit\": 346}}',348.62,208575912,21986158,NULL,'2022-08-03 04:18:44',1659500324,NULL),(1934982444,3885626,2,1512325,1,1,1,'S',1,0.993656,917,935013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 922, \"large_tick_hit\": 25, \"small_tick_hit\": 306, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 926, \"large_tick_hit\": 25, \"small_tick_hit\": 310}}',348.722,179521497,24605620,NULL,'2019-02-18 15:30:46',1550503846,NULL),(1934061588,3885626,2,131362,1,1,1,'SH',1,0.998152,568,1028002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 808, \"large_tick_hit\": 37, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 37, \"small_tick_hit\": 235}}',348.95,178309781,10181317,NULL,'2018-12-08 13:45:11',1544276711,NULL),(1922977097,3885626,2,481938,1,1,1,'X',1,1,944,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 850, \"large_tick_hit\": 94, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 94, \"small_tick_hit\": 107}}',349.028,163695114,24146010,NULL,'2017-01-21 14:56:27',1485010587,NULL),(1929438506,3885626,2,1279904,1,1,1,'S',1,0.999004,734,1040686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 745, \"large_tick_hit\": 58, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 58, \"small_tick_hit\": 200}}',349.035,172124252,17258377,NULL,'2018-02-03 10:43:12',1517654592,NULL),(1926488367,3885626,2,663001,1,1,1,'S',1,0.994575,666,969781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 742, \"large_tick_hit\": 89, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 89, \"small_tick_hit\": 270}}',349.036,168275585,14691678,NULL,'2017-08-08 12:54:40',1502196880,NULL),(1928741841,3885626,2,198428,1,1,1,'X',1,1,676,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 676, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 676, \"small_tick_hit\": 119}}',349.072,171325789,15490040,NULL,'2017-12-30 08:55:36',1514624136,NULL),(1936213086,3885626,2,439454,1,1,1,'SH',1,0.994776,1015,967248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1850, \"large_tick_hit\": 146, \"small_tick_hit\": 670, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1859, \"large_tick_hit\": 146, \"small_tick_hit\": 675}}',349.151,181058339,41959519,NULL,'2019-05-26 17:24:34',1558891474,NULL),(1928059057,3885626,2,393641,1,1,1,'SH',1,0.999456,1134,1114427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1120, \"large_tick_hit\": 21, \"small_tick_hit\": 697}, \"maximum_statistics\": {\"great\": 1121, \"large_tick_hit\": 21, \"small_tick_hit\": 697}}',349.16,170385582,34213066,NULL,'2017-11-16 13:36:05',1510839365,NULL),(1936548158,3885626,2,71080,1,1,1,'XH',1,1,343,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 6, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 6, \"small_tick_hit\": 78}}',349.239,181667444,3180634,NULL,'2019-07-03 09:14:32',1562145272,NULL),(1912438873,3885626,2,506395,1,1,1,'S',1,0.996088,808,1066233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 745, \"large_tick_hit\": 63, \"small_tick_hit\": 465, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 63, \"small_tick_hit\": 470}}',349.292,149091234,19350586,NULL,'2015-08-07 02:38:23',1438915103,NULL),(1933875807,3885626,2,1134549,1,1,1,'SH',1,0.998639,1186,1127348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1159, \"large_tick_hit\": 27, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1159, \"large_tick_hit\": 27, \"small_tick_hit\": 283}}',349.349,178139508,37268577,NULL,'2018-11-28 11:33:45',1543404825,NULL),(1938450776,3885626,2,2014638,1,1,1,'SH',1,0.997027,1350,941499,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1664, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1669, \"small_tick_hit\": 349}}',349.349,183973853,61394628,NULL,'2019-12-02 13:12:10',1575292330,NULL),(1914559048,3885626,2,416491,1,1,1,'XH',1,1,1441,1122818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1245, \"large_tick_hit\": 196, \"small_tick_hit\": 545}, \"maximum_statistics\": {\"great\": 1245, \"large_tick_hit\": 196, \"small_tick_hit\": 545}}',349.633,152065587,60785488,NULL,'2015-11-25 10:59:52',1448449192,NULL),(1956547249,3885626,2,975418,1,1,1,'SH',1,0.997151,969,1013392,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 893, \"large_tick_hit\": 77, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 896, \"large_tick_hit\": 77, \"small_tick_hit\": 80}}',349.699,208193300,27968660,NULL,'2022-07-12 19:13:24',1657653204,NULL),(1957300585,3885626,2,2136959,1,1,1,'SH',1,0.991956,1530,902892,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 2258, \"large_tick_hit\": 5, \"small_tick_hit\": 450, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2267, \"large_tick_hit\": 5, \"small_tick_hit\": 463}}',349.845,209188848,65564215,NULL,'2022-09-06 00:03:27',1662422607,NULL),(1936621478,3885626,2,282770,1,1,1,'SH',1,0.999314,751,1086527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1169, \"large_tick_hit\": 75, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 1170, \"large_tick_hit\": 75, \"small_tick_hit\": 213}}',349.857,181643132,26499934,NULL,'2019-07-01 17:21:00',1562001660,NULL),(1933722263,3885626,2,1809478,1,1,1,'XH',1,1,568,1124899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 568, \"small_tick_hit\": 315}}',349.973,177814953,8854877,NULL,'2018-11-08 12:39:11',1541680751,NULL),(1935930815,3885626,2,1764227,1,1,1,'SH',1,0.997314,375,974903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 708, \"large_tick_hit\": 2, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 2, \"small_tick_hit\": 404}}',350.105,180773040,5028608,NULL,'2019-05-09 11:24:24',1557401064,NULL),(1927424789,3885626,2,820619,1,1,1,'XH',1,1,650,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"large_tick_hit\": 2, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',350.249,169462020,13569556,NULL,'2017-10-01 10:24:36',1506853476,NULL),(1938355802,3885626,2,1324737,1,1,1,'SH',1,0.997994,726,1104416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 741, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 742, \"small_tick_hit\": 255}}',350.514,184013664,14406041,NULL,'2019-12-05 13:51:11',1575553871,NULL),(1928716867,3885626,2,1266192,1,1,1,'S',1,0.999119,976,928208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1118, \"large_tick_hit\": 1, \"small_tick_hit\": 15}, \"maximum_statistics\": {\"great\": 1119, \"large_tick_hit\": 1, \"small_tick_hit\": 15}}',350.566,171199900,29391190,NULL,'2017-12-25 07:51:45',1514188305,NULL),(1912212902,3885626,2,514597,1,1,1,'X',1,1,754,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 754, \"small_tick_hit\": 225}}',350.753,148826073,17216130,NULL,'2015-07-29 08:47:48',1438159668,NULL),(1960273164,3885626,2,662037,1,1,1,'XH',1,1,865,1148969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 864, \"large_tick_hit\": 1, \"small_tick_hit\": 530}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 1, \"small_tick_hit\": 530}}',350.79,212950399,26845472,NULL,'2023-06-08 12:35:15',1686227715,NULL),(1920048768,3885626,2,976187,1,1,1,'S',1,0.995375,775,1073343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 775, \"small_tick_hit\": 301, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 775, \"small_tick_hit\": 306}}',350.952,159790827,16318596,NULL,'2016-08-10 11:23:22',1470828202,NULL),(1957153850,3885626,2,2609731,1,1,1,'SH',1,0.985972,264,912953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 359, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 133}}',351.032,208765785,2015104,NULL,'2022-08-13 10:25:23',1660386323,NULL),(1914696018,3885626,2,679131,1,1,1,'S',1,0.998106,822,923992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 870, \"large_tick_hit\": 89, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 89, \"small_tick_hit\": 96}}',351.294,152268229,19346450,NULL,'2015-12-02 13:32:33',1449063153,NULL),(2355557299,3885626,2,3319445,1,1,1,'SH',1,0.99274,397,874872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1396, \"large_tick_hit\": 105, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1407, \"large_tick_hit\": 105, \"small_tick_hit\": 141}}',351.37,215906389,14656073,NULL,'2024-02-16 15:18:46',1708096726,NULL),(1920183232,3885626,2,995932,1,1,1,'X',1,1,979,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 975, \"large_tick_hit\": 4, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 4, \"small_tick_hit\": 58}}',351.41,159926498,23198832,NULL,'2016-08-15 03:12:23',1471230743,NULL),(1927170073,3885626,2,44782,1,1,1,'X',1,1,1092,1078709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1092, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 1092, \"small_tick_hit\": 305}}',351.466,169154979,30701920,NULL,'2017-09-16 10:36:06',1505558166,NULL),(1927792539,3885626,2,1221423,1,1,1,'SH',1,0.999423,1305,993959,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1419, \"large_tick_hit\": 13, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 1420, \"large_tick_hit\": 13, \"small_tick_hit\": 300}}',351.813,169906688,54243641,NULL,'2017-10-23 05:54:40',1508738080,NULL),(1915246491,3885626,2,164020,1,1,1,'SH',1,0.993895,571,1043469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 610, \"large_tick_hit\": 37, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 37, \"small_tick_hit\": 169}}',351.899,152980656,10552235,NULL,'2015-12-25 07:15:17',1451027717,NULL),(1914497110,3885626,2,164841,1,1,1,'XH',1,1,823,1123989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 708, \"large_tick_hit\": 115, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 115, \"small_tick_hit\": 133}}',352.486,151821126,16243903,NULL,'2015-11-16 12:39:42',1447677582,NULL),(1912410421,3885626,2,96763,1,1,1,'SH',1,0.999179,2054,1130172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1716, \"large_tick_hit\": 338, \"small_tick_hit\": 379, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1716, \"large_tick_hit\": 338, \"small_tick_hit\": 381}}',352.5,149032615,96837069,NULL,'2015-08-05 03:13:44',1438744424,NULL),(1921290339,3885626,2,975386,1,1,1,'SH',1,0.991389,503,1124840,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"small_tick_hit\": 418, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 426}}',352.587,161384514,8678661,NULL,'2016-10-13 07:32:12',1476343932,NULL),(1934538082,3885626,2,541990,1,1,1,'SH',1,0.998826,1269,1132414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1265, \"large_tick_hit\": 14, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 1267, \"large_tick_hit\": 14, \"small_tick_hit\": 423}}',352.624,178965831,57315899,NULL,'2019-01-14 19:24:31',1547493871,NULL),(1938240647,3885626,2,2011173,1,1,1,'X',1,1,1104,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1093, \"large_tick_hit\": 11, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 1093, \"large_tick_hit\": 11, \"small_tick_hit\": 86}}',352.699,183868439,29201932,NULL,'2019-11-25 10:18:19',1574677099,NULL),(1929149335,3885626,2,66514,1,1,1,'S',1,0.99284,344,995768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 673, \"small_tick_hit\": 159, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 674, \"small_tick_hit\": 164}}',352.88,171763883,7412494,NULL,'2018-01-18 14:55:06',1516287306,NULL),(1961763571,3885626,2,1396342,1,1,1,'SH',1,0.987755,469,871642,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 749, \"large_tick_hit\": 6, \"small_tick_hit\": 213, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 6, \"small_tick_hit\": 221}}',352.994,214659516,6416419,NULL,'2023-10-29 06:53:06',1698562386,NULL),(1956643794,3885626,2,2022704,1,1,1,'S',1,0.998406,980,929422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1109, \"large_tick_hit\": 8, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1110, \"large_tick_hit\": 8, \"small_tick_hit\": 137}}',353.208,208096473,23588508,NULL,'2022-07-07 16:04:35',1657209875,NULL),(1956478951,3885626,2,2498577,1,1,1,'S',1,0.998801,575,959477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 100, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 100, \"small_tick_hit\": 259}}',353.296,207933568,6792328,NULL,'2022-06-29 08:34:06',1656491646,NULL),(1916597036,3885626,2,717342,1,1,1,'SH',1,0.993103,451,1120457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 269, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 274}}',353.386,154968019,6928521,NULL,'2016-02-28 11:45:08',1456659908,NULL),(1929375210,3885626,2,456150,1,1,1,'SH',1,0.998677,510,1122294,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 2, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 2, \"small_tick_hit\": 246}}',353.396,172234150,7142886,NULL,'2018-02-08 02:26:40',1518056800,NULL),(1920341400,3885626,2,954254,1,1,1,'XH',1,1,512,1143991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 2, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 2, \"small_tick_hit\": 144}}',353.694,160096834,9454111,NULL,'2016-08-21 09:23:09',1471771389,NULL),(1957131779,3885626,2,1956123,1,1,1,'SH',1,0.995677,339,1003383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 2, \"small_tick_hit\": 236}}',353.779,208765868,3415748,NULL,'2022-08-13 10:30:35',1660386635,NULL),(1934826947,3885626,2,393174,1,1,1,'XH',1,1,704,1147846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 704, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 704, \"small_tick_hit\": 246}}',354.12,179191265,17829621,NULL,'2019-01-28 12:53:17',1548679997,NULL),(1934723145,3885626,2,283897,1,1,1,'SH',1,0.999391,960,1149658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 957, \"large_tick_hit\": 3, \"small_tick_hit\": 682, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 3, \"small_tick_hit\": 683}}',354.128,179074609,25160927,NULL,'2019-01-21 12:43:14',1548074594,NULL),(1921413297,3885626,2,979599,1,1,1,'XH',1,1,624,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"large_tick_hit\": 1, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 1, \"small_tick_hit\": 255}}',354.215,161403772,13983675,NULL,'2016-10-14 05:26:48',1476422808,NULL),(1956658416,3885626,2,3676680,1,1,1,'SH',1,0.99645,1220,967521,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1371, \"large_tick_hit\": 6, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1374, \"large_tick_hit\": 6, \"small_tick_hit\": 310}}',354.234,208183397,38624072,NULL,'2022-07-12 09:03:18',1657616598,NULL),(1936273934,3885626,2,1970565,1,1,1,'SH',1,0.996974,335,991336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 501, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 158}}',354.245,181057412,3880596,NULL,'2019-05-26 16:20:23',1558887623,NULL),(1941709321,3885626,2,138008,1,1,1,'SH',1,0.999025,651,1071577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 856, \"large_tick_hit\": 9, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 9, \"small_tick_hit\": 160}}',354.277,188431446,12749438,NULL,'2020-06-18 10:03:21',1592474601,NULL),(1941881805,3885626,2,2080632,1,1,1,'SH',1,0.993781,388,950253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 682, \"large_tick_hit\": 58, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 58, \"small_tick_hit\": 60}}',354.737,188705584,8600551,NULL,'2020-06-27 19:21:18',1593285678,NULL),(1953270772,3885626,2,1889804,1,1,1,'XH',1,1,767,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 719, \"large_tick_hit\": 48, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 48, \"small_tick_hit\": 212}}',354.783,203828167,17508176,NULL,'2021-12-12 10:48:55',1639306135,NULL),(1914647965,3885626,2,173222,1,1,1,'X',1,1,688,1077300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 643, \"large_tick_hit\": 45, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 45, \"small_tick_hit\": 112}}',354.797,152269857,14819216,NULL,'2015-12-02 14:51:20',1449067880,NULL),(1928716383,3885626,2,1437218,1,1,1,'SH',1,0.997226,356,1043455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 3, \"small_tick_hit\": 244}}',354.825,171083804,4855004,NULL,'2017-12-20 08:44:01',1513759441,NULL),(1956765207,3885626,2,80102,1,1,1,'XH',1,1,955,1123742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 940, \"large_tick_hit\": 15, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 15, \"small_tick_hit\": 350}}',354.874,208349395,24401175,NULL,'2022-07-21 16:29:42',1658420982,NULL),(1926949366,3885626,2,1262049,1,1,1,'SH',1,0.998408,380,1054052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 445, \"large_tick_hit\": 6, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 6, \"small_tick_hit\": 176}}',354.893,168887341,4129919,NULL,'2017-09-03 07:51:30',1504425090,NULL),(1958345026,3885626,2,3530608,1,1,1,'S',1,0.994911,967,825924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1449, \"large_tick_hit\": 10, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 1457, \"large_tick_hit\": 10, \"small_tick_hit\": 105}}',355.041,210463772,29797510,NULL,'2022-12-01 07:56:33',1669881393,NULL),(1961130090,3885626,2,4205732,1,1,1,'XH',1,1,817,1126893,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 774, \"large_tick_hit\": 43, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 43, \"small_tick_hit\": 291}}',355.057,213933040,16848461,NULL,'2023-08-26 18:22:17',1693074137,NULL),(1914946337,3885626,2,381302,1,1,1,'XH',1,1,811,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"large_tick_hit\": 35, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 35, \"small_tick_hit\": 194}}',355.102,152600871,17201929,NULL,'2015-12-13 14:04:21',1450015461,NULL),(1922765666,3885626,2,736300,1,1,1,'XH',1,1,913,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 890, \"large_tick_hit\": 23, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 890, \"large_tick_hit\": 23, \"small_tick_hit\": 195}}',355.16,163382043,28572067,NULL,'2017-01-07 14:58:48',1483801128,NULL),(1928145518,3885626,2,152480,1,1,1,'S',1,0.994792,994,1063003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 993, \"large_tick_hit\": 1, \"small_tick_hit\": 152, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 993, \"large_tick_hit\": 1, \"small_tick_hit\": 158}}',355.209,170426961,31672304,NULL,'2017-11-18 12:12:23',1511007143,NULL),(1938692949,3885626,2,1417907,1,1,1,'S',1,0.996737,1597,1005451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 4051, \"large_tick_hit\": 334, \"small_tick_hit\": 1113, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 4059, \"large_tick_hit\": 334, \"small_tick_hit\": 1123}}',355.219,184427226,127949383,NULL,'2019-12-31 07:25:50',1577777150,NULL),(1958553944,3885626,2,3762841,1,1,1,'XH',1,1,1224,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1198, \"large_tick_hit\": 26, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 1198, \"large_tick_hit\": 26, \"small_tick_hit\": 471}}',355.411,210643624,49410650,NULL,'2022-12-14 07:36:45',1671003405,NULL),(1914070248,3885626,2,564051,1,1,1,'SH',1,0.998773,582,1120058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 57, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 57, \"small_tick_hit\": 233}}',355.435,151279501,8286860,NULL,'2015-10-28 12:11:18',1446034278,NULL),(1936487673,3885626,2,2034017,1,1,1,'SH',1,0.99628,1227,1019521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 2160, \"large_tick_hit\": 236, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2167, \"large_tick_hit\": 236, \"small_tick_hit\": 285}}',356.128,181547529,89826576,NULL,'2019-06-25 16:15:31',1561479331,NULL),(1927979899,3885626,2,1114721,1,1,1,'SH',1,0.997937,1822,985182,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2175, \"large_tick_hit\": 39, \"small_tick_hit\": 689, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2177, \"large_tick_hit\": 39, \"small_tick_hit\": 693}}',356.13,170243376,85602130,NULL,'2017-11-09 11:10:52',1510225852,NULL),(1957104262,3885626,2,3356804,1,1,1,'SH',1,0.993014,868,933144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1857, \"large_tick_hit\": 12, \"small_tick_hit\": 263, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1867, \"large_tick_hit\": 12, \"small_tick_hit\": 268}}',356.26,208744671,37454128,NULL,'2022-08-12 08:08:27',1660291707,NULL),(1923661025,3885626,2,168031,1,1,1,'S',1,0.998225,857,1036952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 988, \"large_tick_hit\": 1, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 1, \"small_tick_hit\": 137}}',356.285,164598584,20393421,NULL,'2017-03-01 13:34:09',1488375249,NULL),(1919411165,3885626,2,85852,1,1,1,'S',1,0.998914,800,1086913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 800, \"small_tick_hit\": 120, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 800, \"small_tick_hit\": 121}}',356.369,158827742,17442258,NULL,'2016-07-08 11:42:48',1467978168,NULL),(1960862346,3885626,2,3895625,1,1,1,'A',1,0.973992,446,896194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 611, \"large_tick_hit\": 9, \"small_tick_hit\": 129, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 9, \"small_tick_hit\": 135}}',356.418,213649627,5700892,NULL,'2023-08-02 06:09:28',1690956568,NULL),(1926591791,3885626,2,374232,1,1,1,'XH',1,1,851,1153301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 849, \"large_tick_hit\": 2, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',356.533,168531737,25966909,NULL,'2017-08-19 11:13:27',1503141207,NULL),(1914407100,3885626,2,705527,1,1,1,'SH',1,0.99949,1316,1142500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1149, \"large_tick_hit\": 167, \"small_tick_hit\": 642, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1149, \"large_tick_hit\": 167, \"small_tick_hit\": 643}}',356.606,151892583,52959575,NULL,'2015-11-19 09:52:24',1447926744,NULL),(1934887167,3885626,2,154226,1,1,1,'SH',1,0.994733,917,995649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1254, \"large_tick_hit\": 113, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1259, \"large_tick_hit\": 113, \"small_tick_hit\": 147}}',356.752,179518112,22675125,NULL,'2019-02-18 10:39:04',1550486344,NULL),(1957063224,3885626,2,3259121,1,1,1,'XH',1,1,612,1125119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"small_tick_hit\": 8}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 8}}',356.805,208807297,10262622,NULL,'2022-08-15 13:24:02',1660569842,NULL),(1927048201,3885626,2,1311918,1,1,1,'SH',1,0.997717,596,1082165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 630, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 632, \"small_tick_hit\": 244}}',357.02,168887185,9746940,NULL,'2017-09-03 07:43:09',1504424589,NULL),(1927305283,3885626,2,611753,1,1,1,'X',1,1,1146,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1087, \"large_tick_hit\": 59, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 1087, \"large_tick_hit\": 59, \"small_tick_hit\": 320}}',357.085,169254699,38591680,NULL,'2017-09-21 12:06:48',1505995608,NULL),(1927685104,3885626,2,772486,1,1,1,'XH',1,1,1494,1136256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1163, \"large_tick_hit\": 331, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 1163, \"large_tick_hit\": 331, \"small_tick_hit\": 377}}',357.196,169722278,47853607,NULL,'2017-10-14 10:49:36',1507978176,NULL),(1920176940,3885626,2,992223,1,1,1,'XH',1,1,795,1126002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 720, \"large_tick_hit\": 75, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 75, \"small_tick_hit\": 81}}',357.249,159907417,15636802,NULL,'2016-08-14 13:07:15',1471180035,NULL),(1923837054,3885626,2,1183256,1,1,1,'X',1,1,498,1078604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 23, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 23, \"small_tick_hit\": 99}}',357.249,164793952,8047039,NULL,'2017-03-10 14:54:18',1489157658,NULL),(1922838212,3885626,2,710863,1,1,1,'S',1,0.991561,209,1054286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 26, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',357.339,163502532,1434944,NULL,'2017-01-13 03:57:13',1484279833,NULL),(1957190003,3885626,2,3140221,1,1,1,'XH',1,1,375,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 15, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 15, \"small_tick_hit\": 49}}',357.441,208883074,4720374,NULL,'2022-08-19 16:14:49',1660925689,NULL),(1927952316,3885626,2,1416839,1,1,1,'SH',1,0.997773,900,1122059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 881, \"large_tick_hit\": 19, \"small_tick_hit\": 444, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 19, \"small_tick_hit\": 447}}',357.511,170064812,21975010,NULL,'2017-10-31 12:32:01',1509453121,NULL),(1958121793,3885626,2,2295254,1,1,1,'S',1,0.996292,1123,905209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1299, \"large_tick_hit\": 9, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1302, \"large_tick_hit\": 9, \"small_tick_hit\": 307}}',357.557,210098290,30854700,NULL,'2022-11-05 17:15:49',1667668549,NULL),(1940920921,3885626,2,844058,1,1,1,'SH',1,0.992776,538,921206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 872, \"large_tick_hit\": 3, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 3, \"small_tick_hit\": 87}}',357.558,187436244,9624101,NULL,'2020-05-17 07:46:41',1589701601,NULL),(1927380073,3885626,2,888715,1,1,1,'SH',1,0.997876,1536,1073231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1852, \"large_tick_hit\": 4, \"small_tick_hit\": 493, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1856, \"large_tick_hit\": 4, \"small_tick_hit\": 494}}',358.229,169462795,87605404,NULL,'2017-10-01 11:04:38',1506855878,NULL),(1923024986,3885626,2,895574,1,1,1,'SH',1,0.998288,431,1118568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 19, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 19, \"small_tick_hit\": 153}}',358.608,163688696,6062054,NULL,'2017-01-21 09:44:29',1484991869,NULL),(1937255563,3885626,2,491215,1,1,1,'SH',1,0.983666,530,903727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 836, \"small_tick_hit\": 248, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 846, \"small_tick_hit\": 256}}',358.904,182470405,10957258,NULL,'2019-08-22 10:10:20',1566468620,NULL),(1922799486,3885626,2,1093507,1,1,1,'SH',1,0.998995,682,1118896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 31, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 31, \"small_tick_hit\": 313}}',358.923,163378607,11612944,NULL,'2017-01-07 12:18:36',1483791516,NULL),(1913920530,3885626,2,467609,1,1,1,'XH',1,1,487,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 1, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 1, \"small_tick_hit\": 211}}',359.016,151231110,6492691,NULL,'2015-10-26 14:03:02',1445868182,NULL),(1928724353,3885626,2,1468467,1,1,1,'X',1,1,745,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 745, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 745, \"small_tick_hit\": 62}}',359.077,171226240,15082812,NULL,'2017-12-26 12:04:53',1514289893,NULL),(1960753199,3885626,2,3922929,1,1,1,'SH',1,0.996073,608,1132612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 601, \"large_tick_hit\": 10, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 10, \"small_tick_hit\": 151}}',359.294,213415725,13042775,NULL,'2023-07-14 12:44:01',1689338641,NULL),(1932713865,3885626,2,1575629,0,1,1,'A',1,0.975025,504,861895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 752, \"large_tick_hit\": 33, \"small_tick_hit\": 191, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 33, \"small_tick_hit\": 208}}',359.378,176561591,8754344,NULL,'2018-08-26 12:55:32',1535288132,NULL),(1960633175,3885626,2,978026,1,1,1,'SH',1,0.997379,1084,914063,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1760, \"large_tick_hit\": 52, \"small_tick_hit\": 852, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1766, \"large_tick_hit\": 52, \"small_tick_hit\": 853}}',359.528,213492085,50876541,NULL,'2023-07-20 13:25:29',1689859529,NULL),(1919329455,3885626,2,97397,1,1,1,'X',1,1,583,1062916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 583, \"small_tick_hit\": 61}}',359.811,158604195,8813863,NULL,'2016-07-01 08:41:04',1467362464,NULL),(1921423092,3885626,2,997889,1,1,1,'S',1,0.994479,1497,994575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 2414, \"large_tick_hit\": 65, \"small_tick_hit\": 403, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2419, \"large_tick_hit\": 65, \"small_tick_hit\": 414}}',359.928,161486093,104685176,NULL,'2016-10-17 03:28:49',1476674929,NULL),(1937184822,3885626,2,2011555,1,1,1,'S',1,0.997801,882,927483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1039, \"large_tick_hit\": 29, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1040, \"large_tick_hit\": 29, \"small_tick_hit\": 295}}',360.137,182497100,19671778,NULL,'2019-08-24 03:44:22',1566618262,NULL),(1916263755,3885626,2,740040,1,1,1,'XH',1,1,602,1141702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 3, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 3, \"small_tick_hit\": 175}}',360.149,154439406,12951569,NULL,'2016-02-10 04:50:31',1455079831,NULL),(1928638985,3885626,2,1025869,1,1,1,'SH',1,0.997961,931,1121030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 927, \"large_tick_hit\": 4, \"small_tick_hit\": 537, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 4, \"small_tick_hit\": 540}}',360.229,171082729,23548761,NULL,'2017-12-20 07:03:21',1513753401,NULL),(2348997938,3885626,2,4414409,1,1,1,'SH',1,0.991025,663,992108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1398, \"large_tick_hit\": 115, \"small_tick_hit\": 585, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1403, \"large_tick_hit\": 115, \"small_tick_hit\": 599}}',360.36,215893234,26678067,NULL,'2024-02-15 11:47:55',1707997675,NULL),(1918068260,3885626,2,38294,1,1,1,'SH',1,0.995904,932,1085799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1053, \"small_tick_hit\": 649, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1054, \"small_tick_hit\": 655}}',360.566,156852494,30073316,NULL,'2016-05-06 04:17:05',1462508225,NULL),(1928087198,3885626,2,403167,1,1,1,'SH',1,0.994602,559,1126277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 1, \"small_tick_hit\": 178, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 1, \"small_tick_hit\": 182}}',360.871,170491169,8577534,NULL,'2017-11-21 11:43:12',1511264592,NULL),(1938242106,3885626,2,2014039,1,1,1,'X',1,1,1175,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1122, \"large_tick_hit\": 53, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 1122, \"large_tick_hit\": 53, \"small_tick_hit\": 222}}',361.221,183868468,31757768,NULL,'2019-11-25 10:24:05',1574677445,NULL),(1957304116,3885626,2,499839,1,1,1,'SH',1,0.988378,1066,975966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1506, \"small_tick_hit\": 450, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1515, \"small_tick_hit\": 464}}',361.302,209088659,40034615,NULL,'2022-08-31 05:55:53',1661925353,NULL),(1913059072,3885626,2,344892,1,1,1,'X',1,1,1263,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1220, \"large_tick_hit\": 43, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 1220, \"large_tick_hit\": 43, \"small_tick_hit\": 176}}',361.37,149894250,46822580,NULL,'2015-09-04 09:41:21',1441359681,NULL),(1936606795,3885626,2,431845,1,1,1,'XH',1,1,502,1127370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 6, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 6, \"small_tick_hit\": 205}}',361.808,181667275,8471243,NULL,'2019-07-03 08:54:48',1562144088,NULL),(1920242196,3885626,2,308024,1,1,1,'SH',1,0.998734,657,1143353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_tick_hit\": 63, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 63, \"small_tick_hit\": 133}}',362.409,159937519,13795569,NULL,'2016-08-15 14:26:38',1471271198,NULL),(1933344032,3885626,2,1145880,1,1,1,'SH',1,0.997041,666,1078011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 705, \"large_tick_hit\": 40, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 40, \"small_tick_hit\": 268}}',362.48,177378315,11675212,NULL,'2018-10-12 16:38:05',1539362285,NULL),(1919782037,3885626,2,332192,1,1,1,'SH',1,0.998001,852,1057638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1039, \"large_tick_hit\": 7, \"small_tick_hit\": 452, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 7, \"small_tick_hit\": 453}}',362.592,159315256,20655773,NULL,'2016-07-24 14:32:39',1469370759,NULL),(1959220037,3885626,2,3977190,1,1,1,'SH',1,0.983007,430,885236,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 495, \"large_tick_hit\": 35, \"small_tick_hit\": 222, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 35, \"small_tick_hit\": 227}}',362.65,211425095,4647146,NULL,'2023-02-10 11:15:29',1676027729,NULL),(1928117286,3885626,2,827015,1,1,1,'SH',1,0.997041,281,1118035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"small_tick_hit\": 56, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 57}}',362.662,170457073,2717990,NULL,'2017-11-19 14:48:31',1511102911,NULL),(1913710408,3885626,2,82033,1,1,1,'XH',1,1,1006,1130691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 853, \"large_tick_hit\": 153, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 153, \"small_tick_hit\": 362}}',362.708,150800955,23716836,NULL,'2015-10-11 06:44:45',1444545885,NULL),(1926923770,3885626,2,1075653,1,1,1,'S',1,0.997996,371,907789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 420, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 78}}',362.944,168863652,4290360,NULL,'2017-09-02 11:42:00',1504352520,NULL),(1953250687,3885626,2,2722655,1,1,1,'S',1,0.995302,795,914587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1400, \"large_tick_hit\": 6, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1406, \"large_tick_hit\": 6, \"small_tick_hit\": 291}}',363.134,203847474,24168018,NULL,'2021-12-13 07:47:42',1639381662,NULL),(1957148137,3885626,2,1820110,1,1,1,'SH',1,0.990895,276,940163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 441, \"large_tick_hit\": 19, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 19, \"small_tick_hit\": 196}}',363.263,208765664,2642542,NULL,'2022-08-13 10:17:58',1660385878,NULL),(1921949205,3885626,2,821298,1,1,1,'XH',1,1,555,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_tick_hit\": 3, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 3, \"small_tick_hit\": 176}}',363.419,162383262,11063604,NULL,'2016-11-26 11:02:38',1480158158,NULL),(1936537904,3885626,2,2060305,1,1,1,'SH',1,0.994253,212,977365,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 272, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 74}}',363.563,181512863,1369364,NULL,'2019-06-23 15:25:10',1561303510,NULL),(1934616478,3885626,2,1826438,1,1,1,'X',1,1,397,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"small_tick_hit\": 38}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 38}}',364.603,178887784,4851680,NULL,'2019-01-10 07:51:11',1547106671,NULL),(1936457882,3885626,2,1795003,1,1,1,'SH',1,0.996881,516,1117897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 44, \"small_tick_hit\": 443, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 44, \"small_tick_hit\": 446}}',364.717,181496938,6577848,NULL,'2019-06-22 19:07:19',1561230439,NULL),(1935991173,3885626,2,1939646,1,1,1,'SH',1,0.99883,658,1122795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 655, \"large_tick_hit\": 3, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 3, \"small_tick_hit\": 197}}',365.081,180811745,11822144,NULL,'2019-05-11 15:16:25',1557587785,NULL),(1956959553,3885626,2,2106490,1,1,1,'S',1,0.999175,709,1037377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1043, \"large_tick_hit\": 10, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 10, \"small_tick_hit\": 158}}',365.184,208684799,20908371,NULL,'2022-08-09 03:35:42',1660016142,NULL),(1936889212,3885626,2,2088626,1,1,1,'XH',1,1,2000,1024989,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1901, \"large_tick_hit\": 99, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 1901, \"large_tick_hit\": 99, \"small_tick_hit\": 520}}',365.294,181959171,122104324,NULL,'2019-07-21 12:01:45',1563710505,NULL),(1949693047,3885626,2,2669851,1,1,1,'SH',1,0.996963,761,1026619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 879, \"large_tick_hit\": 127, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 127, \"small_tick_hit\": 308}}',365.389,199095496,15111936,NULL,'2021-06-17 11:44:36',1623930276,NULL),(1941563057,3885626,2,127047,1,1,1,'SH',1,0.995949,623,968637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 938, \"large_tick_hit\": 33, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 33, \"small_tick_hit\": 504}}',365.435,188355431,11089597,NULL,'2020-06-15 19:28:04',1592249284,NULL),(1920447483,3885626,2,406247,1,1,1,'SH',1,0.996967,697,1126207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 1, \"small_tick_hit\": 292}}',365.48,160286791,16551648,NULL,'2016-08-28 08:24:30',1472372670,NULL),(1923606763,3885626,2,87728,1,1,1,'SH',1,0.998839,714,1118840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 714, \"small_tick_hit\": 147}}',365.718,164555471,13904958,NULL,'2017-02-27 12:31:20',1488198680,NULL),(1953185054,3885626,2,2577747,1,1,1,'SH',1,0.993661,802,877641,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1132, \"large_tick_hit\": 11, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1139, \"large_tick_hit\": 11, \"small_tick_hit\": 112}}',365.763,203624673,21853184,NULL,'2021-12-03 14:50:47',1638543047,NULL),(1935911749,3885626,2,1639219,1,1,1,'XH',1,1,1313,1032360,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1312, \"large_tick_hit\": 1, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 1312, \"large_tick_hit\": 1, \"small_tick_hit\": 406}}',365.845,180811969,55120748,NULL,'2019-05-11 15:28:08',1557588488,NULL),(1934692556,3885626,2,391568,1,1,1,'XH',1,1,891,1126210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 888, \"large_tick_hit\": 3, \"small_tick_hit\": 645}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 3, \"small_tick_hit\": 645}}',366.004,179058255,21601795,NULL,'2019-01-20 12:03:09',1547985789,NULL),(1956654753,3885626,2,1625963,1,1,1,'XH',1,1,466,1019194,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 3, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 3, \"small_tick_hit\": 284}}',366.062,208194964,6995605,NULL,'2022-07-12 20:56:55',1657659415,NULL),(1918147555,3885626,2,456933,1,1,1,'S',1,0.998198,1848,965632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1834, \"large_tick_hit\": 14, \"small_tick_hit\": 921, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1834, \"large_tick_hit\": 14, \"small_tick_hit\": 926}}',366.172,157089556,102055310,NULL,'2016-05-14 19:43:45',1463255025,NULL),(1919208294,3885626,2,877899,1,1,1,'SH',1,0.99901,520,1143484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 13, \"small_tick_hit\": 489, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 13, \"small_tick_hit\": 490}}',366.402,158445877,9039344,NULL,'2016-06-26 12:27:17',1466944037,NULL),(1923333200,3885626,2,457590,1,1,1,'S',1,0.998304,923,1022317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 921, \"large_tick_hit\": 129, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 129, \"small_tick_hit\": 127}}',366.816,164043688,25145915,NULL,'2017-02-05 13:16:03',1486300563,NULL),(1941543962,3885626,2,841899,1,1,1,'S',1,0.995183,847,1040996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 883, \"large_tick_hit\": 2, \"small_tick_hit\": 148, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 886, \"large_tick_hit\": 2, \"small_tick_hit\": 150}}',366.922,188353311,24289984,NULL,'2020-06-15 17:58:49',1592243929,NULL),(1927313906,3885626,2,1388929,1,1,1,'X',1,1,748,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 13, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 13, \"small_tick_hit\": 287}}',366.962,169254538,16749650,NULL,'2017-09-21 11:53:57',1505994837,NULL),(1919990506,3885626,2,1020320,1,1,1,'SH',1,0.998726,578,1139124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 10, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 10, \"small_tick_hit\": 207}}',367.002,159557883,11856296,NULL,'2016-08-02 04:28:27',1470112107,NULL),(1928032378,3885626,2,1294881,1,1,1,'SH',1,0.998163,843,1126730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 842, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',367.398,170386162,19370910,NULL,'2017-11-16 14:11:39',1510841499,NULL),(1932581436,3885626,2,1107031,1,1,1,'SH',1,0.994553,695,1013163,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 998, \"large_tick_hit\": 37, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1001, \"large_tick_hit\": 37, \"small_tick_hit\": 247}}',367.445,176452961,17491153,NULL,'2018-08-21 10:47:42',1534848462,NULL),(1919287603,3885626,2,51308,1,1,1,'X',1,1,478,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 3, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 3, \"small_tick_hit\": 75}}',367.451,158673280,7294099,NULL,'2016-07-03 08:17:41',1467533861,NULL),(1934863392,3885626,2,1242851,1,1,1,'XH',1,1,565,1122660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 565, \"small_tick_hit\": 177}}',367.985,179191452,8750182,NULL,'2019-01-28 13:07:38',1548680858,NULL),(1926574014,3885626,2,612871,1,1,1,'X',1,1,977,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 974, \"large_tick_hit\": 3, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 3, \"small_tick_hit\": 157}}',368.091,168484020,28787650,NULL,'2017-08-17 10:20:24',1502965224,NULL),(1921346733,3885626,2,103403,1,1,1,'SH',1,0.999268,1002,1126988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1000, \"large_tick_hit\": 2, \"small_tick_hit\": 364, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 2, \"small_tick_hit\": 365}}',368.113,161404014,27254598,NULL,'2016-10-14 05:49:40',1476424180,NULL),(1958135899,3885626,2,833605,1,1,1,'S',1,0.998968,648,1029593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 900, \"large_tick_hit\": 2, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 2, \"small_tick_hit\": 66}}',368.313,210129986,16458757,NULL,'2022-11-07 15:52:32',1667836352,NULL),(1921373198,3885626,2,1023582,1,1,1,'SH',1,0.993399,428,1123517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"small_tick_hit\": 174, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 178}}',368.414,161486638,6296680,NULL,'2016-10-17 04:11:05',1476677465,NULL),(1919407085,3885626,2,129285,1,1,1,'S',1,0.997382,543,1061606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 1, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 1, \"small_tick_hit\": 221}}',368.816,158915036,9501119,NULL,'2016-07-11 06:08:00',1468217280,NULL),(1929790000,3885626,2,266280,1,1,1,'S',1,0.995265,516,963909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 831, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 833, \"small_tick_hit\": 223}}',368.863,172601593,11113996,NULL,'2018-02-24 16:54:06',1519491246,NULL),(1958648271,3885626,2,2507884,1,1,1,'XH',1,1,1655,1024782,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1631, \"large_tick_hit\": 24, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 1631, \"large_tick_hit\": 24, \"small_tick_hit\": 74}}',368.888,210791564,69675956,NULL,'2022-12-24 18:13:42',1671905622,NULL),(1934794504,3885626,2,1557933,1,1,1,'SH',1,0.998912,707,1139210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_tick_hit\": 10, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 10, \"small_tick_hit\": 212}}',369.019,179191206,13994970,NULL,'2019-01-28 12:48:57',1548679737,NULL),(1961037771,3885626,2,3178741,1,1,1,'SH',1,0.99865,590,1017051,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 590, \"small_tick_hit\": 151}}',369.214,213898634,8988903,NULL,'2023-08-23 13:30:08',1692797408,NULL),(1934911836,3885626,2,333675,1,1,1,'XH',1,1,1002,1129115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 952, \"large_tick_hit\": 50, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 50, \"small_tick_hit\": 177}}',369.636,179518140,32500969,NULL,'2019-02-18 10:42:44',1550486564,NULL),(1941781663,3885626,2,1468472,1,1,1,'SH',1,0.997582,685,1085462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 732, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 733, \"small_tick_hit\": 94}}',369.834,188431122,12873932,NULL,'2020-06-18 09:49:08',1592473748,NULL),(1926687462,3885626,2,805029,1,1,1,'S',1,0.999632,1987,966766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1938, \"large_tick_hit\": 49, \"small_tick_hit\": 728, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1938, \"large_tick_hit\": 49, \"small_tick_hit\": 729}}',370.259,168629752,115849440,NULL,'2017-08-23 15:02:44',1503500564,NULL),(1956373483,3885626,2,1946856,1,1,1,'SH',1,0.998218,1194,1118562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1194, \"small_tick_hit\": 1047, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1194, \"small_tick_hit\": 1051}}',370.561,207728424,38715804,NULL,'2022-06-19 08:43:46',1655628226,NULL),(1933970728,3885626,2,1494828,1,1,1,'SH',1,0.998928,2054,978090,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2339, \"large_tick_hit\": 18, \"small_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 2342, \"large_tick_hit\": 18, \"small_tick_hit\": 439}}',370.6,178077354,135101929,NULL,'2018-11-24 15:27:07',1543073227,NULL),(1932633330,3885626,2,1498005,0,1,1,'S',1,0.986207,356,904348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 585, \"large_tick_hit\": 60, \"small_tick_hit\": 213, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 60, \"small_tick_hit\": 222}}',370.828,176347983,5620119,NULL,'2018-08-16 12:27:17',1534422437,NULL),(1957088298,3885626,2,611751,1,1,1,'SH',1,0.997216,1105,965684,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1189, \"large_tick_hit\": 50, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 50, \"small_tick_hit\": 195}}',370.843,208705960,38715050,NULL,'2022-08-10 05:14:30',1660108470,NULL),(1960892885,3885626,2,3666567,1,1,1,'SH',1,0.999165,563,1096445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 923, \"large_tick_hit\": 23, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 924, \"large_tick_hit\": 23, \"small_tick_hit\": 250}}',371.377,213679236,16423072,NULL,'2023-08-04 15:36:16',1691163376,NULL),(1940954809,3885626,2,1353737,1,1,1,'A',1,0.979866,310,868522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 492, \"large_tick_hit\": 11, \"small_tick_hit\": 81, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 11, \"small_tick_hit\": 86}}',371.415,187466816,4024119,NULL,'2020-05-18 03:33:10',1589772790,NULL),(1928032588,3885626,2,1294882,1,1,1,'XH',1,1,859,1025881,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 854, \"large_tick_hit\": 5, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 5, \"small_tick_hit\": 204}}',371.661,170262962,23593947,NULL,'2017-11-10 13:52:22',1510321942,NULL),(1933950439,3885626,2,1481149,1,1,1,'SH',1,0.998952,747,1077345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 841, \"large_tick_hit\": 5, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 5, \"small_tick_hit\": 107}}',371.831,178069978,19120432,NULL,'2018-11-24 07:00:29',1543042829,NULL),(1962226114,3885626,2,3994999,1,1,1,'SH',1,0.999458,1465,1127920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1408, \"large_tick_hit\": 57, \"small_tick_hit\": 379, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1408, \"large_tick_hit\": 57, \"small_tick_hit\": 380}}',371.991,215252989,69746883,NULL,'2023-12-22 04:30:26',1703219426,NULL),(1960787030,3885626,2,177970,1,1,1,'XH',1,1,592,1128482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 38, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 38, \"small_tick_hit\": 247}}',372.016,213577309,11047606,NULL,'2023-07-27 10:30:48',1690453848,NULL),(1957289358,3885626,2,1975292,1,1,1,'XH',1,1,1019,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1010, \"large_tick_hit\": 9, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 9, \"small_tick_hit\": 452}}',372.279,208896618,32651479,NULL,'2022-08-20 10:43:09',1660992189,NULL),(1934666204,3885626,2,1712589,1,1,1,'SH',1,0.997722,745,984165,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 793, \"large_tick_hit\": 16, \"small_tick_hit\": 67, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 16, \"small_tick_hit\": 68}}',372.317,179073539,17685843,NULL,'2019-01-21 10:41:19',1548067279,NULL),(1933878455,3885626,2,1275989,1,1,1,'SH',1,0.997849,490,1083467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 737, \"large_tick_hit\": 10, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 10, \"small_tick_hit\": 182}}',372.404,178153986,11003583,NULL,'2018-11-29 11:46:52',1543492012,NULL),(1919321045,3885626,2,696374,1,1,1,'X',1,1,1017,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 991, \"large_tick_hit\": 26, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 26, \"small_tick_hit\": 314}}',372.416,158627647,30630860,NULL,'2016-07-02 00:10:08',1467418208,NULL),(1932694985,3885626,2,1683700,1,1,1,'XH',1,1,2133,1019246,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2085, \"large_tick_hit\": 48, \"small_tick_hit\": 914}, \"maximum_statistics\": {\"great\": 2085, \"large_tick_hit\": 48, \"small_tick_hit\": 914}}',372.429,176416160,113838987,NULL,'2018-08-19 14:37:00',1534689420,NULL),(1932571930,3885626,2,1099819,0,1,1,'S',1,0.981174,648,476280,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 689, \"large_tick_hit\": 42, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 42, \"small_tick_hit\": 158}}',372.471,176349840,6456616,NULL,'2018-08-16 14:13:03',1534428783,NULL),(1922227187,3885626,2,900576,1,1,1,'SH',1,0.994467,537,1123044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 13, \"small_tick_hit\": 182, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 13, \"small_tick_hit\": 186}}',372.518,162788432,7862098,NULL,'2016-12-14 09:20:19',1481707219,NULL),(1936320423,3885626,2,1949237,1,1,1,'SH',1,0.996661,692,1057027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 945, \"large_tick_hit\": 64, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 64, \"small_tick_hit\": 187}}',372.731,181266252,19454970,NULL,'2019-06-08 09:49:16',1559987356,NULL),(1934533009,3885626,2,1623397,1,1,1,'XH',1,1,1004,1025260,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 991, \"large_tick_hit\": 13, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 13, \"small_tick_hit\": 201}}',372.77,178887728,32075107,NULL,'2019-01-10 07:42:21',1547106141,NULL),(1934826548,3885626,2,1588369,1,1,1,'SH',1,0.999499,1463,1120059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1415, \"large_tick_hit\": 127, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 1416, \"large_tick_hit\": 127, \"small_tick_hit\": 455}}',372.803,179191579,70634629,NULL,'2019-01-28 13:20:17',1548681617,NULL),(1958837145,3885626,2,3837158,1,1,1,'SH',1,0.99139,546,1118121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"small_tick_hit\": 260, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 546, \"small_tick_hit\": 267}}',372.829,211091511,8174324,NULL,'2023-01-15 17:07:25',1673802445,NULL),(1928940608,3885626,2,687224,1,1,1,'SH',1,0.994475,407,1137193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"small_tick_hit\": 133, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 136}}',372.875,171562663,5979568,NULL,'2018-01-09 04:19:40',1515471580,NULL),(1921789139,3885626,2,994495,1,1,1,'XH',1,1,244,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 70}}',373.085,162088353,2168214,NULL,'2016-11-12 17:27:50',1478971670,NULL),(1937462641,3885626,2,837604,1,1,1,'S',1,0.999129,1412,926573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2195, \"large_tick_hit\": 8, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 2197, \"large_tick_hit\": 8, \"small_tick_hit\": 90}}',373.1,182827134,69547200,NULL,'2019-09-15 07:32:01',1568532721,NULL),(1958729979,3885626,2,3846278,1,1,1,'SH',1,0.984348,393,1121592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 26, \"small_tick_hit\": 173, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 26, \"small_tick_hit\": 182}}',373.101,211004243,4989143,NULL,'2023-01-09 00:45:58',1673225158,NULL),(1956691064,3885626,2,2872876,1,1,1,'S',1,0.992075,895,966452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1535, \"large_tick_hit\": 13, \"small_tick_hit\": 1081, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1539, \"large_tick_hit\": 13, \"small_tick_hit\": 1098}}',373.392,208311006,32984762,NULL,'2022-07-19 11:37:09',1658230629,NULL),(1923616487,3885626,2,93021,1,1,1,'SH',1,0.997133,1028,1134172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 883, \"large_tick_hit\": 145, \"small_tick_hit\": 363, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 145, \"small_tick_hit\": 367}}',373.576,164596830,24885215,NULL,'2017-03-01 11:47:13',1488368833,NULL),(1936518133,3885626,2,1715956,1,1,1,'SH',1,0.997776,1064,972337,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1191, \"large_tick_hit\": 6, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1193, \"large_tick_hit\": 6, \"small_tick_hit\": 150}}',373.719,181473687,36587025,NULL,'2019-06-21 11:17:32',1561115852,NULL),(1942319895,3885626,2,2311283,1,1,1,'SH',1,0.995658,886,894278,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1254, \"large_tick_hit\": 73, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1260, \"large_tick_hit\": 73, \"small_tick_hit\": 279}}',373.751,189294007,26483214,NULL,'2020-07-19 09:44:33',1595151873,NULL),(1934547876,3885626,2,919772,1,1,1,'XH',1,1,913,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 911, \"large_tick_hit\": 2, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',373.778,178988560,29772190,NULL,'2019-01-16 08:31:18',1547627478,NULL),(1926905765,3885626,2,252290,1,1,1,'SH',1,0.999203,970,1139345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 958, \"large_tick_hit\": 12, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 12, \"small_tick_hit\": 285}}',373.888,168866331,33196089,NULL,'2017-09-02 13:48:22',1504360102,NULL);
INSERT INTO `scores` VALUES (1912340955,3885626,2,177162,1,1,1,'SH',1,0.998031,900,1138713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 797, \"large_tick_hit\": 103, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 103, \"small_tick_hit\": 116}}',374.102,148919409,20439686,NULL,'2015-08-01 08:41:31',1438418491,NULL),(1927390111,3885626,2,793845,1,1,1,'SH',1,0.999248,1098,1154067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1075, \"large_tick_hit\": 23, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1075, \"large_tick_hit\": 23, \"small_tick_hit\": 231}}',374.164,169395106,42607161,NULL,'2017-09-28 09:49:42',1506592182,NULL),(1916538667,3885626,2,684163,1,1,1,'SH',1,0.998014,807,1126921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 819, \"large_tick_hit\": 1, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',374.375,154844055,23318151,NULL,'2016-02-24 08:11:14',1456301474,NULL),(1933732422,3885626,2,1775315,1,1,1,'XH',1,1,1055,1148493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1045, \"large_tick_hit\": 10, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 1045, \"large_tick_hit\": 10, \"small_tick_hit\": 191}}',374.777,177922066,31631686,NULL,'2018-11-15 11:29:31',1542281371,NULL),(1957420448,3885626,2,2795613,1,1,1,'XH',1,1,641,1018358,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 635, \"large_tick_hit\": 6, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 6, \"small_tick_hit\": 211}}',375.23,209098466,10460616,NULL,'2022-08-31 18:49:04',1661971744,NULL),(1937304667,3885626,2,329800,1,1,1,'S',1,0.996946,815,972370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 2176, \"large_tick_hit\": 41, \"small_tick_hit\": 721, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2181, \"large_tick_hit\": 41, \"small_tick_hit\": 725}}',375.379,182473213,44190503,NULL,'2019-08-22 14:27:30',1566484050,NULL),(1927906722,3885626,2,1130379,1,1,1,'X',1,1,1256,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1049, \"large_tick_hit\": 207, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 1049, \"large_tick_hit\": 207, \"small_tick_hit\": 250}}',375.518,170100485,35294957,NULL,'2017-11-02 10:28:39',1509618519,NULL),(1958452636,3885626,2,2652498,1,1,1,'S',1,0.998387,1062,942728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1100, \"large_tick_hit\": 2, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 137}}',375.537,210618955,34103700,NULL,'2022-12-12 07:33:11',1670830391,NULL),(1959152897,3885626,2,3775432,1,1,1,'XH',1,1,1003,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 973, \"large_tick_hit\": 30, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 973, \"large_tick_hit\": 30, \"small_tick_hit\": 272}}',375.74,211377913,31756271,NULL,'2023-02-06 15:24:31',1675697071,NULL),(1936402003,3885626,2,900957,1,1,1,'SH',1,0.997965,966,935837,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1938, \"large_tick_hit\": 3, \"small_tick_hit\": 21}, \"maximum_statistics\": {\"great\": 1942, \"large_tick_hit\": 3, \"small_tick_hit\": 21}}',375.746,181348839,43933756,NULL,'2019-06-13 14:12:01',1560435121,NULL),(1919367196,3885626,2,959794,1,1,1,'SH',1,0.99256,449,1115884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 28, \"small_tick_hit\": 218, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 28, \"small_tick_hit\": 223}}',375.792,158678124,6601319,NULL,'2016-07-03 11:55:25',1467546925,NULL),(1958518133,3885626,2,58970,1,1,1,'S',1,0.99815,968,1000839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1159, \"large_tick_hit\": 26, \"small_tick_hit\": 434, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1161, \"large_tick_hit\": 26, \"small_tick_hit\": 435}}',375.892,210644029,30883528,NULL,'2022-12-14 08:58:09',1671008289,NULL),(1926787339,3885626,2,345189,1,1,1,'X',1,1,2247,1089647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2247, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 2247, \"small_tick_hit\": 209}}',375.904,168551548,170170364,NULL,'2017-08-20 05:27:42',1503206862,NULL),(1919811145,3885626,2,645436,1,1,1,'SH',1,0.998636,501,1120259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 6, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 6, \"small_tick_hit\": 232}}',376.158,159387205,8511572,NULL,'2016-07-27 04:54:19',1469595259,NULL),(1940706137,3885626,2,2315558,1,1,1,'XH',1,1,1352,1022181,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1346, \"large_tick_hit\": 6, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 1346, \"large_tick_hit\": 6, \"small_tick_hit\": 470}}',376.274,187111124,58260190,NULL,'2020-05-06 03:48:43',1588736923,NULL),(1926670796,3885626,2,93021,1,1,1,'SH',1,0.998566,1028,1135340,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 883, \"large_tick_hit\": 145, \"small_tick_hit\": 365, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 145, \"small_tick_hit\": 367}}',376.54,168465541,24887435,NULL,'2017-08-16 14:04:07',1502892247,NULL),(1955885511,3885626,2,3436822,1,1,1,'XH',1,1,702,1123319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 699, \"large_tick_hit\": 3, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 3, \"small_tick_hit\": 68}}',376.766,207186288,16753255,NULL,'2022-05-23 05:51:48',1653285108,NULL),(1937162866,3885626,2,1592916,1,1,1,'X',1,1,167,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167}, \"maximum_statistics\": {\"great\": 167}}',376.776,182345569,921036,NULL,'2019-08-14 09:34:44',1565775284,NULL),(1926335799,3885626,2,1083816,1,1,1,'X',1,1,865,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 853, \"large_tick_hit\": 12, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 12, \"small_tick_hit\": 254}}',377.02,168126856,22228380,NULL,'2017-08-02 07:14:05',1501658045,NULL),(1960872683,3885626,2,3703862,1,1,1,'SH',1,0.997815,762,925171,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1976, \"large_tick_hit\": 52, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 1981, \"large_tick_hit\": 52, \"small_tick_hit\": 255}}',377.467,213649249,29653050,NULL,'2023-08-02 05:10:09',1690953009,NULL),(1921936347,3885626,2,1114721,1,1,1,'S',1,0.998969,2046,944896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2176, \"large_tick_hit\": 39, \"small_tick_hit\": 691, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2177, \"large_tick_hit\": 39, \"small_tick_hit\": 693}}',377.74,162166876,100033450,NULL,'2016-11-16 11:21:58',1479295318,NULL),(1962229609,3885626,2,3779532,1,1,1,'SH',1,0.999265,978,1119027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 961, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 961, \"large_tick_hit\": 17, \"small_tick_hit\": 383}}',377.76,215287699,25328081,NULL,'2023-12-25 08:17:34',1703492254,NULL),(1959385894,3885626,2,1084804,1,1,1,'XH',1,1,1055,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1055, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 1055, \"small_tick_hit\": 460}}',377.954,211785149,35614290,NULL,'2023-03-10 13:31:40',1678455100,NULL),(1934004566,3885626,2,344415,1,1,1,'SH',1,0.994012,432,982627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 584, \"large_tick_hit\": 13, \"small_tick_hit\": 67, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 13, \"small_tick_hit\": 68}}',377.958,178255014,6748261,NULL,'2018-12-05 08:39:20',1543999160,NULL),(1923414598,3885626,2,976187,1,1,1,'XH',1,1,775,1146014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 775, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 775, \"small_tick_hit\": 306}}',378.017,164303929,17313269,NULL,'2017-02-17 04:43:46',1487306626,NULL),(1933822622,3885626,2,612663,0,1,1,'A',1,0.978966,569,931112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 815, \"large_tick_hit\": 17, \"small_tick_hit\": 285, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 17, \"small_tick_hit\": 300}}',378.175,177844995,12095919,NULL,'2018-11-10 11:04:41',1541847881,NULL),(1953066335,3885626,2,3020579,1,1,1,'S',1,0.997927,723,982767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1284, \"large_tick_hit\": 12, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 12, \"small_tick_hit\": 148}}',378.24,203454951,21012297,NULL,'2021-11-26 05:33:21',1637904801,NULL),(1953217995,3885626,2,2643849,1,1,1,'SH',1,0.999133,1584,1088642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1709, \"large_tick_hit\": 1, \"small_tick_hit\": 596}, \"maximum_statistics\": {\"great\": 1711, \"large_tick_hit\": 1, \"small_tick_hit\": 596}}',378.414,203847406,68264517,NULL,'2021-12-13 07:38:46',1639381126,NULL),(1911660778,3885626,2,668162,1,1,1,'S',1,0.996571,1341,1093125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1276, \"large_tick_hit\": 65, \"small_tick_hit\": 403, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 65, \"small_tick_hit\": 409}}',378.48,147976312,58509568,NULL,'2015-07-03 11:38:09',1435923489,NULL),(1923075292,3885626,2,84485,1,1,1,'S',1,0.994962,627,1065399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 9, \"small_tick_hit\": 163, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 9, \"small_tick_hit\": 167}}',378.515,163696269,10034444,NULL,'2017-01-21 15:43:47',1485013427,NULL),(1957224842,3885626,2,44526,1,1,1,'XH',1,1,474,1126482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 60, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 60, \"small_tick_hit\": 58}}',378.607,208953144,6449620,NULL,'2022-08-23 10:03:10',1661248990,NULL),(1933320350,3885626,2,1578798,1,1,1,'XH',1,1,774,1019377,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 39, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 39, \"small_tick_hit\": 198}}',378.767,177318775,18443203,NULL,'2018-10-08 15:27:48',1539012468,NULL),(1958634335,3885626,2,3146250,1,1,1,'XH',1,1,1176,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1149, \"large_tick_hit\": 27, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 1149, \"large_tick_hit\": 27, \"small_tick_hit\": 437}}',378.801,210792229,43316928,NULL,'2022-12-24 19:06:11',1671908771,NULL),(1927545123,3885626,2,1025588,1,1,1,'SH',1,0.998542,501,1120893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 501, \"small_tick_hit\": 185}}',378.873,169559266,6891006,NULL,'2017-10-06 12:32:06',1507293126,NULL),(1940383612,3885626,2,2342008,1,1,1,'SH',1,0.995775,592,1063421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 629, \"large_tick_hit\": 19, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 19, \"small_tick_hit\": 60}}',378.999,186597455,11743757,NULL,'2020-04-18 09:41:32',1587202892,NULL),(1936238998,3885626,2,1827587,1,1,1,'SH',1,0.995334,940,932701,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1149, \"large_tick_hit\": 16, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 16, \"small_tick_hit\": 117}}',379.047,181127845,28799344,NULL,'2019-05-31 05:48:12',1559281692,NULL),(1958681072,3885626,2,3261335,1,1,1,'XH',1,1,1379,1019106,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1373, \"large_tick_hit\": 6, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 1373, \"large_tick_hit\": 6, \"small_tick_hit\": 489}}',379.096,210791210,48515425,NULL,'2022-12-24 17:42:50',1671903770,NULL),(1936810835,3885626,2,602547,1,1,1,'XH',1,1,835,1143045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 835, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 835, \"small_tick_hit\": 34}}',379.204,181896446,20061499,NULL,'2019-07-17 19:01:05',1563390065,NULL),(1934535328,3885626,2,1550984,1,1,1,'SH',1,0.999257,1014,1139367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 991, \"large_tick_hit\": 23, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 23, \"small_tick_hit\": 332}}',379.278,179004948,28931520,NULL,'2019-01-17 12:37:07',1547728627,NULL),(1915262673,3885626,2,714001,1,1,1,'XH',1,1,371,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 103}}',379.374,152918472,4974799,NULL,'2015-12-23 12:54:17',1450875257,NULL),(1957318083,3885626,2,142954,1,1,1,'SH',1,0.995418,751,972645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1116, \"large_tick_hit\": 189, \"small_tick_hit\": 433, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1122, \"large_tick_hit\": 189, \"small_tick_hit\": 435}}',379.604,209088756,18370309,NULL,'2022-08-31 06:09:59',1661926199,NULL),(1934572565,3885626,2,1742397,1,1,1,'XH',1,1,754,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 753, \"large_tick_hit\": 1, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 1, \"small_tick_hit\": 154}}',379.826,178947303,20370082,NULL,'2019-01-13 15:38:10',1547393890,NULL),(1918189516,3885626,2,833786,1,1,1,'S',1,0.998932,2111,968965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1934, \"large_tick_hit\": 177, \"small_tick_hit\": 696, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1934, \"large_tick_hit\": 177, \"small_tick_hit\": 699}}',379.92,157102551,123304820,NULL,'2016-05-15 04:39:51',1463287191,NULL),(1934701290,3885626,2,778552,1,1,1,'SH',1,0.99511,629,1109032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 633, \"large_tick_hit\": 1, \"small_tick_hit\": 180, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 1, \"small_tick_hit\": 182}}',380.02,179073298,13493216,NULL,'2019-01-21 10:07:42',1548065262,NULL),(1927317345,3885626,2,1395942,1,1,1,'XH',1,1,588,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_tick_hit\": 6, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 6, \"small_tick_hit\": 28}}',380.431,169318566,12180348,NULL,'2017-09-24 05:27:59',1506230879,NULL),(1956415097,3885626,2,1028017,1,1,1,'SH',1,0.998932,1145,1118882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1144, \"large_tick_hit\": 1, \"small_tick_hit\": 726, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 1, \"small_tick_hit\": 728}}',380.492,207984368,35591406,NULL,'2022-07-01 21:37:05',1656711425,NULL),(1957000620,3885626,2,3364180,1,1,1,'X',1,1,1037,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1037, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 1037, \"small_tick_hit\": 214}}',380.651,208684938,36340762,NULL,'2022-08-09 03:48:55',1660016935,NULL),(1956293849,3885626,2,3261566,1,1,1,'S',1,0.991643,552,965906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 652, \"small_tick_hit\": 60, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 655, \"small_tick_hit\": 63}}',381.27,207706266,10123011,NULL,'2022-06-18 09:07:25',1655543245,NULL),(1933986230,3885626,2,1502044,1,1,1,'XH',1,1,550,1149457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 1, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',381.401,178292819,10927909,NULL,'2018-12-07 17:14:33',1544202873,NULL),(1957394899,3885626,2,1512325,1,1,1,'SH',1,0.995242,914,990217,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 922, \"large_tick_hit\": 25, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 926, \"large_tick_hit\": 25, \"small_tick_hit\": 310}}',381.575,209049774,25895217,NULL,'2022-08-28 20:28:56',1661718536,NULL),(1956684762,3885626,2,3380135,1,1,1,'SH',1,0.997055,349,1118023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 9, \"small_tick_hit\": 328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 9, \"small_tick_hit\": 330}}',381.711,208310765,4027802,NULL,'2022-07-19 11:12:37',1658229157,NULL),(1933148155,3885626,2,1465042,1,1,1,'SH',1,0.999325,1636,1002935,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2392, \"large_tick_hit\": 123, \"small_tick_hit\": 446, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2393, \"large_tick_hit\": 123, \"small_tick_hit\": 447}}',381.989,177054586,106068377,NULL,'2018-09-22 13:38:58',1537623538,NULL),(1928916557,3885626,2,378781,1,1,1,'XH',1,1,1053,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1038, \"large_tick_hit\": 15, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 15, \"small_tick_hit\": 298}}',382.001,171568668,39169571,NULL,'2018-01-09 13:31:44',1515504704,NULL),(1921392246,3885626,2,654678,1,1,1,'SH',1,0.994888,726,1125024,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 716, \"large_tick_hit\": 10, \"small_tick_hit\": 247, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 10, \"small_tick_hit\": 252}}',382.071,161486788,17689067,NULL,'2016-10-17 04:23:30',1476678210,NULL),(1953097857,3885626,2,2088626,1,1,1,'SH',1,0.994444,1189,967150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1892, \"large_tick_hit\": 98, \"small_tick_hit\": 516, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1902, \"large_tick_hit\": 98, \"small_tick_hit\": 520}}',382.089,203626330,49193585,NULL,'2021-12-03 16:13:11',1638547991,NULL),(1949612281,3885626,2,1885024,1,1,1,'S',1,0.996882,1648,1010629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1829, \"small_tick_hit\": 729, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1833, \"small_tick_hit\": 733}}',382.193,199130915,69960268,NULL,'2021-06-18 15:15:07',1624029307,NULL),(1941787241,3885626,2,83674,1,1,1,'SH',1,0.993758,691,1096050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 713, \"small_tick_hit\": 83, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 714, \"small_tick_hit\": 87}}',382.252,188431187,13065594,NULL,'2020-06-18 09:51:59',1592473919,NULL),(1953283360,3885626,2,2520123,1,1,1,'SH',1,0.983452,314,857836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 614, \"large_tick_hit\": 35, \"small_tick_hit\": 183, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 35, \"small_tick_hit\": 190}}',382.271,203735068,5120744,NULL,'2021-12-08 09:45:48',1638956748,NULL),(1913402952,3885626,2,716430,1,1,1,'SH',1,0.997255,794,1150110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 694, \"large_tick_hit\": 100, \"small_tick_hit\": 296, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 100, \"small_tick_hit\": 299}}',382.318,150539304,20171332,NULL,'2015-09-30 10:58:31',1443610711,NULL),(1914155289,3885626,2,653661,1,1,1,'SH',1,0.995331,841,1141218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 770, \"large_tick_hit\": 71, \"small_tick_hit\": 225, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 71, \"small_tick_hit\": 230}}',382.486,151551402,23545123,NULL,'2015-11-07 02:48:10',1446864490,NULL),(1957318978,3885626,2,2532497,1,1,1,'XH',1,1,1427,1023804,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1427, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 1427, \"small_tick_hit\": 287}}',382.612,209040775,65083690,NULL,'2022-08-28 11:03:22',1661684602,NULL),(1933087899,3885626,2,1695382,1,1,1,'XH',1,1,672,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 672, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 672, \"small_tick_hit\": 103}}',382.729,177007408,16214183,NULL,'2018-09-19 16:44:18',1537375458,NULL),(1915053248,3885626,2,104229,1,1,1,'X',1,1,1024,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 967, \"large_tick_hit\": 57, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 57, \"small_tick_hit\": 193}}',382.783,152744797,24344026,NULL,'2015-12-18 13:40:02',1450446002,NULL),(1934669887,3885626,2,1150427,1,1,1,'XH',1,1,347,1125146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 347, \"small_tick_hit\": 70}}',382.8,179060088,4156952,NULL,'2019-01-20 14:19:06',1547993946,NULL),(1928146922,3885626,2,270363,1,1,1,'S',1,0.999254,1098,1059805,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1093, \"large_tick_hit\": 5, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1093, \"large_tick_hit\": 5, \"small_tick_hit\": 243}}',383.048,170424066,30834859,NULL,'2017-11-18 09:12:46',1510996366,NULL),(1957237851,3885626,2,55474,1,1,1,'XH',1,1,610,1121091,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_tick_hit\": 18, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 18, \"small_tick_hit\": 129}}',383.142,208956118,12118728,NULL,'2022-08-23 13:39:58',1661261998,NULL),(1934552139,3885626,2,1567481,1,1,1,'XH',1,1,1028,1142114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1027, \"large_tick_hit\": 1, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 1027, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',383.527,178988103,37831507,NULL,'2019-01-16 07:31:17',1547623877,NULL),(1957124114,3885626,2,2853665,1,1,1,'XH',1,1,1040,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1025, \"large_tick_hit\": 15, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 15, \"small_tick_hit\": 268}}',383.627,208772569,28697726,NULL,'2022-08-13 17:14:53',1660410893,NULL),(1919547709,3885626,2,495543,1,1,1,'XH',1,1,582,1125570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 582, \"small_tick_hit\": 351}}',383.684,158944569,11567543,NULL,'2016-07-12 05:43:52',1468302232,NULL),(1957167799,3885626,2,2651838,1,1,1,'S',1,0.998258,1016,1055263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1014, \"large_tick_hit\": 2, \"small_tick_hit\": 130, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1014, \"large_tick_hit\": 2, \"small_tick_hit\": 132}}',384.125,208773039,32954355,NULL,'2022-08-13 17:41:54',1660412514,NULL),(1921694465,3885626,2,1008998,1,1,1,'X',1,1,642,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_tick_hit\": 27, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 27, \"small_tick_hit\": 273}}',384.551,161959731,12063030,NULL,'2016-11-06 12:35:52',1478435752,NULL),(1926851363,3885626,2,1317186,1,1,1,'X',1,1,1135,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1119, \"large_tick_hit\": 16, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 1119, \"large_tick_hit\": 16, \"small_tick_hit\": 136}}',384.635,168729985,42972446,NULL,'2017-08-27 15:55:36',1503849336,NULL),(1940079426,3885626,2,2330397,1,1,1,'X',1,1,1501,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1488, \"large_tick_hit\": 13, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 1488, \"large_tick_hit\": 13, \"small_tick_hit\": 193}}',385.707,186328510,67145550,NULL,'2020-04-09 01:13:32',1586394812,NULL),(1957276861,3885626,2,377293,1,1,1,'SH',1,0.999149,831,1114762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 835, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 836, \"small_tick_hit\": 339}}',386.15,208991802,23472442,NULL,'2022-08-25 16:53:41',1661446421,NULL),(1959685993,3885626,2,3496408,1,1,1,'S',1,0.995973,1501,951667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 2144, \"large_tick_hit\": 21, \"small_tick_hit\": 803, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2152, \"large_tick_hit\": 21, \"small_tick_hit\": 807}}',386.181,212185243,77715285,NULL,'2023-04-09 05:34:46',1681018486,NULL),(1961734876,3885626,2,3353486,1,1,1,'SH',1,0.995429,749,981646,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 783, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 787, \"small_tick_hit\": 88}}',386.558,214655224,18061690,NULL,'2023-10-28 20:54:05',1698526445,NULL),(1927345601,3885626,2,1042702,1,1,1,'SH',1,0.997924,828,1070700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1076, \"large_tick_hit\": 108, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1078, \"large_tick_hit\": 108, \"small_tick_hit\": 259}}',386.598,169398549,25416634,NULL,'2017-09-28 14:28:53',1506608933,NULL),(1935956523,3885626,2,422328,1,1,1,'SH',1,0.991128,341,1041946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 512, \"large_tick_hit\": 19, \"small_tick_hit\": 251, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 19, \"small_tick_hit\": 257}}',386.664,180773072,4211622,NULL,'2019-05-09 11:27:01',1557401221,NULL),(1960342275,3885626,2,2676029,1,1,1,'SH',1,0.987741,408,998148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 494, \"small_tick_hit\": 70, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 71}}',386.821,212870577,6180550,NULL,'2023-06-02 08:49:12',1685695752,NULL),(1956107407,3885626,2,3366726,1,1,1,'XH',1,1,1379,1044343,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1373, \"large_tick_hit\": 6, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 1373, \"large_tick_hit\": 6, \"small_tick_hit\": 295}}',386.94,207385653,48646578,NULL,'2022-06-02 09:30:49',1654162249,NULL),(1957032259,3885626,2,929453,1,1,1,'S',1,0.997825,1555,1024803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1689, \"large_tick_hit\": 4, \"small_tick_hit\": 601, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1691, \"large_tick_hit\": 4, \"small_tick_hit\": 604}}',386.952,208592728,77332560,NULL,'2022-08-04 04:07:50',1659586070,NULL),(1961710331,3885626,2,3023414,1,1,1,'SH',1,0.991892,465,831281,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 722, \"large_tick_hit\": 6, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 6, \"small_tick_hit\": 6}}',387.03,214652101,7720054,NULL,'2023-10-28 16:19:18',1698509958,NULL),(1962187068,3885626,2,3099250,1,1,1,'SH',1,0.999214,1748,985242,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2327, \"large_tick_hit\": 3, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 2329, \"large_tick_hit\": 3, \"small_tick_hit\": 213}}',387.279,215279857,102958034,NULL,'2023-12-24 14:19:15',1703427555,NULL),(1953168279,3885626,2,1813910,1,1,1,'SH',1,0.99385,1108,875044,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1573, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 1583, \"small_tick_hit\": 43}}',387.338,203696684,41562097,NULL,'2021-12-06 13:56:16',1638798976,NULL),(1919353215,3885626,2,211889,1,1,1,'SH',1,0.997961,726,1124860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"large_tick_hit\": 3, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',387.483,158603280,17942443,NULL,'2016-07-01 07:52:34',1467359554,NULL),(1927928681,3885626,2,861164,1,1,1,'SH',1,0.998976,715,1097083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 808, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 809, \"small_tick_hit\": 168}}',387.853,170063998,15003878,NULL,'2017-10-31 11:31:06',1509449466,NULL),(1927915152,3885626,2,1043223,1,1,1,'XH',1,1,1364,1021773,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1363, \"large_tick_hit\": 1, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 1363, \"large_tick_hit\": 1, \"small_tick_hit\": 312}}',387.867,170145848,59431944,NULL,'2017-11-04 10:55:42',1509792942,NULL),(1956291111,3885626,2,1058948,1,1,1,'SH',1,0.995769,361,1053423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 422, \"large_tick_hit\": 9, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 9, \"small_tick_hit\": 277}}',388.045,207711945,3681728,NULL,'2022-06-18 14:46:00',1655563560,NULL),(1932825405,3885626,2,1725588,1,1,1,'XH',1,1,702,1143970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 702, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 702, \"small_tick_hit\": 179}}',388.68,176477941,14214355,NULL,'2018-08-22 15:17:42',1534951062,NULL),(1933454632,3885626,2,1028537,1,1,1,'XH',1,1,1130,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1130, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 1130, \"small_tick_hit\": 131}}',388.823,177333384,45697154,NULL,'2018-10-09 16:03:27',1539101007,NULL),(1957341769,3885626,2,1395942,1,1,1,'SH',1,0.99513,336,943097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 579, \"large_tick_hit\": 6, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 6, \"small_tick_hit\": 28}}',388.851,209134690,4975256,NULL,'2022-09-03 00:25:25',1662164725,NULL),(1913006773,3885626,2,491215,1,1,1,'S',1,0.995463,846,1089301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 846, \"small_tick_hit\": 251, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 846, \"small_tick_hit\": 256}}',389.149,149851188,24301320,NULL,'2015-09-02 11:10:56',1441192256,NULL),(1957160889,3885626,2,97397,1,1,1,'XH',1,1,583,1126689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 583, \"small_tick_hit\": 61}}',389.173,208706282,9329991,NULL,'2022-08-10 05:44:02',1660110242,NULL),(1920243989,3885626,2,795810,1,1,1,'SH',1,0.998403,468,1140984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 158}}',389.859,159987693,7894785,NULL,'2016-08-17 12:01:09',1471435269,NULL),(1933202272,3885626,2,1406708,1,1,1,'X',1,1,924,1082440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 919, \"large_tick_hit\": 5, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 919, \"large_tick_hit\": 5, \"small_tick_hit\": 231}}',389.911,177036963,28840129,NULL,'2018-09-21 15:42:28',1537544548,NULL),(1937245581,3885626,2,1885048,1,1,1,'X',1,1,758,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 758, \"small_tick_hit\": 154}}',390.196,182515176,17397700,NULL,'2019-08-25 04:48:32',1566708512,NULL),(1927024308,3885626,2,83674,1,1,1,'S',1,0.993758,714,1058779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"small_tick_hit\": 82, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 714, \"small_tick_hit\": 87}}',390.224,168932160,13158046,NULL,'2017-09-05 11:10:47',1504609847,NULL),(1923288614,3885626,2,264090,1,1,1,'S',1,0.997831,1077,970489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1076, \"large_tick_hit\": 1, \"small_tick_hit\": 303, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1076, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',390.4,164035214,35036930,NULL,'2017-02-05 04:54:19',1486270459,NULL),(1921440841,3885626,2,1008237,1,1,1,'SH',1,0.987864,311,1113926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"small_tick_hit\": 96, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 101}}',390.898,161599767,2677215,NULL,'2016-10-22 11:16:44',1477135004,NULL),(1933154206,3885626,2,1728493,1,1,1,'S',1,0.995441,505,883346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 603, \"large_tick_hit\": 5, \"small_tick_hit\": 47, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 5, \"small_tick_hit\": 48}}',391.221,177037075,7920890,NULL,'2018-09-21 15:50:49',1537545049,NULL),(1941672970,3885626,2,291285,1,1,1,'SH',1,0.998514,820,1080474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 919, \"large_tick_hit\": 99, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 920, \"large_tick_hit\": 99, \"small_tick_hit\": 327}}',391.314,188552508,21318060,NULL,'2020-06-22 10:23:11',1592821391,NULL),(1957392248,3885626,2,367175,1,1,1,'SH',1,0.994783,363,947390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 749, \"large_tick_hit\": 3, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 3, \"small_tick_hit\": 394}}',391.729,209044593,5626193,NULL,'2022-08-28 15:13:28',1661699608,NULL),(1932477924,3885626,2,304446,1,1,1,'XH',1,1,1031,1127091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1031, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 1031, \"small_tick_hit\": 374}}',392.166,176280833,28931903,NULL,'2018-08-13 05:45:15',1534139115,NULL),(1927204329,3885626,2,927730,1,1,1,'SH',1,0.997691,321,1120971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 112}}',392.359,169319573,3516652,NULL,'2017-09-24 06:40:29',1506235229,NULL),(1926319496,3885626,2,907557,1,1,1,'S',1,0.99941,1413,963413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1365, \"large_tick_hit\": 48, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1365, \"large_tick_hit\": 48, \"small_tick_hit\": 282}}',393.072,168152786,57988390,NULL,'2017-08-03 11:07:58',1501758478,NULL),(1928169152,3885626,2,380646,1,1,1,'SH',1,0.992509,192,1000758,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 224, \"small_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 41}}',393.205,170522730,1305528,NULL,'2017-11-23 03:19:36',1511407176,NULL),(1936789993,3885626,2,67504,1,1,1,'XH',1,1,1009,1130451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1008, \"large_tick_hit\": 1, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 1, \"small_tick_hit\": 138}}',393.334,181872501,27710450,NULL,'2019-07-16 08:53:07',1563267187,NULL),(1926438268,3885626,2,983680,1,1,1,'XH',1,1,239,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 89}}',393.602,168229376,1973805,NULL,'2017-08-06 12:55:03',1502024103,NULL),(1953228688,3885626,2,172985,1,1,1,'S',1,0.998682,565,1063000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_tick_hit\": 3, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 3, \"small_tick_hit\": 194}}',393.612,203697334,10302572,NULL,'2021-12-06 14:33:23',1638801203,NULL),(1923124876,3885626,2,1088086,1,1,1,'XH',1,1,676,1128030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_tick_hit\": 70, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 70, \"small_tick_hit\": 99}}',394.229,163902433,13968128,NULL,'2017-01-30 11:26:42',1485775602,NULL),(1936528324,3885626,2,1973805,1,1,1,'SH',1,0.997634,1044,1000616,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1078, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1079, \"small_tick_hit\": 189}}',394.454,181486440,34937552,NULL,'2019-06-22 04:59:56',1561179596,NULL),(1956293703,3885626,2,1068383,1,1,1,'XH',1,1,225,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 49}}',395.144,207711681,1414904,NULL,'2022-06-18 14:33:31',1655562811,NULL),(1941902655,3885626,2,1185036,1,1,1,'SH',1,0.996927,873,934728,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1088, \"large_tick_hit\": 29, \"small_tick_hit\": 505, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 29, \"small_tick_hit\": 506}}',395.353,188691720,25090505,NULL,'2020-06-27 08:28:03',1593246483,NULL),(1937210631,3885626,2,2024197,1,1,1,'SH',1,0.993686,623,1078147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1043, \"large_tick_hit\": 11, \"small_tick_hit\": 205, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 11, \"small_tick_hit\": 212}}',396.382,182569939,19458042,NULL,'2019-08-28 15:44:51',1567007091,NULL),(1960958628,3885626,2,3775437,1,1,1,'X',1,1,1907,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1891, \"large_tick_hit\": 16, \"small_tick_hit\": 565}, \"maximum_statistics\": {\"great\": 1891, \"large_tick_hit\": 16, \"small_tick_hit\": 565}}',396.467,213747132,108398350,NULL,'2023-08-10 10:59:50',1691665190,NULL),(1922016108,3885626,2,1051483,1,1,1,'S',1,0.991876,1243,1031336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1616, \"large_tick_hit\": 6, \"small_tick_hit\": 942, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1617, \"large_tick_hit\": 6, \"small_tick_hit\": 962}}',396.497,162321237,53970148,NULL,'2016-11-23 14:16:37',1479910597,NULL),(1926832274,3885626,2,1309290,1,1,1,'X',1,1,784,1077077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"large_tick_hit\": 30, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 30, \"small_tick_hit\": 69}}',396.519,168859266,19968402,NULL,'2017-09-02 07:09:44',1504336184,NULL),(1926700187,3885626,2,470966,1,1,1,'SH',1,0.996546,584,1076060,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 906, \"large_tick_hit\": 67, \"small_tick_hit\": 181, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 67, \"small_tick_hit\": 184}}',396.801,168554687,12913382,NULL,'2017-08-20 09:01:58',1503219718,NULL),(1937243504,3885626,2,267080,1,1,1,'SH',1,0.995376,417,1059822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 683, \"large_tick_hit\": 30, \"small_tick_hit\": 148, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 30, \"small_tick_hit\": 151}}',396.804,182569897,8496011,NULL,'2019-08-28 15:42:40',1567006960,NULL),(1938872688,3885626,2,910822,1,1,1,'SH',1,0.989154,388,1114504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"small_tick_hit\": 68, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 73}}',396.819,184663538,4145182,NULL,'2020-01-14 03:02:43',1578970963,NULL),(1916468821,3885626,2,192508,1,1,1,'SH',1,0.994792,691,1067169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 684, \"large_tick_hit\": 62, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 62, \"small_tick_hit\": 211}}',396.866,154842320,15000606,NULL,'2016-02-24 05:30:14',1456291814,NULL),(1934026657,3885626,2,1291404,1,1,1,'SH',1,0.990291,165,1116090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 1, \"small_tick_hit\": 39, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 1, \"small_tick_hit\": 41}}',397.371,178253349,946752,NULL,'2018-12-05 04:26:56',1543984016,NULL),(1913088527,3885626,2,712620,1,1,1,'S',1,0.998764,2077,959504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1970, \"large_tick_hit\": 107, \"small_tick_hit\": 348, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1970, \"large_tick_hit\": 107, \"small_tick_hit\": 351}}',397.41,149925836,125632760,NULL,'2015-09-05 12:27:14',1441456034,NULL),(1935985645,3885626,2,145669,1,1,1,'SH',1,0.995851,913,987425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1288, \"large_tick_hit\": 4, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 4, \"small_tick_hit\": 148}}',397.842,180727944,23781901,NULL,'2019-05-06 09:20:42',1557134442,NULL),(1927139628,3885626,2,1065884,1,1,1,'S',1,0.999041,1386,943079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1461, \"large_tick_hit\": 1, \"small_tick_hit\": 621, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1462, \"large_tick_hit\": 1, \"small_tick_hit\": 622}}',397.977,169174943,58114210,NULL,'2017-09-17 02:59:56',1505617196,NULL),(1934058242,3885626,2,1699518,1,1,1,'S',1,0.996703,1274,968813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 2520, \"large_tick_hit\": 83, \"small_tick_hit\": 420, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2527, \"large_tick_hit\": 83, \"small_tick_hit\": 423}}',398.123,178255949,97965243,NULL,'2018-12-05 10:36:58',1544006218,NULL),(1914489472,3885626,2,541677,1,1,1,'S',1,0.997967,2239,971629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2027, \"large_tick_hit\": 212, \"small_tick_hit\": 707, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2027, \"large_tick_hit\": 212, \"small_tick_hit\": 713}}',398.145,151922291,138662750,NULL,'2015-11-20 13:47:16',1448027236,NULL),(1920050192,3885626,2,136910,1,1,1,'SH',1,0.997598,779,1107707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 791, \"small_tick_hit\": 455, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 792, \"small_tick_hit\": 457}}',398.221,159710674,16605171,NULL,'2016-08-07 11:58:19',1470571099,NULL),(1927259457,3885626,2,869222,1,1,1,'X',1,1,2490,986496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2453, \"large_tick_hit\": 37, \"small_tick_hit\": 490}, \"maximum_statistics\": {\"great\": 2453, \"large_tick_hit\": 37, \"small_tick_hit\": 490}}',398.476,169276839,184075820,NULL,'2017-09-22 14:40:59',1506091259,NULL),(1914775257,3885626,2,494818,1,1,1,'X',1,1,1069,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1012, \"large_tick_hit\": 57, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 57, \"small_tick_hit\": 151}}',398.574,152474161,32533550,NULL,'2015-12-09 12:03:51',1449662631,NULL),(1928407355,3885626,2,846105,1,1,1,'S',1,0.997137,825,1060148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 843, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 844, \"small_tick_hit\": 204}}',398.661,170872486,23082631,NULL,'2017-12-10 14:02:06',1512914526,NULL),(1926637250,3885626,2,857667,1,1,1,'SH',1,0.998487,508,1123305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 27, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 27, \"small_tick_hit\": 153}}',398.916,168437548,8276136,NULL,'2017-08-15 09:46:22',1502790382,NULL),(1913030985,3885626,2,443046,1,1,1,'S',1,0.994233,679,1076178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 46, \"small_tick_hit\": 183, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 46, \"small_tick_hit\": 188}}',398.918,149851578,14607675,NULL,'2015-09-02 11:34:21',1441193661,NULL),(1957266559,3885626,2,3654684,1,1,1,'SH',1,0.996863,2129,916122,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 2934, \"large_tick_hit\": 164, \"small_tick_hit\": 397, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2944, \"large_tick_hit\": 164, \"small_tick_hit\": 398}}',399.086,209000378,151447286,NULL,'2022-08-26 05:06:31',1661490391,NULL),(1938096665,3885626,2,1873422,1,1,1,'XH',1,1,570,1142164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 31, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 31, \"small_tick_hit\": 187}}',399.311,183632928,11231500,NULL,'2019-11-10 05:09:39',1573362579,NULL),(1933088962,3885626,2,282770,1,1,1,'S',1,0.997942,938,1024414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1169, \"large_tick_hit\": 75, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1170, \"large_tick_hit\": 75, \"small_tick_hit\": 213}}',400.147,177118507,29644117,NULL,'2018-09-26 10:00:39',1537956039,NULL),(1936767205,3885626,2,1931174,1,1,1,'A',1,0.974545,224,1092626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 202, \"large_tick_hit\": 25, \"small_tick_hit\": 41, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 25, \"small_tick_hit\": 47}}',400.441,181730396,1558510,NULL,'2019-07-07 09:49:13',1562492953,NULL),(1920204118,3885626,2,892780,1,1,1,'SH',1,0.998314,758,1109070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 765, \"large_tick_hit\": 3, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 3, \"small_tick_hit\": 417}}',400.819,159907044,15648563,NULL,'2016-08-14 12:48:54',1471178934,NULL),(1921369014,3885626,2,1022513,1,1,1,'SH',1,0.998148,432,1126710,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 38, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 38, \"small_tick_hit\": 108}}',401.203,161486754,5811822,NULL,'2016-10-17 04:21:05',1476678065,NULL),(1932611160,3885626,2,1035785,1,1,1,'SH',1,0.994858,1127,973244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1843, \"large_tick_hit\": 76, \"small_tick_hit\": 596, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1852, \"large_tick_hit\": 76, \"small_tick_hit\": 600}}',401.698,176383429,47867165,NULL,'2018-08-18 04:22:32',1534566152,NULL),(1927782459,3885626,2,1287496,1,1,1,'S',1,0.99428,531,983341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 782, \"large_tick_hit\": 96, \"small_tick_hit\": 165, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 96, \"small_tick_hit\": 169}}',402.431,169997744,10486960,NULL,'2017-10-28 07:41:29',1509176489,NULL),(1960461263,3885626,2,4113899,1,1,1,'SH',1,0.997738,315,935771,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 404, \"large_tick_hit\": 2, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 2, \"small_tick_hit\": 35}}',402.478,213142417,3524513,NULL,'2023-06-23 08:25:16',1687508716,NULL),(1933976255,3885626,2,1828562,1,1,1,'SH',1,0.997638,992,985586,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1053, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1055, \"small_tick_hit\": 215}}',402.484,178069885,31625102,NULL,'2018-11-24 06:49:59',1543042199,NULL),(2277571583,3885626,2,4401651,1,1,1,'S',1,0.997483,1645,884412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 5210, \"large_tick_hit\": 1, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 5221, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',402.612,215749134,142829808,NULL,'2024-02-02 15:48:26',1706888906,NULL),(1920035607,3885626,2,972457,1,1,1,'XH',1,1,481,1123789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 4, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 4, \"small_tick_hit\": 255}}',402.994,159757992,6292798,NULL,'2016-08-09 04:08:40',1470715720,NULL),(1935324112,3885626,2,1625963,1,1,1,'SH',1,0.992,404,1063302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 461, \"large_tick_hit\": 3, \"small_tick_hit\": 280, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 3, \"small_tick_hit\": 284}}',403.189,179870719,6020394,NULL,'2019-03-13 09:15:57',1552468557,NULL),(1953629830,3885626,2,2439848,1,1,1,'SH',1,0.997204,809,982537,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 853, \"large_tick_hit\": 10, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 10, \"small_tick_hit\": 208}}',403.272,204213361,21085755,NULL,'2021-12-29 11:38:56',1640777936,NULL),(1927601159,3885626,2,1006822,1,1,1,'SH',1,0.998986,725,1118905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 724, \"large_tick_hit\": 1, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 1, \"small_tick_hit\": 261}}',403.316,169717989,17846195,NULL,'2017-10-14 05:39:50',1507959590,NULL),(1956156949,3885626,2,3166153,1,1,1,'X',1,1,527,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 153}}',403.546,207673066,7184634,NULL,'2022-06-16 17:32:03',1655400723,NULL),(1956175923,3885626,2,1009022,1,1,1,'S',1,0.998295,1022,1059421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1020, \"large_tick_hit\": 2, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1020, \"large_tick_hit\": 2, \"small_tick_hit\": 151}}',403.584,207615177,33349195,NULL,'2022-06-13 16:54:12',1655139252,NULL),(1956956572,3885626,2,3298591,1,1,1,'X',1,1,751,1058889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 741, \"large_tick_hit\": 10, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 10, \"small_tick_hit\": 93}}',403.69,208592875,14356898,NULL,'2022-08-04 04:22:41',1659586961,NULL),(1956634643,3885626,2,443046,1,1,1,'SH',1,0.989619,380,962052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 631, \"large_tick_hit\": 45, \"small_tick_hit\": 182, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 45, \"small_tick_hit\": 188}}',403.85,208095045,7191524,NULL,'2022-07-07 14:43:12',1657204992,NULL),(1914654031,3885626,2,710996,1,1,1,'XH',1,1,1477,1145494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1403, \"large_tick_hit\": 74, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 1403, \"large_tick_hit\": 74, \"small_tick_hit\": 352}}',403.949,152182438,75473714,NULL,'2015-11-29 07:12:47',1448781167,NULL),(1960652706,3885626,2,3749725,1,1,1,'SH',1,0.999132,2035,1032966,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2027, \"large_tick_hit\": 8, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2027, \"large_tick_hit\": 8, \"small_tick_hit\": 269}}',403.962,213503339,132183516,NULL,'2023-07-21 10:14:52',1689934492,NULL),(1958570176,3885626,2,3666567,1,1,1,'XH',1,1,947,1025062,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 924, \"large_tick_hit\": 23, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 924, \"large_tick_hit\": 23, \"small_tick_hit\": 250}}',404.166,210658350,28039973,NULL,'2022-12-15 12:26:35',1671107195,NULL),(1953176187,3885626,2,3156549,1,1,1,'S',1,0.99474,844,972402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1386, \"large_tick_hit\": 5, \"small_tick_hit\": 311, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1389, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',404.229,203625228,29180469,NULL,'2021-12-03 15:19:16',1638544756,NULL),(2485915159,3885626,2,3758994,1,1,1,'SH',1,0.987492,598,835639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1264, \"large_tick_hit\": 113, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1282, \"large_tick_hit\": 113, \"small_tick_hit\": 124}}',404.353,216165064,12739092,NULL,'2024-03-10 22:38:47',1710110327,NULL),(1960714564,3885626,2,3848119,1,1,1,'SH',1,0.992657,972,1117678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668, \"large_tick_hit\": 304, \"small_tick_hit\": 1191, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 304, \"small_tick_hit\": 1207}}',404.359,213395062,17945873,NULL,'2023-07-12 19:24:12',1689189852,NULL),(1940704376,3885626,2,2314795,1,1,1,'S',1,0.998198,420,1082477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 57, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 57, \"small_tick_hit\": 135}}',404.471,187137247,5140741,NULL,'2020-05-07 03:01:05',1588820465,NULL),(1955901036,3885626,2,2591043,1,1,1,'SH',1,0.99545,650,1046021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 792, \"large_tick_hit\": 2, \"small_tick_hit\": 300, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 2, \"small_tick_hit\": 303}}',404.603,207351777,14728757,NULL,'2022-05-31 14:04:40',1654005880,NULL),(1915345641,3885626,2,650162,1,1,1,'S',1,0.999091,1817,969183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1474, \"large_tick_hit\": 343, \"small_tick_hit\": 381, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1474, \"large_tick_hit\": 343, \"small_tick_hit\": 383}}',404.62,153083208,80762150,NULL,'2015-12-28 12:05:15',1451304315,NULL),(1941621335,3885626,2,1592916,1,1,1,'XH',1,1,167,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167}, \"maximum_statistics\": {\"great\": 167}}',405.034,188280514,973279,NULL,'2020-06-13 07:47:38',1592034458,NULL),(1937231471,3885626,2,2096086,1,1,1,'SH',1,0.991678,301,949909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 467, \"large_tick_hit\": 44, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 44, \"small_tick_hit\": 207}}',405.221,182471527,3863356,NULL,'2019-08-22 12:05:24',1566475524,NULL),(1928140638,3885626,2,741572,1,1,1,'SH',1,0.997459,572,1065248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 625, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 160}}',405.635,170512111,11286526,NULL,'2017-11-22 15:08:10',1511363290,NULL),(1961599721,3885626,2,889177,1,1,1,'SH',1,0.998783,1101,966363,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1453, \"large_tick_hit\": 8, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 1455, \"large_tick_hit\": 8, \"small_tick_hit\": 181}}',405.726,214613873,42462417,NULL,'2023-10-25 10:27:55',1698229675,NULL),(1956749924,3885626,2,65756,1,1,1,'SH',1,0.998676,627,1126492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 61, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 61, \"small_tick_hit\": 128}}',406.025,208349068,12456116,NULL,'2022-07-21 16:09:59',1658419799,NULL),(1928427322,3885626,2,863532,1,1,1,'X',1,1,823,1081802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 821, \"large_tick_hit\": 2, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 2, \"small_tick_hit\": 167}}',406.239,170802263,22910064,NULL,'2017-12-07 14:48:07',1512658087,NULL),(1960285209,3885626,2,3754349,1,1,1,'SH',1,0.999178,1863,1134243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1814, \"large_tick_hit\": 49, \"small_tick_hit\": 567, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1814, \"large_tick_hit\": 49, \"small_tick_hit\": 569}}',406.56,212874015,91977367,NULL,'2023-06-02 15:07:13',1685718433,NULL),(1956977172,3885626,2,51945,1,1,1,'X',1,1,401,1061879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 21, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 21, \"small_tick_hit\": 98}}',406.576,208576146,3984762,NULL,'2022-08-03 04:49:19',1659502159,NULL),(1923053419,3885626,2,131564,1,1,1,'X',1,1,1440,1080030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1226, \"large_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 214}}',406.653,163665237,49067030,NULL,'2017-01-20 11:46:51',1484912811,NULL),(1936618533,3885626,2,277983,1,1,1,'SH',1,0.999308,989,1141115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 989, \"small_tick_hit\": 456, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 989, \"small_tick_hit\": 457}}',406.689,181666514,28094486,NULL,'2019-07-03 07:15:12',1562138112,NULL),(1928485088,3885626,2,118380,1,1,1,'S',1,0.998264,1415,1073173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1417, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1418, \"small_tick_hit\": 310}}',406.925,171040660,67603810,NULL,'2017-12-18 07:56:32',1513583792,NULL),(1927604734,3885626,2,1008998,1,1,1,'SH',1,0.997814,642,1025792,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_tick_hit\": 27, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 27, \"small_tick_hit\": 273}}',407.497,169839857,12772178,NULL,'2017-10-20 11:35:15',1508499315,NULL),(1932464292,3885626,2,1259431,1,1,1,'XH',1,1,736,1148527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 727, \"large_tick_hit\": 9, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 9, \"small_tick_hit\": 164}}',407.865,176301408,19251922,NULL,'2018-08-14 05:29:38',1534224578,NULL),(1956771580,3885626,2,2457743,1,1,1,'S',1,0.99646,1223,967287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 2813, \"large_tick_hit\": 93, \"small_tick_hit\": 472, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2821, \"large_tick_hit\": 93, \"small_tick_hit\": 476}}',408.013,208328358,68247687,NULL,'2022-07-20 11:26:48',1658316408,NULL),(1932649314,3885626,2,1051483,1,1,1,'SH',1,0.993424,1266,1071010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1615, \"large_tick_hit\": 6, \"small_tick_hit\": 947, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1617, \"large_tick_hit\": 6, \"small_tick_hit\": 962}}',408.08,176322627,58531956,NULL,'2018-08-15 04:58:20',1534309100,NULL),(1956689894,3885626,2,2219979,1,1,1,'S',1,0.99827,1056,1074449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1046, \"large_tick_hit\": 10, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1046, \"large_tick_hit\": 10, \"small_tick_hit\": 100}}',408.139,208312276,37447595,NULL,'2022-07-19 13:19:01',1658236741,NULL),(1933050608,3885626,2,1477241,1,1,1,'X',1,1,915,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 915, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 915, \"small_tick_hit\": 121}}',408.584,176960273,28313940,NULL,'2018-09-16 15:04:40',1537110280,NULL),(1938099258,3885626,2,2074013,1,1,1,'XH',1,1,499,1123567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 37, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 37, \"small_tick_hit\": 150}}',408.655,183633536,7881987,NULL,'2019-11-10 05:59:34',1573365574,NULL),(1940744259,3885626,2,2340993,1,1,1,'SH',1,0.996063,539,1120099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 52, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 52, \"small_tick_hit\": 223}}',409.059,187060597,7156525,NULL,'2020-05-04 06:58:42',1588575522,NULL),(1926195189,3885626,2,995964,1,1,1,'X',1,1,2284,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2220, \"large_tick_hit\": 64, \"small_tick_hit\": 566}, \"maximum_statistics\": {\"great\": 2220, \"large_tick_hit\": 64, \"small_tick_hit\": 566}}',409.64,167936933,151934640,NULL,'2017-07-25 04:53:32',1500958412,NULL),(1928369076,3885626,2,716020,1,1,1,'X',1,1,912,1082655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 911, \"large_tick_hit\": 1, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 1, \"small_tick_hit\": 134}}',409.956,170842219,28111232,NULL,'2017-12-09 10:59:20',1512817160,NULL),(1933384122,3885626,2,1053520,1,1,1,'SH',1,0.998654,366,1044634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 518, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 224}}',409.98,177396108,5399315,NULL,'2018-10-13 14:43:32',1539441812,NULL),(1927714611,3885626,2,114635,1,1,1,'SH',1,0.998425,1026,1127725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1025, \"large_tick_hit\": 1, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',410.023,170023074,28650236,NULL,'2017-10-29 08:36:05',1509266165,NULL),(1937544886,3885626,2,173546,1,1,1,'SH',1,0.992647,493,1102105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 451, \"large_tick_hit\": 49, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 49, \"small_tick_hit\": 178}}',410.117,182879289,7550892,NULL,'2019-09-19 08:30:59',1568881859,NULL),(1961037598,3885626,2,2820225,1,1,1,'SH',1,0.991358,520,972446,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 546, \"large_tick_hit\": 2, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 2, \"small_tick_hit\": 256}}',410.159,213898566,6994793,NULL,'2023-08-23 13:22:38',1692796958,NULL),(1952993168,3885626,2,3239862,1,1,1,'SH',1,0.998984,1268,1092500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1448, \"large_tick_hit\": 3, \"small_tick_hit\": 515, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1449, \"large_tick_hit\": 3, \"small_tick_hit\": 516}}',410.51,203393013,44417441,NULL,'2021-11-23 14:39:24',1637678364,NULL),(1958493998,3885626,2,2410216,1,1,1,'XH',1,1,1121,1023631,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1001, \"large_tick_hit\": 120, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 1001, \"large_tick_hit\": 120, \"small_tick_hit\": 216}}',410.588,210658325,35299265,NULL,'2022-12-15 12:23:38',1671107018,NULL),(1957828121,3885626,2,3312274,1,1,1,'SH',1,0.99912,1008,1017369,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1007, \"large_tick_hit\": 1, \"small_tick_hit\": 128, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 1, \"small_tick_hit\": 129}}',410.786,209867759,32479672,NULL,'2022-10-21 18:50:20',1666378220,NULL),(1927937813,3885626,2,1065884,1,1,1,'SH',1,0.999041,1386,993260,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1460, \"large_tick_hit\": 1, \"small_tick_hit\": 622}, \"maximum_statistics\": {\"great\": 1462, \"large_tick_hit\": 1, \"small_tick_hit\": 622}}',411.13,170209621,61538597,NULL,'2017-11-07 10:41:09',1510051269,NULL),(1940884757,3885626,2,1454085,1,1,1,'S',1,0.991684,738,869835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 879, \"large_tick_hit\": 5, \"small_tick_hit\": 70, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 5, \"small_tick_hit\": 73}}',411.155,187343711,16941980,NULL,'2020-05-14 08:35:23',1589445323,NULL),(1923573415,3885626,2,295915,1,1,1,'S',1,0.998851,767,1074706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 767, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 767, \"small_tick_hit\": 103}}',411.183,164429702,19920078,NULL,'2017-02-22 09:47:50',1487756870,NULL),(1936273285,3885626,2,181233,1,1,1,'SH',1,0.997301,702,1120758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 699, \"large_tick_hit\": 3, \"small_tick_hit\": 37, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 3, \"small_tick_hit\": 39}}',411.321,181058106,16713109,NULL,'2019-05-26 17:07:50',1558890470,NULL),(1932562236,3885626,2,1454883,1,1,1,'SH',1,0.997413,617,1123394,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 73, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 73, \"small_tick_hit\": 156}}',411.629,176219402,9180567,NULL,'2018-08-10 15:01:47',1533913307,NULL),(1961103064,3885626,2,2295254,1,1,1,'SH',1,0.998146,1123,989296,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1301, \"large_tick_hit\": 9, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1302, \"large_tick_hit\": 9, \"small_tick_hit\": 307}}',411.756,213837074,33092101,NULL,'2023-08-17 21:11:13',1692306673,NULL),(1927273857,3885626,2,1179144,1,1,1,'XH',1,1,435,1122004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 15, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 15, \"small_tick_hit\": 117}}',412.202,169319489,5060871,NULL,'2017-09-24 06:33:04',1506234784,NULL),(1914873219,3885626,2,700067,1,1,1,'SH',1,0.992819,437,1117659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"small_tick_hit\": 116, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 120}}',412.254,152386584,6532802,NULL,'2015-12-06 10:49:14',1449398954,NULL),(2287775690,3885626,2,4426185,1,1,1,'SH',1,0.998815,701,1098312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 697, \"large_tick_hit\": 27, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 27, \"small_tick_hit\": 119}}',412.403,215770090,13072872,NULL,'2024-02-04 09:54:04',1707040444,NULL),(1922253186,3885626,2,791264,1,1,1,'SH',1,0.998984,881,1144138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 803, \"large_tick_hit\": 78, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 78, \"small_tick_hit\": 103}}',412.508,162792173,25158205,NULL,'2016-12-14 14:24:47',1481725487,NULL),(1958375252,3885626,2,3542804,1,1,1,'XH',1,1,135,1120914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 18}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 18}}',412.536,210512239,649058,NULL,'2022-12-04 11:59:43',1670155183,NULL),(1956292508,3885626,2,2743617,1,1,1,'S',1,0.99889,736,1057580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 725, \"large_tick_hit\": 11, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 11, \"small_tick_hit\": 165}}',412.814,207716216,17376048,NULL,'2022-06-18 18:20:04',1655576404,NULL),(1926699461,3885626,2,906421,1,1,1,'S',1,0.99565,1999,985873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 2345, \"large_tick_hit\": 453, \"small_tick_hit\": 1093, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2353, \"large_tick_hit\": 453, \"small_tick_hit\": 1102}}',412.868,168604922,126773354,NULL,'2017-08-22 13:14:22',1503407662,NULL),(1960862094,3885626,2,4166988,1,1,1,'S',1,0.999816,4127,977783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 4072, \"large_tick_hit\": 55, \"small_tick_hit\": 1318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 4072, \"large_tick_hit\": 55, \"small_tick_hit\": 1319}}',413.694,213600953,406724228,NULL,'2023-07-29 11:00:28',1690628428,NULL),(1920841007,3885626,2,814734,1,1,1,'SH',1,0.997974,803,1126873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 801, \"large_tick_hit\": 2, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 2, \"small_tick_hit\": 184}}',414.267,160826756,17584715,NULL,'2016-09-18 09:12:43',1474189963,NULL),(1956938261,3885626,2,1694106,1,1,1,'S',1,0.993485,382,970400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 370, \"large_tick_hit\": 107, \"small_tick_hit\": 438, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 107, \"small_tick_hit\": 442}}',414.397,208592166,3233302,NULL,'2022-08-04 03:16:35',1659582995,NULL),(1933793214,3885626,2,1414928,1,1,1,'SH',1,0.999208,785,980397,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 961, \"large_tick_hit\": 9, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 962, \"large_tick_hit\": 9, \"small_tick_hit\": 292}}',414.485,177883070,20817234,NULL,'2018-11-12 13:10:21',1542028221,NULL),(1916580895,3885626,2,390102,1,1,1,'SH',1,0.996875,479,1126416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"small_tick_hit\": 159, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 161}}',414.591,154876528,7872479,NULL,'2016-02-25 14:49:32',1456411772,NULL),(1936026501,3885626,2,1891907,1,1,1,'SH',1,0.996324,1138,1017229,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1136, \"large_tick_hit\": 2, \"small_tick_hit\": 217, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1136, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',414.857,180812741,41318274,NULL,'2019-05-11 16:01:59',1557590519,NULL),(1953185996,3885626,2,3262666,1,1,1,'XH',1,1,847,512537,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 778, \"large_tick_hit\": 69, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 69, \"small_tick_hit\": 290}}',415.189,203594444,11126312,NULL,'2021-12-02 04:10:13',1638418213,NULL),(1920081701,3885626,2,767324,1,1,1,'X',1,1,606,1077738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 64, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 64, \"small_tick_hit\": 234}}',415.847,159675952,11400070,NULL,'2016-08-06 10:05:01',1470477901,NULL),(1960079970,3885626,2,3977764,1,1,1,'XH',1,1,1325,1151912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1321, \"large_tick_hit\": 4, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 1321, \"large_tick_hit\": 4, \"small_tick_hit\": 489}}',416.442,212643145,59416983,NULL,'2023-05-15 18:59:13',1684177153,NULL),(1932972884,3885626,2,1149471,1,1,1,'SH',1,0.995678,790,1035441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1001, \"large_tick_hit\": 1, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1005, \"large_tick_hit\": 1, \"small_tick_hit\": 151}}',416.478,176934311,23413292,NULL,'2018-09-15 11:54:06',1537012446,NULL),(1940925820,3885626,2,2228562,1,1,1,'SH',1,0.995028,587,1037666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 935, \"large_tick_hit\": 12, \"small_tick_hit\": 454, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 12, \"small_tick_hit\": 459}}',416.522,187466416,11315355,NULL,'2020-05-18 03:10:05',1589771405,NULL),(1959465151,3885626,2,2911065,1,1,1,'XH',1,1,1546,1018911,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1537, \"large_tick_hit\": 9, \"small_tick_hit\": 680}, \"maximum_statistics\": {\"great\": 1537, \"large_tick_hit\": 9, \"small_tick_hit\": 680}}',417.001,211784807,75709407,NULL,'2023-03-10 12:56:18',1678452978,NULL),(1960130588,3885626,2,1040647,1,1,1,'SH',1,0.991857,877,1055456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 986, \"large_tick_hit\": 4, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 993, \"large_tick_hit\": 4, \"small_tick_hit\": 231}}',417.077,212846352,22216133,NULL,'2023-05-31 13:15:48',1685538948,NULL),(1933146081,3885626,2,1462875,1,1,1,'SH',1,0.996212,209,1140925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"small_tick_hit\": 54, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 209, \"small_tick_hit\": 55}}',417.093,177018120,1610920,NULL,'2018-09-20 11:37:16',1537443436,NULL),(1928817254,3885626,2,1473301,1,1,1,'XH',1,1,809,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 803, \"large_tick_hit\": 6, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 6, \"small_tick_hit\": 321}}',417.11,171305171,23250825,NULL,'2017-12-29 14:30:04',1514557804,NULL),(1927816291,3885626,2,1047758,1,1,1,'X',1,1,1398,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1373, \"large_tick_hit\": 25, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 1373, \"large_tick_hit\": 25, \"small_tick_hit\": 404}}',417.74,169905876,57486180,NULL,'2017-10-23 03:55:07',1508730907,NULL),(1929835767,3885626,2,172061,1,1,1,'S',1,0.997812,918,989917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1018, \"large_tick_hit\": 63, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 63, \"small_tick_hit\": 287}}',418.042,172601652,20846137,NULL,'2018-02-24 16:56:48',1519491408,NULL),(1941138883,3885626,2,467689,1,1,1,'SH',1,0.994096,700,956860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1006, \"large_tick_hit\": 56, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1013, \"large_tick_hit\": 56, \"small_tick_hit\": 286}}',418.107,187610283,13922098,NULL,'2020-05-22 11:48:26',1590148106,NULL),(1937566416,3885626,2,2151542,1,1,1,'XH',1,1,533,1157589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_tick_hit\": 11, \"small_tick_hit\": 459}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 11, \"small_tick_hit\": 459}}',418.216,182809113,9518977,NULL,'2019-09-14 06:35:22',1568442922,NULL),(1941018222,3885626,2,84485,1,1,1,'XH',1,1,627,1134521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 9, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 9, \"small_tick_hit\": 167}}',418.365,187441490,10635951,NULL,'2020-05-17 11:31:08',1589715068,NULL),(1932520798,3885626,2,205941,1,1,1,'SH',1,0.996579,589,1063661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 755, \"large_tick_hit\": 5, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 5, \"small_tick_hit\": 116}}',418.735,176195030,10201670,NULL,'2018-08-09 11:05:22',1533812722,NULL),(1957385949,3885626,2,341072,1,1,1,'SH',1,0.998367,525,1037056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 981, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 983, \"small_tick_hit\": 242}}',418.754,209086822,13599324,NULL,'2022-08-31 02:26:29',1661912789,NULL),(1957115338,3885626,2,2835618,1,1,1,'XH',1,1,1701,1028059,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1679, \"large_tick_hit\": 22, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 1679, \"large_tick_hit\": 22, \"small_tick_hit\": 391}}',420.061,208733009,91064051,NULL,'2022-08-11 16:31:10',1660235470,NULL),(1927135627,3885626,2,779950,1,1,1,'XH',1,1,940,1149643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 938, \"large_tick_hit\": 2, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 2, \"small_tick_hit\": 174}}',420.379,169182771,25320817,NULL,'2017-09-17 11:52:20',1505649140,NULL),(1919991523,3885626,2,162654,1,1,1,'SH',1,0.996571,623,1124077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 92, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 92, \"small_tick_hit\": 252}}',420.472,159530717,11170466,NULL,'2016-08-01 03:44:56',1470023096,NULL),(1941522639,3885626,2,2306846,1,1,1,'S',1,0.999499,1437,1065158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1419, \"large_tick_hit\": 18, \"small_tick_hit\": 560, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1419, \"large_tick_hit\": 18, \"small_tick_hit\": 561}}',420.807,188073198,51972530,NULL,'2020-06-06 07:53:46',1591430026,NULL),(1913160926,3885626,2,329800,1,1,1,'X',1,1,2222,988032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2181, \"large_tick_hit\": 41, \"small_tick_hit\": 725}, \"maximum_statistics\": {\"great\": 2181, \"large_tick_hit\": 41, \"small_tick_hit\": 725}}',422.252,150124744,145325750,NULL,'2015-09-13 12:42:09',1442148129,NULL),(1960022173,3885626,2,3507725,1,1,1,'XH',1,1,1819,1028057,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1709, \"large_tick_hit\": 110, \"small_tick_hit\": 591}, \"maximum_statistics\": {\"great\": 1709, \"large_tick_hit\": 110, \"small_tick_hit\": 591}}',422.314,212587739,99516945,NULL,'2023-05-11 08:25:08',1683793508,NULL),(1957028711,3885626,2,2257055,1,1,1,'S',1,0.99495,667,943218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1091, \"large_tick_hit\": 45, \"small_tick_hit\": 46, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1095, \"large_tick_hit\": 45, \"small_tick_hit\": 48}}',422.398,208684714,21600192,NULL,'2022-08-09 03:27:57',1660015677,NULL),(1934049889,3885626,2,1625192,1,1,1,'SH',1,0.995565,512,1062087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 696, \"large_tick_hit\": 41, \"small_tick_hit\": 161, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 41, \"small_tick_hit\": 164}}',422.771,178256283,10343825,NULL,'2018-12-05 11:15:24',1544008524,NULL),(1936624238,3885626,2,1602530,1,1,1,'SH',1,0.999126,715,1118945,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 64, \"small_tick_hit\": 428, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 64, \"small_tick_hit\": 429}}',422.838,181666962,16121430,NULL,'2019-07-03 08:16:55',1562141815,NULL),(1956546456,3885626,2,154988,1,1,1,'XH',1,1,907,1127342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 764, \"large_tick_hit\": 143, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 143, \"small_tick_hit\": 340}}',423.061,208143459,20246810,NULL,'2022-07-10 04:23:10',1657426990,NULL),(1936836193,3885626,2,240689,1,1,1,'SH',1,0.995831,919,1006111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1232, \"large_tick_hit\": 62, \"small_tick_hit\": 378, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1237, \"large_tick_hit\": 62, \"small_tick_hit\": 380}}',423.47,181929012,23720918,NULL,'2019-07-19 17:53:48',1563558828,NULL),(1940221656,3885626,2,2330397,1,1,1,'SH',1,0.99941,1501,1027626,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1488, \"large_tick_hit\": 13, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1488, \"large_tick_hit\": 13, \"small_tick_hit\": 193}}',423.863,186416737,71141003,NULL,'2020-04-11 23:37:26',1586648246,NULL),(1959058936,3885626,2,3142119,1,1,1,'XH',1,1,739,1133836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 739, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 739, \"small_tick_hit\": 115}}',423.907,211349205,14961167,NULL,'2023-02-04 14:16:52',1675520212,NULL),(1936813668,3885626,2,2061024,1,1,1,'SH',1,0.99938,1090,1125462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1088, \"large_tick_hit\": 2, \"small_tick_hit\": 523, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1088, \"large_tick_hit\": 2, \"small_tick_hit\": 524}}',424.057,181987527,32237471,NULL,'2019-07-23 05:43:31',1563860611,NULL),(1920055029,3885626,2,982390,1,1,1,'SH',1,0.99403,476,1091050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 495, \"small_tick_hit\": 171, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 174}}',424.841,159758493,7782636,NULL,'2016-08-09 04:47:17',1470718037,NULL),(1958957337,3885626,2,2514022,1,1,1,'SH',1,0.999691,2873,1027649,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2581, \"large_tick_hit\": 292, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2581, \"large_tick_hit\": 292, \"small_tick_hit\": 368}}',424.858,211153096,241661128,NULL,'2023-01-20 12:57:45',1674219465,NULL),(1916491823,3885626,2,117580,1,1,1,'XH',1,1,868,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 868, \"small_tick_hit\": 3}, \"maximum_statistics\": {\"great\": 868, \"small_tick_hit\": 3}}',425.1,154868888,25568708,NULL,'2016-02-25 05:58:38',1456379918,NULL),(1927241710,3885626,2,1357221,1,1,1,'SH',1,0.994076,842,1031611,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1082, \"large_tick_hit\": 102, \"small_tick_hit\": 494, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 102, \"small_tick_hit\": 501}}',425.326,169324265,23018792,NULL,'2017-09-24 11:28:24',1506252504,NULL),(1956580279,3885626,2,1075653,1,1,1,'SH',1,0.993988,419,1013013,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 420, \"small_tick_hit\": 76, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 78}}',425.528,208195757,5669524,NULL,'2022-07-12 21:52:50',1657662770,NULL),(1956725531,3885626,2,1707563,1,1,1,'SH',1,0.99937,1269,1021318,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1264, \"large_tick_hit\": 5, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1264, \"large_tick_hit\": 5, \"small_tick_hit\": 319}}',425.911,208216617,51208374,NULL,'2022-07-14 01:29:45',1657762185,NULL),(1919847377,3885626,2,723891,1,1,1,'SH',1,0.998512,459,1121553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 213}}',425.978,159387483,7168669,NULL,'2016-07-27 05:13:00',1469596380,NULL),(1932796378,3885626,2,1655981,1,1,1,'SH',1,0.998703,532,1141113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 4, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 4, \"small_tick_hit\": 239}}',426.111,176558086,10084604,NULL,'2018-08-26 09:09:54',1535274594,NULL),(1936805343,3885626,2,1841427,1,1,1,'SH',1,0.993392,411,1061091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 428, \"large_tick_hit\": 9, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 9, \"small_tick_hit\": 14}}',426.132,181907461,5794064,NULL,'2019-07-18 12:41:03',1563453663,NULL),(1933132976,3885626,2,1450886,1,1,1,'SH',1,0.999209,843,1141975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"large_tick_hit\": 111, \"small_tick_hit\": 421, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 111, \"small_tick_hit\": 422}}',426.162,177104868,22401612,NULL,'2018-09-25 10:10:09',1537870209,NULL),(1934209773,3885626,2,1094998,1,1,1,'SH',1,0.998088,892,1138840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 892, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 892, \"small_tick_hit\": 154}}',426.24,178444272,22863176,NULL,'2018-12-16 07:44:01',1544946241,NULL),(1936001448,3885626,2,338682,1,1,1,'SH',1,0.998689,787,1054021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1229, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 1231, \"small_tick_hit\": 294}}',426.363,180727650,27762704,NULL,'2019-05-06 08:36:52',1557131812,NULL),(1960637957,3885626,2,3143802,1,1,1,'S',1,0.995068,619,880457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 703, \"large_tick_hit\": 20, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 20, \"small_tick_hit\": 84}}',426.412,213365947,11800340,NULL,'2023-07-10 14:43:16',1689000196,NULL),(1958544731,3885626,2,1972143,1,1,1,'SH',1,0.99532,486,962464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1113, \"large_tick_hit\": 7, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1118, \"large_tick_hit\": 7, \"small_tick_hit\": 157}}',426.57,210690206,16885138,NULL,'2022-12-17 16:34:29',1671294869,NULL),(1932730149,3885626,2,1583228,1,1,1,'SH',1,0.999621,1739,999528,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1908, \"large_tick_hit\": 20, \"small_tick_hit\": 712}, \"maximum_statistics\": {\"great\": 1909, \"large_tick_hit\": 20, \"small_tick_hit\": 712}}',426.962,176478197,97354550,NULL,'2018-08-22 15:35:04',1534952104,NULL),(1956737563,3885626,2,3613647,1,1,1,'XH',1,1,1296,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1296, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 1296, \"small_tick_hit\": 53}}',428.004,208234893,53677026,NULL,'2022-07-15 02:45:37',1657853137,NULL),(1957059608,3885626,2,18170,1,1,1,'SH',1,0.995088,688,1272193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 688, \"small_tick_hit\": 325, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 688, \"small_tick_hit\": 330}}',428.38,208750041,18094000,NULL,'2022-08-12 15:11:58',1660317118,NULL),(1937092010,3885626,2,1169586,1,1,1,'SH',1,0.999293,1673,1024308,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1663, \"large_tick_hit\": 10, \"small_tick_hit\": 1153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1663, \"large_tick_hit\": 10, \"small_tick_hit\": 1155}}',428.522,182361842,88886487,NULL,'2019-08-15 11:59:45',1565870385,NULL),(1961140811,3885626,2,4230627,1,1,1,'XH',1,1,3008,1035093,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2882, \"large_tick_hit\": 126, \"small_tick_hit\": 608}, \"maximum_statistics\": {\"great\": 2882, \"large_tick_hit\": 126, \"small_tick_hit\": 608}}',428.545,213891213,279224584,NULL,'2023-08-22 19:27:22',1692732442,NULL),(1941742917,3885626,2,446769,1,1,1,'XH',1,1,649,1144152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 81, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 81, \"small_tick_hit\": 232}}',428.635,188553097,12483358,NULL,'2020-06-22 10:52:54',1592823174,NULL),(1958042934,3885626,2,3666570,1,1,1,'XH',1,1,797,1127789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 772, \"large_tick_hit\": 25, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 25, \"small_tick_hit\": 269}}',428.952,209986308,16821821,NULL,'2022-10-29 12:49:30',1667047770,NULL),(1928965171,3885626,2,1477241,1,1,1,'XH',1,1,915,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 915, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 915, \"small_tick_hit\": 121}}',429.013,171568775,29996168,NULL,'2018-01-09 13:39:06',1515505146,NULL),(1922049064,3885626,2,41313,1,1,1,'S',1,0.99912,824,1063787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 823, \"large_tick_hit\": 1, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 1, \"small_tick_hit\": 312}}',429.205,162360091,17495397,NULL,'2016-11-25 13:20:16',1480080016,NULL),(1936022303,3885626,2,1620974,1,1,1,'SH',1,0.985236,571,985079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 695, \"large_tick_hit\": 57, \"small_tick_hit\": 249, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 57, \"small_tick_hit\": 259}}',429.345,180748247,10556444,NULL,'2019-05-07 18:16:02',1557252962,NULL),(1958865539,3885626,2,2935386,1,1,1,'SH',1,0.995532,830,1123288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 817, \"large_tick_hit\": 13, \"small_tick_hit\": 284, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 13, \"small_tick_hit\": 289}}',429.63,211066747,23070605,NULL,'2023-01-14 03:20:20',1673666420,NULL),(1915747209,3885626,2,667857,1,1,1,'SH',1,0.998721,614,1118759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_tick_hit\": 37, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 37, \"small_tick_hit\": 168}}',429.832,153747735,12145940,NULL,'2016-01-18 06:24:07',1453098247,NULL),(1956824292,3885626,2,2775954,1,1,1,'S',1,0.998562,1238,961927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1206, \"large_tick_hit\": 32, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1206, \"large_tick_hit\": 32, \"small_tick_hit\": 153}}',430.028,208397907,45263270,NULL,'2022-07-24 09:54:44',1658656484,NULL),(1933406772,3885626,2,98496,1,1,1,'SH',1,0.998163,883,1113560,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 887, \"large_tick_hit\": 1, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 1, \"small_tick_hit\": 200}}',430.068,177485216,21204359,NULL,'2018-10-19 11:56:03',1539950163,NULL),(1953402483,3885626,2,66514,1,1,1,'SH',1,0.99642,406,1004270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 672, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 674, \"small_tick_hit\": 164}}',430.251,203930419,8126815,NULL,'2021-12-17 11:47:29',1639741649,NULL),(1927326570,3885626,2,1116202,1,1,1,'SH',1,0.997888,729,1119903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_tick_hit\": 1, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',431.062,169398792,18060071,NULL,'2017-09-28 14:43:04',1506609784,NULL),(1936331889,3885626,2,2010125,1,1,1,'SH',1,0.998066,667,1070733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 838, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 839, \"small_tick_hit\": 195}}',431.313,181332662,16215191,NULL,'2019-06-12 12:31:44',1560342704,NULL),(1936113357,3885626,2,1824907,1,1,1,'SH',1,0.996021,485,1090057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 459, \"large_tick_hit\": 44, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 44, \"small_tick_hit\": 249}}',431.416,180962350,5949513,NULL,'2019-05-20 16:57:32',1558371452,NULL),(1927086437,3885626,2,827803,1,1,1,'XH',1,1,1733,1152985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1709, \"large_tick_hit\": 24, \"small_tick_hit\": 676}, \"maximum_statistics\": {\"great\": 1709, \"large_tick_hit\": 24, \"small_tick_hit\": 676}}',431.755,169079846,106279171,NULL,'2017-09-12 12:04:44',1505217884,NULL),(1921542821,3885626,2,1089622,1,1,1,'SH',1,0.999063,910,1122424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 898, \"large_tick_hit\": 12, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 12, \"small_tick_hit\": 157}}',432.274,161598882,22337793,NULL,'2016-10-22 10:28:28',1477132108,NULL),(1934230407,3885626,2,1761083,1,1,1,'SH',1,0.999203,884,1140385,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 791, \"large_tick_hit\": 93, \"small_tick_hit\": 369, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 93, \"small_tick_hit\": 370}}',432.803,178465717,24342855,NULL,'2018-12-17 12:28:36',1545049716,NULL),(1960227929,3885626,2,3642920,1,1,1,'XH',1,1,1085,1019758,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1084, \"large_tick_hit\": 1, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 1084, \"large_tick_hit\": 1, \"small_tick_hit\": 131}}',433.169,212695262,37609530,NULL,'2023-05-20 06:12:45',1684563165,NULL),(1914285636,3885626,2,42244,1,1,1,'S',1,0.993519,815,1060456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 772, \"large_tick_hit\": 43, \"small_tick_hit\": 258, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 43, \"small_tick_hit\": 265}}',433.748,151677271,16135397,NULL,'2015-11-11 12:09:05',1447243745,NULL),(1932632180,3885626,2,1586945,1,1,1,'SH',1,0.995116,552,1113162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 552, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 264}}',433.92,176307369,10383165,NULL,'2018-08-14 13:10:32',1534252232,NULL),(1934223314,3885626,2,313025,1,1,1,'SH',1,0.996464,897,1056202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1022, \"large_tick_hit\": 2, \"small_tick_hit\": 385, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 2, \"small_tick_hit\": 387}}',433.967,178444459,27446411,NULL,'2018-12-16 08:02:50',1544947370,NULL),(1916533201,3885626,2,228919,1,1,1,'SH',1,0.999043,947,1128433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 865, \"large_tick_hit\": 82, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 82, \"small_tick_hit\": 98}}',434.752,154844268,28424174,NULL,'2016-02-24 08:34:34',1456302874,NULL),(1960672697,3885626,2,2886891,1,1,1,'SH',1,0.996364,1941,1013433,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1897, \"large_tick_hit\": 50, \"small_tick_hit\": 245, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1900, \"large_tick_hit\": 50, \"small_tick_hit\": 250}}',435.29,213416082,117331587,NULL,'2023-07-14 13:16:41',1689340601,NULL),(1958508279,3885626,2,3121803,1,1,1,'SH',1,0.994193,638,1130554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 634, \"large_tick_hit\": 4, \"small_tick_hit\": 218, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 4, \"small_tick_hit\": 223}}',435.392,210644199,13899868,NULL,'2022-12-14 09:27:35',1671010055,NULL),(1962279527,3885626,2,2635971,1,1,1,'XH',1,1,1730,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1705, \"large_tick_hit\": 25, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 1705, \"large_tick_hit\": 25, \"small_tick_hit\": 214}}',435.46,215289684,105310459,NULL,'2023-12-25 13:26:12',1703510772,NULL),(1933354340,3885626,2,1649528,1,1,1,'XH',1,1,958,1149190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 930, \"large_tick_hit\": 28, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 28, \"small_tick_hit\": 67}}',436.196,177470323,31516642,NULL,'2018-10-18 11:46:32',1539863192,NULL),(1926850828,3885626,2,1316758,1,1,1,'XH',1,1,506,1121324,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 1, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 1, \"small_tick_hit\": 237}}',436.406,168816052,8709070,NULL,'2017-08-31 12:21:42',1504182102,NULL),(1915526850,3885626,2,768658,1,1,1,'SH',1,0.99778,754,1142119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"large_tick_hit\": 123, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 123, \"small_tick_hit\": 147}}',436.494,153347844,17314594,NULL,'2016-01-05 13:59:34',1452002374,NULL),(1934175391,3885626,2,1783813,1,1,1,'XH',1,1,458,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 204}}',436.612,178452377,7163690,NULL,'2018-12-16 17:02:59',1544979779,NULL),(1920026338,3885626,2,753167,1,1,1,'XH',1,1,529,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 3, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 3, \"small_tick_hit\": 153}}',436.921,159787561,9486508,NULL,'2016-08-10 08:00:13',1470816013,NULL),(1956871209,3885626,2,3635192,1,1,1,'XH',1,1,1274,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1274, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 1274, \"small_tick_hit\": 30}}',437.524,208380186,51874332,NULL,'2022-07-23 11:07:07',1658574427,NULL),(1941793874,3885626,2,2460926,1,1,1,'SH',1,0.998377,336,1038301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 2, \"small_tick_hit\": 166}}',437.559,188431890,4289643,NULL,'2020-06-18 10:25:04',1592475904,NULL),(1956606244,3885626,2,1819160,1,1,1,'SH',1,0.995104,636,1023275,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 635, \"large_tick_hit\": 1, \"small_tick_hit\": 177, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 1, \"small_tick_hit\": 181}}',437.802,208160357,10462781,NULL,'2022-07-11 01:24:44',1657502684,NULL),(1959335727,3885626,2,3205374,1,1,1,'XH',1,1,623,1021217,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 82}}',438.013,211603250,12490403,NULL,'2023-02-24 02:30:38',1677205838,NULL),(1922877097,3885626,2,663001,0,1,1,'S',1,0.980108,504,879954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 741, \"large_tick_hit\": 89, \"small_tick_hit\": 254, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 89, \"small_tick_hit\": 270}}',438.135,163609381,9039403,NULL,'2017-01-17 17:15:04',1484673304,NULL),(1935406023,3885626,2,1500058,1,1,1,'XH',1,1,741,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_tick_hit\": 27, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 27, \"small_tick_hit\": 255}}',438.357,180087538,13668014,NULL,'2019-03-27 12:35:00',1553690100,NULL),(1957278348,3885626,2,824242,1,1,1,'XH',1,1,281,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 51}}',439.194,208882842,2866994,NULL,'2022-08-19 16:01:13',1660924873,NULL),(1913785830,3885626,2,458103,1,1,1,'SH',1,0.993651,452,1123663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 40, \"small_tick_hit\": 174, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 40, \"small_tick_hit\": 178}}',439.26,150985535,6465395,NULL,'2015-10-18 11:32:24',1445167944,NULL),(1953447813,3885626,2,3169730,1,1,1,'SH',1,0.99908,975,1120414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 975, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 975, \"small_tick_hit\": 112}}',439.515,203929137,25856933,NULL,'2021-12-17 09:49:39',1639734579,NULL),(1958920398,3885626,2,2359734,1,1,1,'SH',1,0.996303,458,1117661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 14, \"small_tick_hit\": 81, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 14, \"small_tick_hit\": 83}}',439.586,211066786,6980341,NULL,'2023-01-14 03:23:45',1673666625,NULL),(1932485111,3885626,2,647443,1,1,1,'XH',1,1,476,1125356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 194}}',439.641,176157446,6219977,NULL,'2018-08-07 13:57:13',1533650233,NULL),(1913546985,3885626,2,612663,1,1,1,'S',1,0.997371,841,1079788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 824, \"large_tick_hit\": 17, \"small_tick_hit\": 297, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 17, \"small_tick_hit\": 300}}',439.801,150701699,23029786,NULL,'2015-10-07 09:37:25',1444210645,NULL),(1941568662,3885626,2,1349819,1,1,1,'SH',1,0.994959,958,1037523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1112, \"large_tick_hit\": 10, \"small_tick_hit\": 457, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1117, \"large_tick_hit\": 10, \"small_tick_hit\": 460}}',440.074,188354629,25224663,NULL,'2020-06-15 18:53:32',1592247212,NULL),(1915375672,3885626,2,492741,1,1,1,'S',1,0.995511,669,1074280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 667, \"large_tick_hit\": 2, \"small_tick_hit\": 218, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',440.369,153084322,15151651,NULL,'2015-12-28 12:55:56',1451307356,NULL),(1956709632,3885626,2,2916646,1,1,1,'XH',1,1,1865,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1601, \"large_tick_hit\": 264, \"small_tick_hit\": 833}, \"maximum_statistics\": {\"great\": 1601, \"large_tick_hit\": 264, \"small_tick_hit\": 833}}',440.424,208310805,79956974,NULL,'2022-07-19 11:17:41',1658229461,NULL),(1934067646,3885626,2,136033,1,1,1,'XH',1,1,880,1119943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 875, \"large_tick_hit\": 5, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 5, \"small_tick_hit\": 386}}',440.528,178309591,26092414,NULL,'2018-12-08 13:34:40',1544276080,NULL),(1957901561,3885626,2,3745820,1,1,1,'XH',1,1,270,508800,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 270, \"small_tick_hit\": 56}}',440.75,209736396,1227715,NULL,'2022-10-12 15:24:53',1665588293,NULL),(1956753807,3885626,2,1982146,1,1,1,'SH',1,0.991135,464,1006472,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 445, \"large_tick_hit\": 23, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 23, \"small_tick_hit\": 92}}',440.885,208250568,6575382,NULL,'2022-07-15 22:46:31',1657925191,NULL),(1957358781,3885626,2,730865,1,1,1,'S',1,0.994145,389,946985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 668, \"large_tick_hit\": 45, \"small_tick_hit\": 136, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 45, \"small_tick_hit\": 139}}',441.043,209089179,7834128,NULL,'2022-08-31 07:03:29',1661929409,NULL),(1937533524,3885626,2,329800,1,1,1,'SH',1,0.995928,1037,997387,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 2174, \"large_tick_hit\": 41, \"small_tick_hit\": 720, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2181, \"large_tick_hit\": 41, \"small_tick_hit\": 725}}',441.479,182879610,48969474,NULL,'2019-09-19 09:22:38',1568884958,NULL),(1933846619,3885626,2,1699547,1,1,1,'XH',1,1,173,1122029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 1, \"small_tick_hit\": 37}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 1, \"small_tick_hit\": 37}}',441.653,177843045,1052492,NULL,'2018-11-10 08:01:38',1541836898,NULL),(1919312034,3885626,2,925648,1,1,1,'S',1,0.993007,478,1075084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 83, \"small_tick_hit\": 90, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 83, \"small_tick_hit\": 94}}',441.798,158629188,6470073,NULL,'2016-07-02 01:14:03',1467422043,NULL),(1938677423,3885626,2,467821,1,1,1,'SH',1,0.995178,721,1054834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 796, \"large_tick_hit\": 1, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',442.31,184287616,17870717,NULL,'2019-12-23 12:54:19',1577105659,NULL),(1941789573,3885626,2,85852,1,1,1,'XH',1,1,800,1131815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 800, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 800, \"small_tick_hit\": 121}}',442.573,188552304,17496240,NULL,'2020-06-22 10:12:57',1592820777,NULL),(1935962187,3885626,2,439264,1,1,1,'SH',1,0.98995,594,1081000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 616, \"large_tick_hit\": 1, \"small_tick_hit\": 171, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 1, \"small_tick_hit\": 175}}',443.543,180772881,12015643,NULL,'2019-05-09 11:08:45',1557400125,NULL),(1940382050,3885626,2,2257063,1,1,1,'SH',1,0.997792,669,1072575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 672, \"large_tick_hit\": 102, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 102, \"small_tick_hit\": 131}}',443.834,186597686,11358837,NULL,'2020-04-18 09:54:33',1587203673,NULL),(1958715685,3885626,2,3513526,1,1,1,'SH',1,0.998813,1246,992312,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2796, \"large_tick_hit\": 217, \"small_tick_hit\": 352, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2798, \"large_tick_hit\": 217, \"small_tick_hit\": 354}}',444.116,211018921,93677573,NULL,'2023-01-10 06:04:03',1673330643,NULL),(1962343225,3885626,2,2124309,1,1,1,'SH',1,0.997173,953,1053639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1066, \"large_tick_hit\": 95, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 1070, \"large_tick_hit\": 95, \"small_tick_hit\": 250}}',444.302,215488498,30238461,NULL,'2024-01-10 14:48:35',1704898115,NULL),(1927025858,3885626,2,422328,1,1,1,'S',1,0.99493,430,971586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 511, \"large_tick_hit\": 19, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 19, \"small_tick_hit\": 257}}',444.819,169016228,4942792,NULL,'2017-09-09 14:20:58',1504966858,NULL),(1934564122,3885626,2,1846898,1,1,1,'SH',1,0.998243,763,1059778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1048, \"large_tick_hit\": 10, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 1050, \"large_tick_hit\": 10, \"small_tick_hit\": 78}}',444.865,178858732,22721449,NULL,'2019-01-08 12:09:43',1546949383,NULL),(1926316259,3885626,2,1289927,1,1,1,'X',1,1,710,1083317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 700, \"large_tick_hit\": 10, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 10, \"small_tick_hit\": 130}}',445.426,168080132,16690605,NULL,'2017-07-31 06:43:08',1501483388,NULL),(1928148143,3885626,2,1287496,1,1,1,'S',1,0.99714,879,479067,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 782, \"large_tick_hit\": 97, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 97, \"small_tick_hit\": 169}}',445.74,170524177,10197400,NULL,'2017-11-23 05:53:23',1511416403,NULL),(1912633599,3885626,2,481938,1,1,1,'S',1,0.999049,944,1074751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 850, \"large_tick_hit\": 94, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 94, \"small_tick_hit\": 107}}',445.833,149362991,27011328,NULL,'2015-08-16 02:03:54',1439690634,NULL),(1960737355,3885626,2,3886988,1,1,1,'SH',1,0.998726,596,1158191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_tick_hit\": 37, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 37, \"small_tick_hit\": 189}}',447.223,213415895,12058077,NULL,'2023-07-14 12:58:54',1689339534,NULL),(1953664519,3885626,2,3041193,1,1,1,'SH',1,0.999158,2272,994323,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 3226, \"large_tick_hit\": 2, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3228, \"large_tick_hit\": 2, \"small_tick_hit\": 333}}',447.34,204246038,179339793,NULL,'2021-12-30 18:27:50',1640888870,NULL),(1936818136,3885626,2,1852522,1,1,1,'SH',1,0.99815,898,1118498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 856, \"large_tick_hit\": 42, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 42, \"small_tick_hit\": 183}}',447.883,181927866,26261908,NULL,'2019-07-19 16:37:57',1563554277,NULL),(1933406789,3885626,2,98496,1,1,1,'SH',1,0.999082,889,1121766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 888, \"large_tick_hit\": 1, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 1, \"small_tick_hit\": 200}}',448.038,177485321,21490556,NULL,'2018-10-19 12:03:44',1539950624,NULL),(1937281078,3885626,2,541677,1,1,1,'S',1,0.98916,1297,925186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 2018, \"large_tick_hit\": 212, \"small_tick_hit\": 690, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 2027, \"large_tick_hit\": 212, \"small_tick_hit\": 713}}',448.132,182473314,61411633,NULL,'2019-08-22 14:34:56',1566484496,NULL),(1927626668,3885626,2,1028005,1,1,1,'S',1,0.994159,596,1060648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 72, \"small_tick_hit\": 255, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 72, \"small_tick_hit\": 260}}',448.202,169853494,10336910,NULL,'2017-10-21 00:29:41',1508545781,NULL),(1934079220,3885626,2,147756,1,1,1,'XH',1,1,930,1123967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 930, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 930, \"small_tick_hit\": 163}}',448.818,178310661,29363340,NULL,'2018-12-08 14:31:52',1544279512,NULL),(1919830355,3885626,2,838030,1,1,1,'SH',1,0.999258,947,1128107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 944, \"large_tick_hit\": 3, \"small_tick_hit\": 399, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 3, \"small_tick_hit\": 400}}',449.016,159335996,24364896,NULL,'2016-07-25 08:09:57',1469434197,NULL),(1941007066,3885626,2,240107,1,1,1,'SH',1,0.996892,974,1073307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 973, \"large_tick_hit\": 119, \"small_tick_hit\": 512, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 119, \"small_tick_hit\": 515}}',449.399,187384315,23847930,NULL,'2020-05-15 17:14:19',1589562859,NULL),(1928037482,3885626,2,1247752,1,1,1,'XH',1,1,928,1148732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 927, \"large_tick_hit\": 1, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 1, \"small_tick_hit\": 168}}',449.847,170348960,24781686,NULL,'2017-11-14 12:24:14',1510662254,NULL),(1941859208,3885626,2,1962245,1,1,1,'XH',1,1,2486,1042042,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2485, \"large_tick_hit\": 1, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 2485, \"large_tick_hit\": 1, \"small_tick_hit\": 467}}',449.958,188588307,197152994,NULL,'2020-06-23 15:16:23',1592925383,NULL),(1927202369,3885626,2,927266,1,1,1,'XH',1,1,698,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 698, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 698, \"small_tick_hit\": 215}}',449.976,169319725,16563359,NULL,'2017-09-24 06:51:47',1506235907,NULL),(1949853781,3885626,2,2591954,1,1,1,'SH',1,0.995139,1586,869946,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 2543, \"large_tick_hit\": 181, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2557, \"large_tick_hit\": 181, \"small_tick_hit\": 348}}',450.264,199186773,85991956,NULL,'2021-06-20 10:18:52',1624184332,NULL),(1960083986,3885626,2,3980255,1,1,1,'XH',1,1,2278,1027984,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2246, \"large_tick_hit\": 32, \"small_tick_hit\": 499}, \"maximum_statistics\": {\"great\": 2246, \"large_tick_hit\": 32, \"small_tick_hit\": 499}}',450.893,212661326,131064942,NULL,'2023-05-17 13:26:56',1684330016,NULL),(1927651373,3885626,2,1049037,1,1,1,'XH',1,1,2591,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2474, \"large_tick_hit\": 117, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 2474, \"large_tick_hit\": 117, \"small_tick_hit\": 432}}',450.964,169843329,204740748,NULL,'2017-10-20 14:56:25',1508511385,NULL),(1914042988,3885626,2,139634,1,1,1,'XH',1,1,629,1131162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 133}}',451.99,151279828,13520746,NULL,'2015-10-28 12:28:35',1446035315,NULL),(1927361785,3885626,2,1372796,1,1,1,'S',1,0.99656,702,1073708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 695, \"large_tick_hit\": 7, \"small_tick_hit\": 167, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 7, \"small_tick_hit\": 170}}',452.214,169398949,16541806,NULL,'2017-09-28 14:52:45',1506610365,NULL),(1940979690,3885626,2,2158797,1,1,1,'SH',1,0.995755,503,1032099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 632, \"large_tick_hit\": 30, \"small_tick_hit\": 511, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 30, \"small_tick_hit\": 514}}',452.678,187466464,9112509,NULL,'2020-05-18 03:12:40',1589771560,NULL),(1926603106,3885626,2,653661,0,1,1,'S',1,0.989729,690,951286,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 764, \"large_tick_hit\": 71, \"small_tick_hit\": 225, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 71, \"small_tick_hit\": 230}}',453.141,168485860,14393918,NULL,'2017-08-17 12:17:21',1502972241,NULL),(1957320230,3885626,2,24428,1,1,1,'SH',1,0.990844,636,1179039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 656, \"large_tick_hit\": 55, \"small_tick_hit\": 263, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 55, \"small_tick_hit\": 269}}',453.246,209048560,11759418,NULL,'2022-08-28 19:15:19',1661714119,NULL),(1939082817,3885626,2,85355,1,1,1,'SH',1,0.998817,1623,1139480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1621, \"large_tick_hit\": 2, \"small_tick_hit\": 910, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1621, \"large_tick_hit\": 2, \"small_tick_hit\": 913}}',453.254,184876330,89110664,NULL,'2020-01-27 04:09:55',1580098195,NULL),(1916605990,3885626,2,668102,1,1,1,'SH',1,0.997205,1205,1139798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1030, \"large_tick_hit\": 175, \"small_tick_hit\": 579, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 175, \"small_tick_hit\": 584}}',453.291,154898493,41645449,NULL,'2016-02-26 10:12:59',1456481579,NULL),(1927032965,3885626,2,439824,1,1,1,'X',1,1,874,1066916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 871, \"large_tick_hit\": 3, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 3, \"small_tick_hit\": 214}}',454.115,168916730,24436568,NULL,'2017-09-04 14:19:39',1504534779,NULL),(1959280745,3885626,2,3060860,1,1,1,'X',1,1,721,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"large_tick_hit\": 61, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 61, \"small_tick_hit\": 82}}',454.296,211627464,14524280,NULL,'2023-02-25 19:52:37',1677354757,NULL),(1940664860,3885626,2,2211266,1,1,1,'SH',1,0.994643,807,1086553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 816, \"large_tick_hit\": 52, \"small_tick_hit\": 246, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 52, \"small_tick_hit\": 251}}',455.203,187061076,16743632,NULL,'2020-05-04 07:33:20',1588577600,NULL),(1927839390,3885626,2,118226,1,1,1,'SH',1,0.997491,1180,1122137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 410, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 414}}',455.336,170101414,37732494,NULL,'2017-11-02 11:44:01',1509623041,NULL),(1958729308,3885626,2,3257371,1,1,1,'XH',1,1,747,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 747, \"small_tick_hit\": 58}}',455.341,211018364,18958205,NULL,'2023-01-10 04:47:41',1673326061,NULL),(1928583419,3885626,2,1084742,1,1,1,'S',1,0.999459,1513,1074965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1493, \"large_tick_hit\": 20, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1493, \"large_tick_hit\": 20, \"small_tick_hit\": 336}}',455.74,170969129,76287384,NULL,'2017-12-15 11:38:21',1513337901,NULL),(1934130307,3885626,2,1541853,1,1,1,'SH',1,0.998739,701,1139688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 700, \"large_tick_hit\": 1, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',455.951,178499317,17603625,NULL,'2018-12-19 13:14:55',1545225295,NULL),(1919454745,3885626,2,100880,1,1,1,'S',1,0.995812,772,993358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 898, \"large_tick_hit\": 23, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 23, \"small_tick_hit\": 271}}',455.982,158915283,15651901,NULL,'2016-07-11 06:26:17',1468218377,NULL),(1956458931,3885626,2,2430086,1,1,1,'S',1,0.991266,437,956561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 17, \"small_tick_hit\": 244, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 17, \"small_tick_hit\": 250}}',456.473,207933783,5613240,NULL,'2022-06-29 08:58:39',1656493119,NULL),(1956930350,3885626,2,1349819,1,1,1,'S',1,0.995589,981,997344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1114, \"large_tick_hit\": 10, \"small_tick_hit\": 456, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1117, \"large_tick_hit\": 10, \"small_tick_hit\": 460}}',456.68,208592143,24936500,NULL,'2022-08-04 03:14:10',1659582850,NULL),(1928332987,3885626,2,159792,1,1,1,'SH',1,0.991358,606,1114275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 606, \"small_tick_hit\": 197, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 607, \"small_tick_hit\": 203}}',457.592,170569548,10057328,NULL,'2017-11-25 14:01:46',1511618506,NULL),(1936911068,3885626,2,1700073,1,1,1,'SH',1,0.997582,617,1065290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 716, \"large_tick_hit\": 37, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 37, \"small_tick_hit\": 73}}',458.552,181907256,13174449,NULL,'2019-07-18 12:23:44',1563452624,NULL),(1956708607,3885626,2,174799,1,1,1,'SH',1,0.998638,527,1122666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 72, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 72, \"small_tick_hit\": 207}}',458.783,208349775,8485144,NULL,'2022-07-21 16:53:40',1658422420,NULL),(1958886304,3885626,2,2248527,1,1,1,'SH',1,0.997547,623,1007838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1054, \"large_tick_hit\": 46, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 1057, \"large_tick_hit\": 46, \"small_tick_hit\": 120}}',458.916,211127828,16814739,NULL,'2023-01-18 13:46:46',1674049606,NULL),(1926533150,3885626,2,784791,1,1,1,'S',1,0.99904,861,1092347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 847, \"large_tick_hit\": 14, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 14, \"small_tick_hit\": 181}}',459.009,168228527,24752992,NULL,'2017-08-06 12:08:28',1502021308,NULL),(1957100925,3885626,2,41313,1,1,1,'SH',1,0.997359,824,1127713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 823, \"large_tick_hit\": 1, \"small_tick_hit\": 309, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 1, \"small_tick_hit\": 312}}',459.147,208814627,18531927,NULL,'2022-08-15 21:18:40',1660598320,NULL),(1934008025,3885626,2,1675397,1,1,1,'SH',1,0.997547,886,1123763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 886, \"small_tick_hit\": 334, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 886, \"small_tick_hit\": 337}}',459.148,178253170,26667318,NULL,'2018-12-05 04:04:21',1543982661,NULL),(1916675680,3885626,2,530441,1,1,1,'SH',1,0.992016,386,1134241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 11, \"small_tick_hit\": 111, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 11, \"small_tick_hit\": 115}}',459.174,154895528,5102048,NULL,'2016-02-26 05:58:47',1456466327,NULL),(1938309193,3885626,2,1977950,1,1,1,'S',1,0.99763,948,904076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1176, \"large_tick_hit\": 12, \"small_tick_hit\": 75, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 12, \"small_tick_hit\": 76}}',459.235,183909067,28488610,NULL,'2019-11-28 12:50:48',1574945448,NULL),(1926972498,3885626,2,119021,1,1,1,'S',1,0.994135,771,1022840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 757, \"large_tick_hit\": 53, \"small_tick_hit\": 207, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 53, \"small_tick_hit\": 211}}',459.318,168892030,14228652,NULL,'2017-09-03 12:35:19',1504442119,NULL),(1952888626,3885626,2,319661,1,1,1,'SH',1,0.996872,497,1061428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 622, \"small_tick_hit\": 334, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 336}}',459.689,203345495,7221711,NULL,'2021-11-21 11:36:42',1637494602,NULL),(1927188181,3885626,2,1179143,1,1,1,'SH',1,0.998358,510,1140948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 11, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 11, \"small_tick_hit\": 99}}',459.899,169079063,9217514,NULL,'2017-09-12 11:03:12',1505214192,NULL),(1923889152,3885626,2,1099819,1,1,1,'SH',1,0.998893,745,1139183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 703, \"large_tick_hit\": 42, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 42, \"small_tick_hit\": 158}}',460.214,164842381,18854245,NULL,'2017-03-12 08:56:31',1489308991,NULL),(1932608004,3885626,2,443046,1,1,1,'S',1,0.987313,476,930908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 630, \"large_tick_hit\": 46, \"small_tick_hit\": 180, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 46, \"small_tick_hit\": 188}}',460.487,176382643,7555640,NULL,'2018-08-18 03:25:04',1534562704,NULL),(1956261413,3885626,2,3345195,1,1,1,'X',1,1,1355,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1355, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 1355, \"small_tick_hit\": 101}}',460.968,207614880,47011973,NULL,'2022-06-13 16:36:00',1655138160,NULL),(1959050610,3885626,2,2791929,1,1,1,'XH',1,1,2061,1029266,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1854, \"large_tick_hit\": 207, \"small_tick_hit\": 802}, \"maximum_statistics\": {\"great\": 1854, \"large_tick_hit\": 207, \"small_tick_hit\": 802}}',462.039,211329745,120090493,NULL,'2023-02-03 01:35:28',1675388128,NULL),(1959077926,3885626,2,1758740,1,1,1,'XH',1,1,2644,1036536,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2634, \"large_tick_hit\": 10, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 2634, \"large_tick_hit\": 10, \"small_tick_hit\": 475}}',462.661,211210010,221280058,NULL,'2023-01-24 13:18:40',1674566320,NULL),(1926775390,3885626,2,679879,1,1,1,'S',1,0.996339,1379,994728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1458, \"large_tick_hit\": 343, \"small_tick_hit\": 376, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1461, \"large_tick_hit\": 343, \"small_tick_hit\": 381}}',463.15,168606322,42453460,NULL,'2017-08-22 14:26:11',1503411971,NULL),(1956176957,3885626,2,3451114,1,1,1,'S',1,0.998113,700,962002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1128, \"small_tick_hit\": 459}, \"maximum_statistics\": {\"great\": 1131, \"small_tick_hit\": 459}}',463.558,207576187,15678488,NULL,'2022-06-11 19:03:06',1654974186,NULL),(1919812637,3885626,2,986935,1,1,1,'SH',1,0.998617,631,1130299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 23, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 23, \"small_tick_hit\": 92}}',463.568,159303102,13033011,NULL,'2016-07-24 04:46:33',1469335593,NULL),(1934216046,3885626,2,150358,1,1,1,'SH',1,0.998649,530,1067102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 607, \"large_tick_hit\": 2, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 2, \"small_tick_hit\": 130}}',463.657,178372730,9769990,NULL,'2018-12-12 08:47:10',1544604430,NULL),(1928647835,3885626,2,1300513,1,1,1,'X',1,1,798,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 775, \"large_tick_hit\": 23, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 23, \"small_tick_hit\": 235}}',463.997,171106096,15174802,NULL,'2017-12-21 10:34:37',1513852477,NULL),(1919845255,3885626,2,722968,1,1,1,'SH',1,0.99858,469,1121137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"small_tick_hit\": 235}}',465.114,159389686,6048573,NULL,'2016-07-27 07:43:55',1469605435,NULL),(1941096661,3885626,2,154311,1,1,1,'SH',1,0.995338,536,1121678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 4, \"small_tick_hit\": 318, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 4, \"small_tick_hit\": 322}}',465.412,187535149,9777202,NULL,'2020-05-20 04:02:11',1589947331,NULL),(1938462951,3885626,2,2236479,1,1,1,'SH',1,0.995392,150,1120862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 67}}',466.229,183974026,806515,NULL,'2019-12-02 13:26:15',1575293175,NULL),(1959240622,3885626,2,3876389,1,1,1,'SH',1,0.999106,1486,1132651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1168, \"large_tick_hit\": 318, \"small_tick_hit\": 748, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1168, \"large_tick_hit\": 318, \"small_tick_hit\": 750}}',466.441,211603232,47420470,NULL,'2023-02-24 02:28:26',1677205706,NULL),(1956676859,3885626,2,3570228,1,1,1,'XH',1,1,548,1123558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 424}}',466.648,208310368,10256567,NULL,'2022-07-19 10:28:24',1658226504,NULL),(1956579540,3885626,2,3000775,1,1,1,'S',1,0.996692,769,957119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1622, \"large_tick_hit\": 92, \"small_tick_hit\": 94, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1627, \"large_tick_hit\": 92, \"small_tick_hit\": 95}}',466.893,208035789,31839818,NULL,'2022-07-04 14:15:32',1656944132,NULL),(1927991662,3885626,2,1124179,1,1,1,'XH',1,1,471,1126028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 203}}',467.419,170313463,6120297,NULL,'2017-11-12 14:03:46',1510495426,NULL),(1927334641,3885626,2,1289675,1,1,1,'S',1,0.999319,941,1042401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1063, \"large_tick_hit\": 14, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 14, \"small_tick_hit\": 391}}',467.705,169419085,30344691,NULL,'2017-09-29 15:57:44',1506700664,NULL),(1959304976,3885626,2,3419551,1,1,1,'S',1,0.998064,1539,887479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 4422, \"large_tick_hit\": 109, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 4431, \"large_tick_hit\": 109, \"small_tick_hit\": 109}}',467.92,211658466,168663810,NULL,'2023-02-28 05:41:39',1677562899,NULL),(1933093920,3885626,2,66246,1,1,1,'S',1,0.996716,982,1073960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 982, \"small_tick_hit\": 232, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 982, \"small_tick_hit\": 236}}',468.163,177020324,30969612,NULL,'2018-09-20 14:52:12',1537455132,NULL),(1955847928,3885626,2,3023453,1,1,1,'SH',1,0.998008,811,1123055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"large_tick_hit\": 35, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 35, \"small_tick_hit\": 193}}',469.302,207096137,21438919,NULL,'2022-05-18 15:20:32',1652887232,NULL),(1936700619,3885626,2,2022498,1,1,1,'SH',1,0.997141,1169,1124226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1190, \"large_tick_hit\": 7, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1191, \"large_tick_hit\": 7, \"small_tick_hit\": 201}}',469.841,181862524,48752584,NULL,'2019-07-15 17:11:21',1563210681,NULL),(1957122350,3885626,2,3677233,1,1,1,'S',1,0.994674,2673,856650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 3855, \"large_tick_hit\": 33, \"small_tick_hit\": 594, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 3870, \"large_tick_hit\": 33, \"small_tick_hit\": 603}}',470.378,208849445,228363300,NULL,'2022-08-17 18:49:33',1660762173,NULL),(1938470670,3885626,2,2104632,1,1,1,'S',1,0.994019,649,1077080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"large_tick_hit\": 1, \"small_tick_hit\": 182, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',470.431,184266104,14264903,NULL,'2019-12-22 05:25:55',1576992355,NULL),(1914784143,3885626,2,500293,1,1,1,'SH',1,0.989664,554,1116799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 83, \"small_tick_hit\": 212, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 83, \"small_tick_hit\": 220}}',470.629,152387997,8980206,NULL,'2015-12-06 11:50:19',1449402619,NULL),(1953306853,3885626,2,2585811,1,1,1,'XH',1,1,1126,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1114, \"large_tick_hit\": 12, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 1114, \"large_tick_hit\": 12, \"small_tick_hit\": 91}}',472.284,203760088,32115728,NULL,'2021-12-09 14:56:05',1639061765,NULL),(1960744104,3885626,2,3895625,1,1,1,'XH',1,1,634,1139875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_tick_hit\": 10, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 10, \"small_tick_hit\": 135}}',472.834,213414824,11406699,NULL,'2023-07-14 11:24:59',1689333899,NULL),(1961016015,3885626,2,3119369,1,1,1,'SH',1,0.990915,761,927073,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1267, \"large_tick_hit\": 19, \"small_tick_hit\": 132, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1270, \"large_tick_hit\": 19, \"small_tick_hit\": 142}}',474.272,213893742,21554936,NULL,'2023-08-22 23:52:32',1692748352,NULL),(1956706004,3885626,2,42244,1,1,1,'SH',1,0.996296,815,1127845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 772, \"large_tick_hit\": 43, \"small_tick_hit\": 261, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 43, \"small_tick_hit\": 265}}',474.325,208349519,17099039,NULL,'2022-07-21 16:38:24',1658421504,NULL),(1961745178,3885626,2,900957,1,1,1,'S',1,0.997965,1375,886954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1938, \"large_tick_hit\": 3, \"small_tick_hit\": 21}, \"maximum_statistics\": {\"great\": 1942, \"large_tick_hit\": 3, \"small_tick_hit\": 21}}',474.641,214682779,60302310,NULL,'2023-10-31 05:24:27',1698729867,NULL),(1956533175,3885626,2,131891,1,1,1,'S',1,0.999251,966,1043923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1292, \"large_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 1293, \"large_tick_hit\": 42}}',476.299,208055403,27745722,NULL,'2022-07-05 14:16:04',1657030564,NULL),(1937260585,3885626,2,1888941,1,1,1,'SH',1,0.994778,598,1041205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 603, \"large_tick_hit\": 75, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 75, \"small_tick_hit\": 85}}',476.393,182497521,10892043,NULL,'2019-08-24 04:24:30',1566620670,NULL),(1932761144,3885626,2,187507,1,1,1,'SH',1,0.997099,828,1053911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1015, \"large_tick_hit\": 2, \"small_tick_hit\": 358, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 2, \"small_tick_hit\": 360}}',476.703,176518614,19166237,NULL,'2018-08-24 15:27:20',1535124440,NULL),(1933141417,3885626,2,344892,1,1,1,'S',1,0.993746,743,939869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1216, \"large_tick_hit\": 43, \"small_tick_hit\": 171, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1220, \"large_tick_hit\": 43, \"small_tick_hit\": 176}}',476.758,177118712,19535528,NULL,'2018-09-26 10:33:07',1537957987,NULL),(1941709443,3885626,2,899732,1,1,1,'SH',1,0.996084,538,1111900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 555, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 557, \"small_tick_hit\": 209}}',476.853,188551654,10435980,NULL,'2020-06-22 09:36:53',1592818613,NULL),(1927220234,3885626,2,1028733,1,1,1,'SH',1,0.998789,717,1139155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 710, \"large_tick_hit\": 7, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 7, \"small_tick_hit\": 109}}',477.21,169364587,18328726,NULL,'2017-09-26 14:40:01',1506436801,NULL),(1927408400,3885626,2,93842,1,1,1,'SH',1,0.999201,889,1125399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 873, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 16, \"small_tick_hit\": 362}}',477.518,169382002,21337111,NULL,'2017-09-27 14:50:59',1506523859,NULL),(1937249479,3885626,2,906421,1,1,1,'SH',1,0.988997,1471,960280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 2340, \"large_tick_hit\": 452, \"small_tick_hit\": 1073, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 2354, \"large_tick_hit\": 452, \"small_tick_hit\": 1102}}',478.267,182471869,79755395,NULL,'2019-08-22 12:40:10',1566477610,NULL),(1957140224,3885626,2,3690393,1,1,1,'X',1,1,812,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 812, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 209}}',478.911,208708755,16957091,NULL,'2022-08-10 09:50:15',1660125015,NULL),(1928032595,3885626,2,1294882,1,1,1,'SH',1,0.999059,859,1147169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 854, \"large_tick_hit\": 5, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 5, \"small_tick_hit\": 204}}',478.988,170263080,26382108,NULL,'2017-11-10 13:59:25',1510322365,NULL),(1915518596,3885626,2,806343,1,1,1,'SH',1,0.987542,568,1115717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"small_tick_hit\": 304, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 568, \"small_tick_hit\": 315}}',479.209,153426856,11000697,NULL,'2016-01-08 06:29:45',1452234585,NULL),(1914817159,3885626,2,449054,1,1,1,'SH',1,0.988482,754,1117239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"small_tick_hit\": 190, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 754, \"small_tick_hit\": 201}}',479.254,152476844,19330484,NULL,'2015-12-09 14:21:26',1449670886,NULL),(1934972028,3885626,2,127363,1,1,1,'XH',1,1,919,1126878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 917, \"large_tick_hit\": 2, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 2, \"small_tick_hit\": 455}}',479.723,179518190,22997529,NULL,'2019-02-18 10:49:06',1550486946,NULL),(1938691249,3885626,2,509510,1,1,1,'SH',1,0.996321,964,1024151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1163, \"large_tick_hit\": 5, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 1168, \"large_tick_hit\": 5, \"small_tick_hit\": 186}}',480.339,184287754,26137612,NULL,'2019-12-23 13:05:18',1577106318,NULL),(1928210551,3885626,2,1328778,1,1,1,'S',1,0.995633,805,977170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 978, \"large_tick_hit\": 36, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 982, \"large_tick_hit\": 36, \"small_tick_hit\": 127}}',480.391,170558333,22757934,NULL,'2017-11-25 01:48:50',1511574530,NULL),(1937213038,3885626,2,100627,1,1,1,'SH',1,0.994908,722,1114531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 724, \"small_tick_hit\": 253, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 726, \"small_tick_hit\": 256}}',480.735,182469850,17754169,NULL,'2019-08-22 08:58:20',1566464300,NULL),(1934545377,3885626,2,915210,1,1,1,'SH',1,0.99804,1205,1072577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1425, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 1428, \"small_tick_hit\": 103}}',481.326,178965954,42428221,NULL,'2019-01-14 19:32:42',1547494362,NULL),(1934083732,3885626,2,1585828,1,1,1,'SH',1,0.998929,727,1126842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 676, \"large_tick_hit\": 51, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 51, \"small_tick_hit\": 207}}',483.621,178253199,16993134,NULL,'2018-12-05 04:08:23',1543982903,NULL),(1958982589,3885626,2,3722145,1,1,1,'XH',1,1,820,1034025,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 812, \"large_tick_hit\": 8, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 8, \"small_tick_hit\": 84}}',483.929,211215098,21394138,NULL,'2023-01-24 21:14:51',1674594891,NULL),(1940820646,3885626,2,1124631,1,1,1,'S',1,0.982103,761,892357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1092, \"large_tick_hit\": 13, \"small_tick_hit\": 212, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 13, \"small_tick_hit\": 227}}',485.19,187313879,21171744,NULL,'2020-05-13 07:52:43',1589356363,NULL),(1926934317,3885626,2,263380,1,1,1,'S',1,0.997143,815,1064621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 788, \"large_tick_hit\": 27, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 27, \"small_tick_hit\": 235}}',485.36,168892975,20509210,NULL,'2017-09-03 13:20:05',1504444805,NULL),(1940684726,3885626,2,2018018,1,1,1,'SH',1,0.997423,611,1122349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 31, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 31, \"small_tick_hit\": 165}}',485.662,187061362,12223392,NULL,'2020-05-04 07:54:02',1588578842,NULL),(1934004372,3885626,2,1517944,1,1,1,'SH',1,0.997429,510,1120550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 45, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 45, \"small_tick_hit\": 268}}',485.801,178254883,7986405,NULL,'2018-12-05 08:16:12',1543997772,NULL),(1934064836,3885626,2,1466623,1,1,1,'SH',1,0.99825,873,1118658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 794, \"large_tick_hit\": 79, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 79, \"small_tick_hit\": 270}}',485.813,178253367,23322072,NULL,'2018-12-05 04:29:50',1543984190,NULL),(1916538062,3885626,2,878649,1,1,1,'SH',1,0.997189,976,1123577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 958, \"large_tick_hit\": 18, \"small_tick_hit\": 443, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 18, \"small_tick_hit\": 447}}',488.152,154850729,31876670,NULL,'2016-02-24 15:02:24',1456326144,NULL),(1921447115,3885626,2,1009780,1,1,1,'SH',1,0.999283,1310,1024735,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1277, \"large_tick_hit\": 33, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1277, \"large_tick_hit\": 33, \"small_tick_hit\": 85}}',488.949,161599087,53127978,NULL,'2016-10-22 10:40:33',1477132833,NULL),(1919815526,3885626,2,709439,1,1,1,'SH',1,0.99612,684,1128288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"large_tick_hit\": 2, \"small_tick_hit\": 343, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 2, \"small_tick_hit\": 347}}',489.127,159303294,15957092,NULL,'2016-07-24 04:55:36',1469336136,NULL),(1926769809,3885626,2,240107,1,1,1,'S',1,0.997514,1094,1076522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 975, \"large_tick_hit\": 119, \"small_tick_hit\": 511, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 119, \"small_tick_hit\": 515}}',489.256,168692636,27995283,NULL,'2017-08-26 06:10:13',1503727813,NULL),(1960145917,3885626,2,3713590,1,1,1,'XH',1,1,2039,1018884,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1901, \"large_tick_hit\": 138, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 1901, \"large_tick_hit\": 138, \"small_tick_hit\": 494}}',489.304,212804298,122908958,NULL,'2023-05-28 11:04:15',1685271855,NULL),(1927066588,3885626,2,100627,1,1,1,'S',1,0.992872,726,1059889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 726, \"small_tick_hit\": 249, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 726, \"small_tick_hit\": 256}}',489.494,169183560,16948120,NULL,'2017-09-17 12:37:29',1505651849,NULL),(1957400784,3885626,2,2430086,1,1,1,'SH',1,0.992722,437,1014562,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 17, \"small_tick_hit\": 245, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 17, \"small_tick_hit\": 250}}',490.083,209041742,5942070,NULL,'2022-08-28 12:17:31',1661689051,NULL),(1956660318,3885626,2,2006732,1,1,1,'SH',1,0.987976,606,1097844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 588, \"large_tick_hit\": 28, \"small_tick_hit\": 370, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 28, \"small_tick_hit\": 375}}',490.455,208311031,12038299,NULL,'2022-07-19 11:39:28',1658230768,NULL),(1958192899,3885626,2,2897334,1,1,1,'S',1,0.998874,830,1025316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1586, \"large_tick_hit\": 49, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 1588, \"large_tick_hit\": 49, \"small_tick_hit\": 139}}',490.508,210195534,43657729,NULL,'2022-11-12 11:00:39',1668250839,NULL),(1940773208,3885626,2,2085448,1,1,1,'XH',1,1,787,1134283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"large_tick_hit\": 33, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 33, \"small_tick_hit\": 198}}',490.703,187315937,20263110,NULL,'2020-05-13 09:52:25',1589363545,NULL),(1953406035,3885626,2,2440597,1,1,1,'SH',1,0.994778,422,1003545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 570, \"large_tick_hit\": 57, \"small_tick_hit\": 135, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 57, \"small_tick_hit\": 137}}',490.802,203914587,6414889,NULL,'2021-12-16 16:55:13',1639673713,NULL),(1926728049,3885626,2,830607,1,1,1,'S',1,0.998956,872,1078332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 860, \"large_tick_hit\": 12, \"small_tick_hit\": 85, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 12, \"small_tick_hit\": 86}}',491.398,168558098,25343604,NULL,'2017-08-20 12:36:15',1503232575,NULL),(1940332396,3885626,2,2304868,1,1,1,'XH',1,1,2120,1029658,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2069, \"large_tick_hit\": 51, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 2069, \"large_tick_hit\": 51, \"small_tick_hit\": 396}}',491.583,186507110,141379468,NULL,'2020-04-15 03:25:02',1586921102,NULL),(1915527185,3885626,2,771879,1,1,1,'S',1,0.997881,896,1074288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 895, \"large_tick_hit\": 1, \"small_tick_hit\": 46, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 1, \"small_tick_hit\": 48}}',491.953,153368782,27100923,NULL,'2016-01-06 05:40:07',1452058807,NULL),(1926686979,3885626,2,104229,1,1,1,'SH',1,0.999178,1024,1146511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 967, \"large_tick_hit\": 57, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 57, \"small_tick_hit\": 193}}',491.976,168677827,28841021,NULL,'2017-08-25 16:26:23',1503678383,NULL),(1914258159,3885626,2,686374,1,1,1,'S',1,0.998695,2446,959447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2158, \"large_tick_hit\": 288, \"small_tick_hit\": 614, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2158, \"large_tick_hit\": 288, \"small_tick_hit\": 618}}',492.708,151723014,158796560,NULL,'2015-11-13 08:54:57',1447404897,NULL),(1957087412,3885626,2,3073238,1,1,1,'SH',1,0.999435,1456,1024791,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1456, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1456, \"small_tick_hit\": 314}}',493.629,208732679,67755174,NULL,'2022-08-11 16:09:57',1660234197,NULL),(1933426624,3885626,2,1105379,1,1,1,'SH',1,0.994606,1001,1042464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1266, \"large_tick_hit\": 18, \"small_tick_hit\": 191, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1270, \"large_tick_hit\": 18, \"small_tick_hit\": 195}}',494.738,177356592,37919628,NULL,'2018-10-11 05:31:32',1539235892,NULL),(1937445851,3885626,2,1874085,1,1,1,'SH',1,0.993151,447,977941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 615, \"large_tick_hit\": 42, \"small_tick_hit\": 68, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 42, \"small_tick_hit\": 70}}',495.286,182809264,6706685,NULL,'2019-09-14 06:49:51',1568443791,NULL),(1927376586,3885626,2,1316293,1,1,1,'SH',1,0.995828,514,1117376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 42, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 42, \"small_tick_hit\": 205}}',495.679,169399030,8373013,NULL,'2017-09-28 14:57:32',1506610652,NULL),(1928169164,3885626,2,380646,1,1,1,'XH',1,1,226,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 41}}',496.227,170522821,1766981,NULL,'2017-11-23 03:26:39',1511407599,NULL),(1926514061,3885626,2,1208243,1,1,1,'S',1,0.999739,3306,970645,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3135, \"large_tick_hit\": 171, \"small_tick_hit\": 517, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3135, \"large_tick_hit\": 171, \"small_tick_hit\": 518}}',496.327,168302946,310169570,NULL,'2017-08-09 16:17:20',1502295440,NULL),(1936888182,3885626,2,135804,1,1,1,'SH',1,0.997685,910,1093475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 865, \"large_tick_hit\": 80, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 867, \"large_tick_hit\": 80, \"small_tick_hit\": 349}}',496.502,181923158,20662737,NULL,'2019-07-19 10:58:49',1563533929,NULL),(1934048595,3885626,2,1813030,1,1,1,'XH',1,1,611,1119974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',496.791,178253264,11941724,NULL,'2018-12-05 04:17:13',1543983433,NULL),(1932745684,3885626,2,172662,1,1,1,'SH',1,0.997685,988,1104521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1088, \"large_tick_hit\": 23, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1089, \"large_tick_hit\": 23, \"small_tick_hit\": 184}}',496.809,176584550,27688629,NULL,'2018-08-27 13:51:00',1535377860,NULL),(1927012416,3885626,2,221950,1,1,1,'SH',1,0.998706,534,1125886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 3, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 3, \"small_tick_hit\": 239}}',497.518,168973335,7814814,NULL,'2017-09-07 15:25:01',1504797901,NULL),(1960616490,3885626,2,3419927,1,1,1,'SH',1,0.998705,639,1164568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_tick_hit\": 22, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 22, \"small_tick_hit\": 133}}',499.751,213286988,14113712,NULL,'2023-07-04 14:25:53',1688480753,NULL),(1933761531,3885626,2,1655332,1,1,1,'SH',1,0.998423,1127,1017481,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1125, \"large_tick_hit\": 2, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1125, \"large_tick_hit\": 2, \"small_tick_hit\": 141}}',500.391,177882356,40563281,NULL,'2018-11-12 12:12:44',1542024764,NULL),(1940698604,3885626,2,2238806,1,1,1,'S',1,0.996918,818,1006210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1082, \"large_tick_hit\": 34, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1084, \"large_tick_hit\": 34, \"small_tick_hit\": 180}}',500.499,187111936,24489990,NULL,'2020-05-06 04:47:17',1588740437,NULL),(1919342838,3885626,2,771881,1,1,1,'SH',1,0.996602,770,1117818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 110, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 113}}',500.604,158675935,19852034,NULL,'2016-07-03 10:23:25',1467541405,NULL),(1938686129,3885626,2,2245772,1,1,1,'SH',1,0.992593,187,1115981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 5, \"small_tick_hit\": 81, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 5, \"small_tick_hit\": 83}}',500.959,184336019,969116,NULL,'2019-12-26 09:09:23',1577351363,NULL),(1938551611,3885626,2,2081217,1,1,1,'SH',1,0.992964,929,1128315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 918, \"large_tick_hit\": 18, \"small_tick_hit\": 193, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 18, \"small_tick_hit\": 197}}',501.674,184160276,30289835,NULL,'2019-12-15 07:37:29',1576395449,NULL),(1933379893,3885626,2,938142,0,1,1,'SH',1,0.984887,493,1033604,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 553, \"small_tick_hit\": 229, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 236}}',502.484,177345537,8425022,NULL,'2018-10-10 13:33:13',1539178393,NULL),(1936407360,3885626,2,1761871,1,1,1,'SH',1,0.997691,766,1118466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 764, \"large_tick_hit\": 2, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 2, \"small_tick_hit\": 100}}',503.227,181332610,19829405,NULL,'2019-06-12 12:27:39',1560342459,NULL),(1958469078,3885626,2,3299130,1,1,1,'XH',1,1,792,1130249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 792}, \"maximum_statistics\": {\"great\": 792}}',503.249,210644256,17142138,NULL,'2022-12-14 09:39:21',1671010761,NULL),(1953271101,3885626,2,1454085,1,1,1,'SH',1,0.992723,855,987228,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 880, \"large_tick_hit\": 5, \"small_tick_hit\": 70, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 5, \"small_tick_hit\": 73}}',503.563,203720647,23397683,NULL,'2021-12-07 17:10:11',1638897011,NULL),(1926905086,3885626,2,880761,1,1,1,'X',1,1,874,1079219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 867, \"large_tick_hit\": 7, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 867, \"large_tick_hit\": 7, \"small_tick_hit\": 85}}',503.937,168860251,25602964,NULL,'2017-09-02 08:25:30',1504340730,NULL),(1958475193,3885626,2,2740638,1,1,1,'XH',1,1,1268,1019952,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1227, \"large_tick_hit\": 41, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 1227, \"large_tick_hit\": 41, \"small_tick_hit\": 256}}',505.295,210658436,49555486,NULL,'2022-12-15 12:34:47',1671107687,NULL),(1940956658,3885626,2,1748947,1,1,1,'S',1,0.997693,582,875946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 828, \"large_tick_hit\": 17, \"small_tick_hit\": 20}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 17, \"small_tick_hit\": 20}}',505.869,187375636,12179980,NULL,'2020-05-15 10:42:46',1589539366,NULL),(1933989591,3885626,2,1736279,1,1,1,'SH',1,0.994774,426,1124351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 2, \"small_tick_hit\": 145, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 2, \"small_tick_hit\": 148}}',505.984,178254917,6192537,NULL,'2018-12-05 08:20:16',1543998016,NULL),(1922921561,3885626,2,131891,1,1,1,'X',1,1,1335,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1293, \"large_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 1293, \"large_tick_hit\": 42}}',506.145,163556882,41403084,NULL,'2017-01-15 06:19:33',1484461173,NULL),(1940656757,3885626,2,2203619,1,1,1,'SH',1,0.99867,588,1146325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 17, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 17, \"small_tick_hit\": 164}}',507.072,187137088,12109137,NULL,'2020-05-07 02:51:06',1588819866,NULL),(1933611430,3885626,2,969681,1,1,1,'SH',1,0.994143,479,1055387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 521, \"large_tick_hit\": 3, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 3, \"small_tick_hit\": 156}}',507.3,177757094,7886733,NULL,'2018-11-04 10:03:39',1541325819,NULL),(1956347710,3885626,2,2557466,1,1,1,'S',1,0.996149,595,1055369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"small_tick_hit\": 181, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 595, \"small_tick_hit\": 184}}',507.307,207706243,9146561,NULL,'2022-06-18 09:05:39',1655543139,NULL),(1927008924,3885626,2,136553,1,1,1,'S',1,0.993282,814,1056437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"large_tick_hit\": 6, \"small_tick_hit\": 221, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 6, \"small_tick_hit\": 228}}',508.053,168969986,16997007,NULL,'2017-09-07 12:03:34',1504785814,NULL),(1953430919,3885626,2,3301532,1,1,1,'XH',1,1,922,1130909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 908, \"large_tick_hit\": 14, \"small_tick_hit\": 646}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 14, \"small_tick_hit\": 646}}',508.393,203908523,22968125,NULL,'2021-12-16 10:14:11',1639649651,NULL),(1957250750,3885626,2,66246,1,1,1,'SH',1,0.998358,982,1142252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 982, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 982, \"small_tick_hit\": 236}}',508.447,208953625,32819250,NULL,'2022-08-23 10:40:20',1661251220,NULL),(1934009964,3885626,2,1522918,1,1,1,'SH',1,0.998165,950,1115528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 930, \"large_tick_hit\": 23, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 23, \"small_tick_hit\": 136}}',508.724,178253286,30024980,NULL,'2018-12-05 04:19:26',1543983566,NULL),(1919316691,3885626,2,925905,1,1,1,'SH',1,0.981481,366,1114575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 111, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 120}}',509.484,158677273,4455485,NULL,'2016-07-03 11:21:34',1467544894,NULL),(1927822495,3885626,2,1053520,1,1,1,'S',1,0.997308,504,1036788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 518, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 224}}',509.685,169960810,8192076,NULL,'2017-10-26 11:08:22',1509016102,NULL),(1937331106,3885626,2,1324298,1,1,1,'SH',1,0.999185,1648,982334,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2985, \"large_tick_hit\": 100, \"small_tick_hit\": 595}, \"maximum_statistics\": {\"great\": 2988, \"large_tick_hit\": 100, \"small_tick_hit\": 595}}',510.125,182671728,146956366,NULL,'2019-09-04 07:20:51',1567581651,NULL),(1934100502,3885626,2,1718398,1,1,1,'SH',1,0.99422,631,1110983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 571, \"large_tick_hit\": 64, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 64, \"small_tick_hit\": 229}}',510.348,178254955,12364428,NULL,'2018-12-05 08:27:08',1543998428,NULL),(1940656836,3885626,2,2203620,1,1,1,'XH',1,1,550,1123110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_tick_hit\": 2, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 2, \"small_tick_hit\": 145}}',510.679,187061016,10259057,NULL,'2020-05-04 07:26:58',1588577218,NULL),(1927270381,3885626,2,449054,1,1,1,'XH',1,1,754,1126672,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 754, \"small_tick_hit\": 201}}',510.785,169319816,19351494,NULL,'2017-09-24 06:58:41',1506236321,NULL),(1933719510,3885626,2,1758872,1,1,1,'SH',1,0.997959,358,1094779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 369, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 120}}',510.869,177757401,3566656,NULL,'2018-11-04 10:30:02',1541327402,NULL),(1941785699,3885626,2,263380,1,1,1,'XH',1,1,815,1129579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 788, \"large_tick_hit\": 27, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 27, \"small_tick_hit\": 235}}',511.138,188431566,21721048,NULL,'2020-06-18 10:09:08',1592474948,NULL),(1960685558,3885626,2,2218302,1,1,1,'SH',1,0.999642,2249,1006710,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2170, \"large_tick_hit\": 145, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 2171, \"large_tick_hit\": 145, \"small_tick_hit\": 474}}',511.836,213415854,154419517,NULL,'2023-07-14 12:55:52',1689339352,NULL),(1961849416,3885626,2,2453357,1,1,1,'SH',1,0.995083,1769,893482,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 2343, \"large_tick_hit\": 237, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2355, \"large_tick_hit\": 237, \"small_tick_hit\": 255}}',512.076,214865906,85159957,NULL,'2023-11-17 04:07:50',1700194070,NULL),(1919260513,3885626,2,846620,1,1,1,'SH',1,0.997352,828,1122099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 813, \"large_tick_hit\": 15, \"small_tick_hit\": 302, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 15, \"small_tick_hit\": 305}}',514.224,158676246,18386806,NULL,'2016-07-03 10:38:39',1467542319,NULL),(1926811136,3885626,2,900956,1,1,1,'X',1,1,910,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 888, \"large_tick_hit\": 22, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 22, \"small_tick_hit\": 147}}',514.515,168860905,27467905,NULL,'2017-09-02 09:11:59',1504343519,NULL),(1933768903,3885626,2,1595667,1,1,1,'XH',1,1,672,1143288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 672, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 672, \"small_tick_hit\": 131}}',516.029,177935783,13029676,NULL,'2018-11-16 10:31:19',1542364279,NULL),(2309782736,3885626,2,4427154,1,1,1,'SH',1,0.992949,1971,938976,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 2097, \"large_tick_hit\": 132, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 2114, \"large_tick_hit\": 132, \"small_tick_hit\": 165}}',516.246,215817094,96608017,NULL,'2024-02-08 13:10:53',1707397853,NULL),(1926515543,3885626,2,948425,1,1,1,'S',1,0.999626,1961,1075014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1599, \"large_tick_hit\": 362, \"small_tick_hit\": 712, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1599, \"large_tick_hit\": 362, \"small_tick_hit\": 713}}',516.998,168202318,104385620,NULL,'2017-08-05 12:14:27',1501935267,NULL),(1932972938,3885626,2,1149471,1,1,1,'S',1,0.997407,972,1056097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1004, \"large_tick_hit\": 1, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1005, \"large_tick_hit\": 1, \"small_tick_hit\": 151}}',517.919,176934621,31963767,NULL,'2018-09-15 12:15:52',1537013752,NULL),(1928210547,3885626,2,1328778,1,1,1,'XH',1,1,1018,1026889,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 982, \"large_tick_hit\": 36, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 982, \"large_tick_hit\": 36, \"small_tick_hit\": 127}}',518.58,170547434,32080354,NULL,'2017-11-24 15:44:02',1511538242,NULL),(1957092380,3885626,2,1596702,1,1,1,'SH',1,0.995885,536,1136376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 505, \"large_tick_hit\": 31, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 31, \"small_tick_hit\": 192}}',519.079,208848520,9834472,NULL,'2022-08-17 17:56:17',1660758977,NULL),(1940799852,3885626,2,329800,1,1,1,'SH',1,0.997625,1124,1048277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 2177, \"large_tick_hit\": 41, \"small_tick_hit\": 722, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2181, \"large_tick_hit\": 41, \"small_tick_hit\": 725}}',520.775,187313460,60823382,NULL,'2020-05-13 07:26:03',1589354763,NULL),(1932520810,3885626,2,205941,1,1,1,'X',1,1,761,1057620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 756, \"large_tick_hit\": 5, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 5, \"small_tick_hit\": 116}}',520.869,176195722,14801094,NULL,'2018-08-09 11:48:06',1533815286,NULL),(1926369627,3885626,2,1181761,1,1,1,'S',1,0.999271,1363,1084025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1363, \"small_tick_hit\": 7, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1363, \"small_tick_hit\": 8}}',522.026,168080806,62739441,NULL,'2017-07-31 07:45:32',1501487132,NULL),(1915490216,3885626,2,663001,1,1,1,'SH',1,0.998192,836,1138963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_tick_hit\": 89, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 89, \"small_tick_hit\": 270}}',522.224,153336592,21885741,NULL,'2016-01-05 02:33:24',1451961204,NULL),(1936468384,3885626,2,235470,1,1,1,'SH',1,0.997405,1025,1082771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1091, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1093, \"small_tick_hit\": 63}}',522.85,181547923,35790587,NULL,'2019-06-25 16:47:11',1561481231,NULL),(1940919668,3885626,2,307410,1,1,1,'SH',1,0.997308,920,1062517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1031, \"large_tick_hit\": 59, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1033, \"large_tick_hit\": 59, \"small_tick_hit\": 394}}',522.98,187435913,22617549,NULL,'2020-05-17 07:29:55',1589700595,NULL),(1936511751,3885626,2,1481747,1,1,1,'SH',1,0.997847,664,972652,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 777, \"large_tick_hit\": 19, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 19, \"small_tick_hit\": 132}}',523.293,181490134,14258595,NULL,'2019-06-22 11:05:48',1561201548,NULL),(1927051756,3885626,2,257154,1,1,1,'SH',1,0.998157,847,1122922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 846, \"large_tick_hit\": 1, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 1, \"small_tick_hit\": 238}}',523.392,168934068,24336858,NULL,'2017-09-05 13:28:04',1504618084,NULL),(1927422909,3885626,2,1016871,1,1,1,'S',1,0.997055,512,1056703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 63, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 63, \"small_tick_hit\": 167}}',523.571,169399465,7548438,NULL,'2017-09-28 15:21:16',1506612076,NULL),(1953401495,3885626,2,341072,1,1,1,'S',1,0.998367,728,983260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 981, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 983, \"small_tick_hit\": 242}}',524.683,203987591,19141346,NULL,'2021-12-19 18:37:33',1639939053,NULL),(1932469860,3885626,2,894189,1,1,1,'SH',1,0.999622,1699,1100044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1826, \"large_tick_hit\": 6, \"small_tick_hit\": 814}, \"maximum_statistics\": {\"great\": 1827, \"large_tick_hit\": 6, \"small_tick_hit\": 814}}',524.891,176301602,98244136,NULL,'2018-08-14 05:52:28',1534225948,NULL),(1927645543,3885626,2,1042702,1,1,1,'S',1,0.999308,1186,1076942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1078, \"large_tick_hit\": 108, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1078, \"large_tick_hit\": 108, \"small_tick_hit\": 259}}',525.632,169843568,43966733,NULL,'2017-10-20 15:07:39',1508512059,NULL),(1934641367,3885626,2,1838481,1,1,1,'XH',1,1,354,1146742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354}, \"maximum_statistics\": {\"great\": 354}}',525.643,179059145,4565627,NULL,'2019-01-20 13:08:56',1547989736,NULL),(1927394889,3885626,2,899503,1,1,1,'SH',1,0.99446,519,1117939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 61, \"small_tick_hit\": 199, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 61, \"small_tick_hit\": 203}}',527.015,169399208,7900994,NULL,'2017-09-28 15:06:11',1506611171,NULL),(1935912475,3885626,2,1899197,1,1,1,'SH',1,0.987578,557,1093790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 508, \"large_tick_hit\": 61, \"small_tick_hit\": 226, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 61, \"small_tick_hit\": 230}}',527.43,180747815,9462165,NULL,'2019-05-07 17:43:04',1557250984,NULL),(1927750690,3885626,2,436663,1,1,1,'SH',1,0.997484,1358,1136125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1178, \"large_tick_hit\": 180, \"small_tick_hit\": 624, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 180, \"small_tick_hit\": 629}}',527.506,169927267,54651831,NULL,'2017-10-24 12:39:32',1508848772,NULL),(1959994652,3885626,2,3677173,1,1,1,'SH',1,0.99919,1020,1023082,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 958, \"large_tick_hit\": 62, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 62, \"small_tick_hit\": 215}}',527.592,212668945,31904847,NULL,'2023-05-18 03:05:07',1684379107,NULL),(1959047246,3885626,2,3121800,1,1,1,'SH',1,0.999059,862,1017557,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 857, \"large_tick_hit\": 5, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 5, \"small_tick_hit\": 201}}',527.648,211247612,23762612,NULL,'2023-01-27 14:22:31',1674829351,NULL),(1953312655,3885626,2,2824646,1,1,1,'SH',1,0.999271,1212,990908,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1334, \"small_tick_hit\": 37}, \"maximum_statistics\": {\"great\": 1335, \"small_tick_hit\": 37}}',527.812,203712734,38067705,NULL,'2021-12-07 08:26:29',1638865589,NULL),(1960103106,3885626,2,4008588,1,1,1,'SH',1,0.999723,2969,1083632,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2481, \"large_tick_hit\": 488, \"small_tick_hit\": 645, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2481, \"large_tick_hit\": 488, \"small_tick_hit\": 646}}',528.272,212587977,220939295,NULL,'2023-05-11 08:59:52',1683795592,NULL),(1933999861,3885626,2,705339,1,1,1,'SH',1,0.994744,1029,1116759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 884, \"large_tick_hit\": 145, \"small_tick_hit\": 485, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 145, \"small_tick_hit\": 493}}',528.843,178253226,30765509,NULL,'2018-12-05 04:11:53',1543983113,NULL),(1960607817,3885626,2,4144055,1,1,1,'SH',1,0.99937,1216,1133500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1171, \"large_tick_hit\": 45, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1171, \"large_tick_hit\": 45, \"small_tick_hit\": 371}}',529.611,213197245,38834882,NULL,'2023-06-27 13:33:02',1687872782,NULL),(1936845462,3885626,2,1024480,1,1,1,'XH',1,1,897,1143509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 761, \"large_tick_hit\": 136, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 136, \"small_tick_hit\": 156}}',529.831,182055258,24729121,NULL,'2019-07-27 09:02:28',1564218148,NULL),(1934045859,3885626,2,1554429,1,1,1,'SH',1,0.997081,1315,1122632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1058, \"large_tick_hit\": 257, \"small_tick_hit\": 393, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1058, \"large_tick_hit\": 257, \"small_tick_hit\": 398}}',530.05,178255035,49631179,NULL,'2018-12-05 08:42:12',1543999332,NULL),(1923930949,3885626,2,1069541,1,1,1,'S',1,0.998932,812,479789,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 784, \"large_tick_hit\": 28, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 28, \"small_tick_hit\": 124}}',530.738,164835355,9777370,NULL,'2017-03-12 01:48:03',1489283283,NULL),(1953540726,3885626,2,2182437,1,1,1,'S',1,0.991861,1326,1085677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1259, \"large_tick_hit\": 67, \"small_tick_hit\": 502, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1259, \"large_tick_hit\": 67, \"small_tick_hit\": 517}}',531.73,204043970,54012794,NULL,'2021-12-22 06:20:27',1640154027,NULL),(1957394510,3885626,2,3024977,1,1,1,'S',1,0.997326,946,960840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1651, \"large_tick_hit\": 103, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 1656, \"large_tick_hit\": 103, \"small_tick_hit\": 111}}',533.638,209042968,47491079,NULL,'2022-08-28 13:39:08',1661693948,NULL),(1934702424,3885626,2,1053163,1,1,1,'SH',1,0.998061,1501,1096111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1589, \"large_tick_hit\": 221, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1590, \"large_tick_hit\": 221, \"small_tick_hit\": 252}}',533.871,179059676,57307634,NULL,'2019-01-20 13:50:19',1547992219,NULL),(2253837016,3885626,2,3959429,1,1,1,'SH',1,0.998892,1472,995983,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1417, \"large_tick_hit\": 178, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1418, \"large_tick_hit\": 178, \"small_tick_hit\": 209}}',534.229,215641600,50132940,NULL,'2024-01-24 05:02:34',1706072554,NULL),(1956768685,3885626,2,3311530,1,1,1,'SH',1,0.995232,867,1059542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 880, \"large_tick_hit\": 97, \"small_tick_hit\": 484, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 97, \"small_tick_hit\": 488}}',535.66,208310561,24334995,NULL,'2022-07-19 10:50:42',1658227842,NULL),(1941005996,3885626,2,494818,1,1,1,'X',1,1,1069,1086733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1012, \"large_tick_hit\": 57, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 57, \"small_tick_hit\": 151}}',537.581,187472842,36390280,NULL,'2020-05-18 08:59:26',1589792366,NULL),(1961667799,3885626,2,172662,1,1,1,'S',1,0.993827,742,897296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1081, \"large_tick_hit\": 23, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 1089, \"large_tick_hit\": 23, \"small_tick_hit\": 184}}',538.986,214744811,15312516,NULL,'2023-11-05 15:49:43',1699199383,NULL),(1918213975,3885626,2,906421,1,1,1,'S',1,0.997441,2806,989590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2351, \"large_tick_hit\": 455, \"small_tick_hit\": 1092, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2351, \"large_tick_hit\": 455, \"small_tick_hit\": 1102}}',539.061,157103010,190153540,NULL,'2016-05-15 05:02:43',1463288563,NULL),(1938628264,3885626,2,140897,1,1,1,'XH',1,1,610,1124001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 596, \"large_tick_hit\": 14, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 14, \"small_tick_hit\": 56}}',539.161,184287656,9926783,NULL,'2019-12-23 12:57:25',1577105845,NULL),(1932500713,3885626,2,1495848,1,1,1,'XH',1,1,503,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 7, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 7, \"small_tick_hit\": 215}}',539.629,176155777,8499797,NULL,'2018-08-07 12:19:40',1533644380,NULL),(1928071824,3885626,2,900956,1,1,1,'XH',1,1,910,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 888, \"large_tick_hit\": 22, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 22, \"small_tick_hit\": 147}}',540.241,170312244,29099711,NULL,'2017-11-12 13:03:12',1510491792,NULL),(1932500169,3885626,2,319661,1,1,1,'S',1,0.994786,623,1053798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"small_tick_hit\": 331, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 336}}',540.573,176180643,10016416,NULL,'2018-08-08 16:57:41',1533747461,NULL),(1934005739,3885626,2,1605773,1,1,1,'SH',1,0.998569,512,1120422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 40, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 40, \"small_tick_hit\": 187}}',540.707,178253313,8327519,NULL,'2018-12-05 04:22:45',1543983765,NULL),(1921816934,3885626,2,948425,1,1,1,'SH',1,0.999252,1961,1139318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1599, \"large_tick_hit\": 362, \"small_tick_hit\": 711, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1599, \"large_tick_hit\": 362, \"small_tick_hit\": 713}}',541.732,162220522,110617256,NULL,'2016-11-19 01:25:28',1479518728,NULL),(1932790607,3885626,2,119021,1,1,1,'SH',1,0.999022,812,1118898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 759, \"large_tick_hit\": 53, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 53, \"small_tick_hit\": 211}}',541.908,176643336,16756059,NULL,'2018-08-30 12:03:35',1535630615,NULL),(1927296417,3885626,2,1316291,1,1,1,'SH',1,0.993151,524,1116153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 32, \"small_tick_hit\": 201, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 32, \"small_tick_hit\": 206}}',542.746,169366420,8747836,NULL,'2017-09-26 16:29:17',1506443357,NULL),(1937596788,3885626,2,1972144,1,1,1,'SH',1,0.996664,824,1121342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 812, \"large_tick_hit\": 12, \"small_tick_hit\": 371, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 12, \"small_tick_hit\": 375}}',542.934,182965602,18138116,NULL,'2019-09-25 14:48:29',1569422909,NULL),(1961004662,3885626,2,4076864,1,1,1,'XH',1,1,1028,1018745,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1026, \"large_tick_hit\": 2, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 1026, \"large_tick_hit\": 2, \"small_tick_hit\": 42}}',542.953,213761995,33750275,NULL,'2023-08-11 16:54:42',1691772882,NULL),(1938222242,3885626,2,1879242,1,1,1,'XH',1,1,562,1120650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 39, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 39, \"small_tick_hit\": 230}}',543.192,183852084,10206872,NULL,'2019-11-24 09:19:12',1574587152,NULL),(1941825776,3885626,2,1549360,1,1,1,'XH',1,1,954,1143952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 885, \"large_tick_hit\": 69, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 69, \"small_tick_hit\": 239}}',544.561,188704491,30813745,NULL,'2020-06-27 18:33:30',1593282810,NULL),(1926785682,3885626,2,783874,1,1,1,'S',1,0.992375,748,1059255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 748, \"small_tick_hit\": 163, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 748, \"small_tick_hit\": 170}}',544.646,168648943,17980763,NULL,'2017-08-24 12:32:02',1503577922,NULL),(1956729396,3885626,2,2966325,1,1,1,'XH',1,1,697,1121305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 694, \"large_tick_hit\": 3, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 3, \"small_tick_hit\": 88}}',544.876,208310208,16445900,NULL,'2022-07-19 10:12:35',1658225555,NULL),(1922978993,3885626,2,938142,1,1,1,'S',1,0.982368,554,1043531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 554, \"small_tick_hit\": 226, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 236}}',545.116,163667842,9888580,NULL,'2017-01-20 14:32:08',1484922728,NULL),(1941131693,3885626,2,1804342,1,1,1,'SH',1,0.996652,514,1122233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 29, \"small_tick_hit\": 379, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 29, \"small_tick_hit\": 382}}',545.347,187535568,6987871,NULL,'2020-05-20 04:26:58',1589948818,NULL),(1927439104,3885626,2,1400414,1,1,1,'XH',1,1,536,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_tick_hit\": 1, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',545.402,169465022,9788000,NULL,'2017-10-01 12:49:33',1506862173,NULL),(1934235434,3885626,2,1857285,1,1,1,'SH',1,0.993838,896,1116431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 830, \"large_tick_hit\": 66, \"small_tick_hit\": 233, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 66, \"small_tick_hit\": 240}}',545.413,178468688,25198808,NULL,'2018-12-17 16:00:02',1545062402,NULL),(1927229781,3885626,2,1351114,1,1,1,'S',1,0.999675,2374,1083046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2327, \"large_tick_hit\": 47, \"small_tick_hit\": 704, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2327, \"large_tick_hit\": 47, \"small_tick_hit\": 705}}',545.974,169298920,186694386,NULL,'2017-09-23 12:27:46',1506169666,NULL),(1932816644,3885626,2,136553,1,1,1,'XH',1,1,814,1123307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"large_tick_hit\": 6, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 6, \"small_tick_hit\": 228}}',546.574,176644320,18003334,NULL,'2018-08-30 12:59:16',1535633956,NULL),(1958959685,3885626,2,3504486,1,1,1,'SH',1,0.991183,679,807365,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1231, \"large_tick_hit\": 57, \"small_tick_hit\": 61, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1242, \"large_tick_hit\": 57, \"small_tick_hit\": 62}}',546.889,211196405,14389463,NULL,'2023-01-23 10:59:26',1674471566,NULL),(1934539829,3885626,2,742975,1,1,1,'SH',1,0.999165,901,1102871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 830, \"large_tick_hit\": 96, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 96, \"small_tick_hit\": 270}}',547.287,178990191,24882065,NULL,'2019-01-16 12:14:29',1547640869,NULL),(1932594904,3885626,2,1566770,1,1,1,'SH',1,0.999108,931,1139249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 794, \"large_tick_hit\": 137, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 137, \"small_tick_hit\": 190}}',549.675,176351121,26976291,NULL,'2018-08-16 15:19:07',1534432747,NULL),(1927701334,3885626,2,1435160,1,1,1,'SH',1,0.994638,570,1116816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 42, \"small_tick_hit\": 172, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 42, \"small_tick_hit\": 176}}',551.315,169844118,10152412,NULL,'2017-10-20 15:43:34',1508514214,NULL),(1960237869,3885626,2,4017979,1,1,1,'XH',1,1,2647,1020259,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2575, \"large_tick_hit\": 72, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 2575, \"large_tick_hit\": 72, \"small_tick_hit\": 303}}',553.452,212775596,218180754,NULL,'2023-05-26 12:11:37',1685103097,NULL),(2333135583,3885626,2,4469506,1,1,1,'SH',1,0.998356,1250,1129500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1237, \"large_tick_hit\": 13, \"small_tick_hit\": 1179, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1237, \"large_tick_hit\": 13, \"small_tick_hit\": 1183}}',553.748,215862314,41957356,NULL,'2024-02-12 12:36:16',1707741376,NULL),(1953199965,3885626,2,2047747,1,1,1,'SH',1,0.992429,600,1074406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 888, \"large_tick_hit\": 1, \"small_tick_hit\": 553, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 889, \"large_tick_hit\": 1, \"small_tick_hit\": 563}}',554.535,203697851,15130047,NULL,'2021-12-06 15:04:18',1638803058,NULL),(2349582357,3885626,2,4345618,1,1,1,'SH',1,0.998181,2397,954487,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 3335, \"large_tick_hit\": 250, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3341, \"large_tick_hit\": 250, \"small_tick_hit\": 257}}',554.556,215894438,151947859,NULL,'2024-02-15 14:03:19',1708005799,NULL),(1956938051,3885626,2,1958912,1,1,1,'SH',1,0.998068,2396,1042445,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2324, \"large_tick_hit\": 72, \"small_tick_hit\": 1220, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2324, \"large_tick_hit\": 72, \"small_tick_hit\": 1227}}',555.583,208688727,178071364,NULL,'2022-08-09 09:14:01',1660036441,NULL),(2417093156,3885626,2,4010505,1,1,1,'S',1,0.981268,586,857345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 653, \"large_tick_hit\": 14, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 14, \"small_tick_hit\": 14}}',556.232,216029429,8298400,NULL,'2024-02-27 14:03:11',1709042591,NULL),(1927201221,3885626,2,925905,1,1,1,'SH',1,0.997942,366,1121508,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 120}}',558.289,169320178,4452265,NULL,'2017-09-24 07:25:21',1506237921,NULL),(1940807279,3885626,2,1713468,1,1,1,'SH',1,0.994814,1230,1023505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1574, \"large_tick_hit\": 166, \"small_tick_hit\": 562, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1579, \"large_tick_hit\": 166, \"small_tick_hit\": 569}}',558.302,187316541,50822981,NULL,'2020-05-13 10:18:24',1589365104,NULL),(1933790357,3885626,2,41586,1,1,1,'SH',1,0.998211,803,1264360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 662, \"large_tick_hit\": 141, \"small_tick_hit\": 313, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 141, \"small_tick_hit\": 315}}',559.3,177848816,16505559,NULL,'2018-11-10 15:23:44',1541863424,NULL),(1923028519,3885626,2,419083,1,1,1,'S',1,0.994841,944,1051268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 894, \"large_tick_hit\": 51, \"small_tick_hit\": 212, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 896, \"large_tick_hit\": 51, \"small_tick_hit\": 216}}',559.508,163666885,27223215,NULL,'2017-01-20 13:36:57',1484919417,NULL),(1932557153,3885626,2,252290,1,1,1,'S',1,0.995219,950,1041932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 957, \"large_tick_hit\": 12, \"small_tick_hit\": 280, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 12, \"small_tick_hit\": 285}}',560.299,176282780,28460812,NULL,'2018-08-13 09:04:31',1534151071,NULL),(1936835644,3885626,2,2018434,1,1,1,'SH',1,0.998253,1239,1128936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1154, \"large_tick_hit\": 85, \"small_tick_hit\": 475, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1154, \"large_tick_hit\": 85, \"small_tick_hit\": 478}}',560.319,182055440,49181267,NULL,'2019-07-27 09:22:19',1564219339,NULL),(1914472966,3885626,2,773257,1,1,1,'S',1,0.997953,805,1074199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 118, \"small_tick_hit\": 170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 118, \"small_tick_hit\": 172}}',560.741,151924183,19240286,NULL,'2015-11-20 15:04:53',1448031893,NULL),(1956537672,3885626,2,2248481,1,1,1,'SH',1,0.998759,1151,991136,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1377, \"large_tick_hit\": 60, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1378, \"large_tick_hit\": 60, \"small_tick_hit\": 173}}',561.013,208199547,43528308,NULL,'2022-07-13 02:49:22',1657680562,NULL),(1937267433,3885626,2,304466,1,1,1,'SH',1,0.997941,1879,1084995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2235, \"large_tick_hit\": 153, \"small_tick_hit\": 520, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2237, \"large_tick_hit\": 153, \"small_tick_hit\": 524}}',561.145,182569773,118359589,NULL,'2019-08-28 15:35:15',1567006515,NULL),(1939143681,3885626,2,2171121,1,1,1,'S',1,0.997642,1755,993581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 3125, \"large_tick_hit\": 271, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 3132, \"large_tick_hit\": 271, \"small_tick_hit\": 413}}',561.833,184974904,139109222,NULL,'2020-02-02 11:19:28',1580642368,NULL),(1934086746,3885626,2,298908,1,1,1,'SH',1,0.999147,1070,1122898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1070, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1070, \"small_tick_hit\": 102}}',563.074,178255084,38825433,NULL,'2018-12-05 08:49:58',1543999798,NULL),(1956921399,3885626,2,3482489,1,1,1,'SH',1,0.997625,1201,1020406,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1201, \"small_tick_hit\": 59, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1201, \"small_tick_hit\": 62}}',563.694,208688611,46135150,NULL,'2022-08-09 09:03:42',1660035822,NULL),(1959264723,3885626,2,3007160,1,1,1,'SH',1,0.997001,1181,1133097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1150, \"large_tick_hit\": 31, \"small_tick_hit\": 481, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1150, \"large_tick_hit\": 31, \"small_tick_hit\": 486}}',564.062,211603161,45863571,NULL,'2023-02-24 02:20:37',1677205237,NULL),(1937525905,3885626,2,155227,1,1,1,'SH',1,0.992857,857,1118285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 853, \"large_tick_hit\": 4, \"small_tick_hit\": 533, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 4, \"small_tick_hit\": 543}}',564.393,182879243,24800305,NULL,'2019-09-19 08:23:54',1568881434,NULL),(1933429313,3885626,2,1107031,1,1,1,'SH',1,0.997665,1038,1121982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1001, \"large_tick_hit\": 37, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1001, \"large_tick_hit\": 37, \"small_tick_hit\": 247}}',564.561,177344676,35377187,NULL,'2018-10-10 12:21:34',1539174094,NULL),(1937302565,3885626,2,582801,1,1,1,'SH',1,0.994967,1604,986858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 2631, \"large_tick_hit\": 164, \"small_tick_hit\": 368, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2641, \"large_tick_hit\": 164, \"small_tick_hit\": 374}}',567.633,182501917,96961831,NULL,'2019-08-24 11:47:40',1566647260,NULL),(1961814484,3885626,2,3889606,1,1,1,'S',1,0.996904,1892,857180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 3697, \"large_tick_hit\": 62, \"small_tick_hit\": 427, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 3708, \"large_tick_hit\": 62, \"small_tick_hit\": 429}}',568.254,214926947,113893294,NULL,'2023-11-22 12:28:42',1700656122,NULL),(1926749165,3885626,2,942057,0,1,1,'S',1,0.988646,828,983169,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 938, \"large_tick_hit\": 31, \"small_tick_hit\": 163, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 31, \"small_tick_hit\": 173}}',568.592,168561870,21878665,NULL,'2017-08-20 15:46:44',1503244004,NULL),(1933392125,3885626,2,1337110,1,1,1,'SH',1,0.99021,523,1124518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 38, \"small_tick_hit\": 185, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 38, \"small_tick_hit\": 192}}',568.92,177379338,8782040,NULL,'2018-10-12 17:42:46',1539366166,NULL),(1934058034,3885626,2,1814258,1,1,1,'SH',1,0.99532,481,1120692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 30, \"small_tick_hit\": 157, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 30, \"small_tick_hit\": 160}}',569.773,178256395,7449905,NULL,'2018-12-05 11:28:00',1544009280,NULL),(1932613145,3885626,2,1266192,1,1,1,'X',1,1,1120,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1119, \"large_tick_hit\": 1, \"small_tick_hit\": 15}, \"maximum_statistics\": {\"great\": 1119, \"large_tick_hit\": 1, \"small_tick_hit\": 15}}',570.509,176381346,42331740,NULL,'2018-08-18 02:01:12',1534557672,NULL),(1927374349,3885626,2,783874,1,1,1,'SH',1,0.995643,748,1125385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 748, \"small_tick_hit\": 166, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 748, \"small_tick_hit\": 170}}',571.96,169397386,19049477,NULL,'2017-09-28 13:17:27',1506604647,NULL),(1936859623,3885626,2,108021,1,1,1,'SH',1,0.996097,860,1061346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 955, \"large_tick_hit\": 2, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 2, \"small_tick_hit\": 321}}',572.305,181928367,20259319,NULL,'2019-07-19 17:12:22',1563556342,NULL),(1960862360,3885626,2,3895625,1,1,1,'S',1,0.994798,484,945677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 621, \"large_tick_hit\": 10, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 10, \"small_tick_hit\": 135}}',573.455,213649641,6157672,NULL,'2023-08-02 06:12:01',1690956721,NULL),(1934042574,3885626,2,1548513,1,1,1,'SH',1,0.995361,871,1057576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 931, \"large_tick_hit\": 127, \"small_tick_hit\": 444, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 933, \"large_tick_hit\": 127, \"small_tick_hit\": 449}}',573.542,178273970,23159037,NULL,'2018-12-06 13:29:35',1544102975,NULL),(1933159791,3885626,2,1366190,1,1,1,'SH',1,0.998969,878,1023824,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 863, \"large_tick_hit\": 15, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 15, \"small_tick_hit\": 92}}',574.07,176988663,23977008,NULL,'2018-09-18 12:19:57',1537273197,NULL),(1958418507,3885626,2,3420940,1,1,1,'S',1,0.999317,2323,959726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2193, \"large_tick_hit\": 130, \"small_tick_hit\": 603, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2193, \"large_tick_hit\": 130, \"small_tick_hit\": 605}}',574.27,210466174,152769250,NULL,'2022-12-01 13:16:27',1669900587,NULL),(1956243252,3885626,2,1614421,1,1,1,'SH',1,0.998447,509,1121294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 3, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 3, \"small_tick_hit\": 135}}',576.224,207615672,7078199,NULL,'2022-06-13 17:23:09',1655140989,NULL),(1949760552,3885626,2,2384119,1,1,1,'SH',1,0.989754,371,1059975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 381, \"large_tick_hit\": 14, \"small_tick_hit\": 88, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 14, \"small_tick_hit\": 89}}',576.271,199187514,4568614,NULL,'2021-06-20 10:54:22',1624186462,NULL),(1935968483,3885626,2,131286,1,1,1,'XH',1,1,912,1123747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 893, \"large_tick_hit\": 19, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 19, \"small_tick_hit\": 34}}',576.87,180727819,27544346,NULL,'2019-05-06 08:58:32',1557133112,NULL),(1960597342,3885626,2,4042197,1,1,1,'SH',1,0.999321,1069,1132821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1024, \"large_tick_hit\": 45, \"small_tick_hit\": 402, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1024, \"large_tick_hit\": 45, \"small_tick_hit\": 403}}',577.209,213197342,37072279,NULL,'2023-06-27 13:39:47',1687873187,NULL),(1934005354,3885626,2,517720,1,1,1,'SH',1,0.998934,858,1118881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 855, \"large_tick_hit\": 3, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',577.875,178254896,24900883,NULL,'2018-12-05 08:17:58',1543997878,NULL),(1962254021,3885626,2,4351009,1,1,1,'SH',1,0.999575,1794,1021770,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1670, \"large_tick_hit\": 124, \"small_tick_hit\": 559, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1670, \"large_tick_hit\": 124, \"small_tick_hit\": 560}}',577.947,215310769,95365544,NULL,'2023-12-27 09:56:48',1703671008,NULL),(1940853630,3885626,2,192514,1,1,1,'SH',1,0.993243,718,1124971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 715, \"large_tick_hit\": 3, \"small_tick_hit\": 164, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 3, \"small_tick_hit\": 170}}',578.498,187312788,17479391,NULL,'2020-05-13 06:39:42',1589351982,NULL),(1958479014,3885626,2,3711613,1,1,1,'X',1,1,597,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 72}}',582.198,210575688,11456498,NULL,'2022-12-09 08:29:54',1670574594,NULL),(1940767837,3885626,2,2359952,1,1,1,'SH',1,0.996727,531,1138195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 10, \"small_tick_hit\": 78, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 10, \"small_tick_hit\": 80}}',583.351,187060431,10017258,NULL,'2020-05-04 06:49:03',1588574943,NULL),(2426461892,3885626,2,4221920,1,1,1,'SH',1,0.999322,2094,1109566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2849, \"large_tick_hit\": 3, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 2851, \"large_tick_hit\": 3, \"small_tick_hit\": 97}}',585.198,216047282,135105721,NULL,'2024-02-29 10:21:13',1709202073,NULL),(1932694567,3885626,2,1679012,1,1,1,'X',1,1,2351,960192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2210, \"large_tick_hit\": 141, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 2210, \"large_tick_hit\": 141, \"small_tick_hit\": 369}}',585.303,176347069,157366010,NULL,'2018-08-16 11:27:12',1534418832,NULL),(1926899614,3885626,2,1281010,1,1,1,'S',1,0.997214,540,1057243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',585.603,168857355,8821271,NULL,'2017-09-02 04:44:25',1504327465,NULL),(1934228495,3885626,2,686192,1,1,1,'SH',1,0.996965,2421,1060319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 2676, \"large_tick_hit\": 171, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 2686, \"large_tick_hit\": 171, \"small_tick_hit\": 438}}',586.403,178469364,199678302,NULL,'2018-12-17 16:46:12',1545065172,NULL),(1960154200,3885626,2,4057321,1,1,1,'XH',1,1,1165,510590,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1127, \"large_tick_hit\": 38, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 1127, \"large_tick_hit\": 38, \"small_tick_hit\": 100}}',586.495,212775501,21294949,NULL,'2023-05-26 12:04:09',1685102649,NULL),(1960711642,3885626,2,3842143,1,1,1,'SH',1,0.9975,695,1137495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 684, \"large_tick_hit\": 11, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 11, \"small_tick_hit\": 104}}',589.162,213414732,17071912,NULL,'2023-07-14 11:16:42',1689333402,NULL),(1955943923,3885626,2,1451055,1,1,1,'XH',1,1,2312,1023543,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2199, \"large_tick_hit\": 113, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 2199, \"large_tick_hit\": 113, \"small_tick_hit\": 494}}',590.463,207261766,161866456,NULL,'2022-05-27 07:35:15',1653636915,NULL),(1937464042,3885626,2,2106491,1,1,1,'SH',1,0.994485,933,1124832,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 928, \"large_tick_hit\": 5, \"small_tick_hit\": 149, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 5, \"small_tick_hit\": 155}}',593.384,182880456,23662775,NULL,'2019-09-19 11:21:22',1568892082,NULL),(2454297516,3885626,2,2431127,1,1,1,'X',1,1,2929,984960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2568, \"large_tick_hit\": 361, \"small_tick_hit\": 732}, \"maximum_statistics\": {\"great\": 2568, \"large_tick_hit\": 361, \"small_tick_hit\": 732}}',594.059,216102450,230781360,NULL,'2024-03-05 11:15:58',1709637358,NULL),(1932612119,3885626,2,1265756,1,1,1,'S',1,0.999599,2021,961955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2006, \"large_tick_hit\": 15, \"small_tick_hit\": 472, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2006, \"large_tick_hit\": 15, \"small_tick_hit\": 473}}',594.554,176346930,121859240,NULL,'2018-08-16 11:16:21',1534418181,NULL),(1941136987,3885626,2,460656,1,1,1,'XH',1,1,492,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 3, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 3, \"small_tick_hit\": 132}}',594.654,187610061,8215413,NULL,'2020-05-22 11:38:12',1590147492,NULL),(1941648375,3885626,2,1481269,1,1,1,'SH',1,0.997688,675,1101408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 660, \"large_tick_hit\": 32, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 32, \"small_tick_hit\": 172}}',594.82,188369151,14856528,NULL,'2020-06-16 08:29:23',1592296163,NULL),(1940889535,3885626,2,266280,1,1,1,'SH',1,0.995265,833,1129011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 833, \"small_tick_hit\": 218, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 833, \"small_tick_hit\": 223}}',596.152,187312282,23615408,NULL,'2020-05-13 06:04:20',1589349860,NULL),(1958906458,3885626,2,2737761,1,1,1,'SH',1,0.999349,1321,1021710,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1291, \"large_tick_hit\": 30, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1291, \"large_tick_hit\": 30, \"small_tick_hit\": 215}}',597.601,211153247,54892513,NULL,'2023-01-20 13:09:49',1674220189,NULL),(1960160460,3885626,2,2852717,1,1,1,'SH',1,0.995438,996,1125232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 977, \"large_tick_hit\": 19, \"small_tick_hit\": 95, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 19, \"small_tick_hit\": 100}}',598.172,212819465,33228883,NULL,'2023-05-29 13:52:36',1685368356,NULL),(1934201635,3885626,2,1838436,1,1,1,'SH',1,0.992727,441,1123603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 10, \"small_tick_hit\": 105, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 10, \"small_tick_hit\": 109}}',598.445,178469969,6649235,NULL,'2018-12-17 17:26:11',1545067571,NULL),(1926898720,3885626,2,1281010,1,1,1,'SH',1,0.995822,540,1120227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',599.326,168796315,9341485,NULL,'2017-08-30 13:57:22',1504101442,NULL),(1956836599,3885626,2,2796822,1,1,1,'S',1,0.998012,974,1044176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1217, \"large_tick_hit\": 72, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1218, \"large_tick_hit\": 72, \"small_tick_hit\": 219}}',599.553,208398036,33838309,NULL,'2022-07-24 10:05:15',1658657115,NULL),(1926700196,3885626,2,470966,1,1,1,'S',1,0.997409,974,1056228,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 907, \"large_tick_hit\": 67, \"small_tick_hit\": 181, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 67, \"small_tick_hit\": 184}}',600.051,168555231,22351785,NULL,'2017-08-20 09:43:23',1503222203,NULL),(1941127177,3885626,2,2058788,1,1,1,'SH',1,0.997416,550,1118200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_tick_hit\": 2, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',600.393,187610626,10234251,NULL,'2020-05-22 12:01:12',1590148872,NULL),(2366752161,3885626,2,4198693,1,1,1,'SH',1,0.998943,1867,1071074,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1167, \"large_tick_hit\": 700, \"small_tick_hit\": 969, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1167, \"large_tick_hit\": 700, \"small_tick_hit\": 972}}',601.36,215927607,75340119,NULL,'2024-02-18 10:34:44',1708252484,NULL),(1940749179,3885626,2,2343238,1,1,1,'S',1,0.999383,2138,1061193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2670, \"large_tick_hit\": 125, \"small_tick_hit\": 446, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2671, \"large_tick_hit\": 125, \"small_tick_hit\": 447}}',601.5,187137981,161152819,NULL,'2020-05-07 03:55:29',1588823729,NULL),(1932475502,3885626,2,1570827,1,1,1,'SH',1,0.99493,602,1116946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 47, \"small_tick_hit\": 183, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 47, \"small_tick_hit\": 187}}',601.727,176218745,11323090,NULL,'2018-08-10 14:28:06',1533911286,NULL),(1935097232,3885626,2,1851432,1,1,1,'SH',1,0.997365,550,1126108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 46, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 46, \"small_tick_hit\": 209}}',602.246,179616006,9477907,NULL,'2019-02-24 14:00:25',1551016825,NULL),(1934660465,3885626,2,1843589,1,1,1,'XH',1,1,592,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 34, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 34, \"small_tick_hit\": 312}}',604.501,179018827,10889012,NULL,'2019-01-18 09:10:39',1547802639,NULL),(1960140908,3885626,2,2444687,1,1,1,'SH',1,0.997857,1523,1096166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1636, \"large_tick_hit\": 62, \"small_tick_hit\": 630, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1637, \"large_tick_hit\": 62, \"small_tick_hit\": 634}}',605.192,212804429,76160536,NULL,'2023-05-28 11:18:21',1685272701,NULL),(1934034390,3885626,2,906421,1,1,1,'SH',1,0.996673,2691,1114744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 2346, \"large_tick_hit\": 455, \"small_tick_hit\": 1094, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2351, \"large_tick_hit\": 455, \"small_tick_hit\": 1102}}',605.928,178241517,221249685,NULL,'2018-12-04 12:19:23',1543925963,NULL),(1929003992,3885626,2,1438740,1,1,1,'S',1,0.992228,555,996937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 619, \"large_tick_hit\": 44, \"small_tick_hit\": 103, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 44, \"small_tick_hit\": 107}}',606.859,171716521,9962425,NULL,'2018-01-16 04:26:01',1516076761,NULL),(1957373691,3885626,2,776951,1,1,1,'SH',1,0.998102,1048,1114701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1052}, \"maximum_statistics\": {\"great\": 1054}}',607.625,209088332,37231002,NULL,'2022-08-31 05:13:58',1661922838,NULL),(1940974858,3885626,2,178506,1,1,1,'XH',1,1,864,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 106, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 106, \"small_tick_hit\": 117}}',609.355,187473576,17639674,NULL,'2020-05-18 09:33:16',1589794396,NULL),(1956580109,3885626,2,3002434,1,1,1,'S',1,0.999338,1156,1045722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1194, \"large_tick_hit\": 150, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 1195, \"large_tick_hit\": 150, \"small_tick_hit\": 165}}',611.173,208037343,40065742,NULL,'2022-07-04 15:33:15',1656948795,NULL),(2283569343,3885626,2,2591954,1,1,1,'S',1,0.997408,1490,974780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 2550, \"large_tick_hit\": 181, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2557, \"large_tick_hit\": 181, \"small_tick_hit\": 348}}',611.609,215760982,95318702,NULL,'2024-02-03 16:07:50',1706976470,NULL),(1960868677,3885626,2,4172054,1,1,1,'SH',1,0.995413,396,967273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 583, \"large_tick_hit\": 3, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 3, \"small_tick_hit\": 65}}',617.345,213649046,6439416,NULL,'2023-08-02 04:36:28',1690950988,NULL),(1953156255,3885626,2,3145382,1,1,1,'SH',1,0.997118,1694,1117240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1667, \"large_tick_hit\": 27, \"small_tick_hit\": 382, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1669, \"large_tick_hit\": 27, \"small_tick_hit\": 386}}',617.753,203594606,76190992,NULL,'2021-12-02 04:23:12',1638418992,NULL),(1957045608,3885626,2,419083,1,1,1,'SH',1,0.994841,947,1119976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 896, \"large_tick_hit\": 51, \"small_tick_hit\": 210, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 896, \"large_tick_hit\": 51, \"small_tick_hit\": 216}}',618.278,208744454,29030602,NULL,'2022-08-12 07:47:21',1660290441,NULL),(1935997971,3885626,2,1813146,1,1,1,'SH',1,0.993048,642,1116127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 32, \"small_tick_hit\": 215, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 32, \"small_tick_hit\": 221}}',618.389,180748154,13266213,NULL,'2019-05-07 18:09:18',1557252558,NULL),(1934064538,3885626,2,267080,1,1,1,'S',1,0.998844,714,1063043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 684, \"large_tick_hit\": 30, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 30, \"small_tick_hit\": 151}}',618.475,178272289,15561173,NULL,'2018-12-06 10:50:38',1544093438,NULL),(1934743469,3885626,2,1887260,1,1,1,'SH',1,0.999772,4062,1048960,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3934, \"large_tick_hit\": 128, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3934, \"large_tick_hit\": 128, \"small_tick_hit\": 319}}',619.686,179022288,509997280,NULL,'2019-01-18 14:31:57',1547821917,NULL),(1953478026,3885626,2,173222,1,1,1,'SH',1,0.99875,688,1120491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 643, \"large_tick_hit\": 45, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 45, \"small_tick_hit\": 112}}',620.331,204048595,14863904,NULL,'2021-12-22 12:36:17',1640176577,NULL),(1937212153,3885626,2,2093413,1,1,1,'XH',1,1,522,1121550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 38, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 38, \"small_tick_hit\": 198}}',620.453,182497336,8525100,NULL,'2019-08-24 04:04:05',1566619445,NULL),(1958258941,3885626,2,3722145,1,1,1,'XH',1,1,820,1140313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 812, \"large_tick_hit\": 8, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 8, \"small_tick_hit\": 84}}',620.505,210220951,23835475,NULL,'2022-11-13 19:47:45',1668368865,NULL),(1935917411,3885626,2,1539451,1,1,1,'SH',1,0.998865,845,1147985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 823, \"large_tick_hit\": 22, \"small_tick_hit\": 35, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 22, \"small_tick_hit\": 36}}',620.665,180748428,25143080,NULL,'2019-05-07 18:33:45',1557254025,NULL),(1958837883,3885626,2,3508692,1,1,1,'SH',1,0.998211,793,1060652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1082, \"large_tick_hit\": 6, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 1084, \"large_tick_hit\": 6, \"small_tick_hit\": 28}}',620.924,211195955,25465519,NULL,'2023-01-23 09:53:43',1674467623,NULL),(1958418630,3885626,2,3420940,1,1,1,'SH',1,0.999658,2323,1017455,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2193, \"large_tick_hit\": 130, \"small_tick_hit\": 604, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2193, \"large_tick_hit\": 130, \"small_tick_hit\": 605}}',621.378,210511751,161893921,NULL,'2022-12-04 11:22:32',1670152952,NULL),(1960228467,3885626,2,3644369,1,1,1,'SH',1,0.999395,2288,1033869,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2120, \"large_tick_hit\": 168, \"small_tick_hit\": 1017, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2120, \"large_tick_hit\": 168, \"small_tick_hit\": 1019}}',622.1,212804381,155098456,NULL,'2023-05-28 11:13:47',1685272427,NULL),(1960760362,3885626,2,133938,1,1,1,'SH',1,0.999061,797,1076547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 938, \"large_tick_hit\": 59, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 59, \"small_tick_hit\": 67}}',622.254,213649878,17318462,NULL,'2023-08-02 06:58:09',1690959489,NULL),(1935935359,3885626,2,1555121,1,1,1,'SH',1,0.997389,867,1122016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 759, \"large_tick_hit\": 108, \"small_tick_hit\": 279, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 108, \"small_tick_hit\": 282}}',622.578,180744903,22734779,NULL,'2019-05-07 14:28:36',1557239316,NULL),(1937062109,3885626,2,1852205,1,1,1,'SH',1,0.996094,543,1127021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 65, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 65, \"small_tick_hit\": 225}}',623.076,182390686,9029600,NULL,'2019-08-17 09:44:09',1566035049,NULL),(1934118564,3885626,2,707042,1,1,1,'SH',1,0.991859,533,1133823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 36, \"small_tick_hit\": 198, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 36, \"small_tick_hit\": 204}}',623.09,178470099,9255996,NULL,'2018-12-17 17:35:10',1545068110,NULL),(1938356289,3885626,2,1480287,1,1,1,'SH',1,0.994012,583,1118896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 53, \"small_tick_hit\": 247, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 53, \"small_tick_hit\": 252}}',623.251,184088350,10499592,NULL,'2019-12-10 11:53:55',1575978835,NULL),(1958061999,3885626,2,3836612,1,1,1,'XH',1,1,672,1146256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 645, \"large_tick_hit\": 27, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 27, \"small_tick_hit\": 101}}',623.629,209891451,15762069,NULL,'2022-10-23 03:24:11',1666495451,NULL),(1921346701,3885626,2,390883,1,1,1,'SH',1,0.994667,564,1121637,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 58, \"small_tick_hit\": 182, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 58, \"small_tick_hit\": 186}}',624.723,161508302,9871315,NULL,'2016-10-18 09:20:12',1476782412,NULL),(1926716577,3885626,2,1009780,1,1,1,'X',1,1,1310,1081981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1277, \"large_tick_hit\": 33, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 1277, \"large_tick_hit\": 33, \"small_tick_hit\": 85}}',625.336,168604671,56105539,NULL,'2017-08-22 13:03:46',1503407026,NULL),(1937240764,3885626,2,1962294,1,1,1,'SH',1,0.995529,490,1119315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 178, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 181}}',625.531,182444646,8184720,NULL,'2019-08-20 16:14:10',1566317650,NULL),(1933447520,3885626,2,1124631,1,1,1,'SH',1,0.985086,789,1017088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1098, \"large_tick_hit\": 13, \"small_tick_hit\": 210, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 13, \"small_tick_hit\": 227}}',627.125,177442416,24346273,NULL,'2018-10-16 11:56:41',1539691001,NULL),(1927440804,3885626,2,1357221,1,1,1,'SH',1,0.998223,1187,1119517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1085, \"large_tick_hit\": 102, \"small_tick_hit\": 498, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 102, \"small_tick_hit\": 501}}',627.568,169395501,43206172,NULL,'2017-09-28 10:41:27',1506595287,NULL),(1933321227,3885626,2,1270304,1,1,1,'SH',1,0.997427,901,1122525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 834, \"large_tick_hit\": 67, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 67, \"small_tick_hit\": 265}}',628.333,177162582,25720398,NULL,'2018-09-29 05:32:36',1538199156,NULL),(1960629239,3885626,2,4167656,1,1,1,'XH',1,1,2341,1039009,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2228, \"large_tick_hit\": 113, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 2228, \"large_tick_hit\": 113, \"small_tick_hit\": 304}}',629.08,213197200,166046261,NULL,'2023-06-27 13:30:17',1687872617,NULL),(1922886851,3885626,2,668162,0,1,1,'S',1,0.996571,1299,1040118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1275, \"large_tick_hit\": 65, \"small_tick_hit\": 404, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 65, \"small_tick_hit\": 409}}',630.269,163608722,52071137,NULL,'2017-01-17 16:25:16',1484670316,NULL),(1935066536,3885626,2,1776211,1,1,1,'SH',1,0.994186,595,1119467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_tick_hit\": 42, \"small_tick_hit\": 260, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 42, \"small_tick_hit\": 265}}',630.768,179616172,11166229,NULL,'2019-02-24 14:10:53',1551017453,NULL),(1937566527,3885626,2,2151543,1,1,1,'SH',1,0.993814,635,1145156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 630, \"large_tick_hit\": 5, \"small_tick_hit\": 329, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 5, \"small_tick_hit\": 335}}',630.971,182809074,13695332,NULL,'2019-09-14 06:28:53',1568442533,NULL),(1934673466,3885626,2,1154582,1,1,1,'SH',1,0.997478,601,1119056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 4, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 4, \"small_tick_hit\": 192}}',631.029,179059305,12201866,NULL,'2019-01-20 13:21:39',1547990499,NULL),(1934134515,3885626,2,182001,1,1,1,'SH',1,0.997533,1842,1139715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1692, \"large_tick_hit\": 150, \"small_tick_hit\": 584, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1692, \"large_tick_hit\": 150, \"small_tick_hit\": 590}}',631.457,178372383,105390675,NULL,'2018-12-12 07:46:45',1544600805,NULL),(1933432037,3885626,2,1709675,1,1,1,'SH',1,0.998473,499,1118628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 43, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 43, \"small_tick_hit\": 156}}',632.426,177379844,8182052,NULL,'2018-10-12 18:12:23',1539367943,NULL),(1937231583,3885626,2,2036470,1,1,1,'SH',1,0.995006,539,1123084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 8, \"small_tick_hit\": 258, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 8, \"small_tick_hit\": 262}}',633.309,182444414,9861997,NULL,'2019-08-20 15:57:13',1566316633,NULL),(2304759583,3885626,2,4436279,1,1,1,'XH',1,1,2380,1025175,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2146, \"large_tick_hit\": 234, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 2146, \"large_tick_hit\": 234, \"small_tick_hit\": 374}}',633.316,215807338,162912550,NULL,'2024-02-07 14:38:34',1707316714,NULL),(1937564957,3885626,2,2024197,1,1,1,'SH',1,0.996843,1055,1153864,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1044, \"large_tick_hit\": 11, \"small_tick_hit\": 208, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 11, \"small_tick_hit\": 212}}',633.768,182879798,37674841,NULL,'2019-09-19 09:47:10',1568886430,NULL),(2548614533,3885626,2,4497494,1,1,1,'SH',1,0.999724,1816,1006390,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 3353, \"large_tick_hit\": 12, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 3354, \"large_tick_hit\": 12, \"small_tick_hit\": 258}}',634.553,216282810,145109373,NULL,'2024-03-22 16:23:31',1711124611,NULL),(1932689920,3885626,2,1546489,1,1,1,'SH',1,0.996053,542,1117463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 52, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 52, \"small_tick_hit\": 218}}',634.892,176347339,9062459,NULL,'2018-08-16 11:45:05',1534419905,NULL),(1937503859,3885626,2,468824,1,1,1,'SH',1,0.990944,1623,1132744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1473, \"large_tick_hit\": 150, \"small_tick_hit\": 675, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1473, \"large_tick_hit\": 150, \"small_tick_hit\": 696}}',636.621,182879433,82665905,NULL,'2019-09-19 08:53:19',1568883199,NULL),(1933414027,3885626,2,1620593,1,1,1,'SH',1,0.991063,717,1088896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 699, \"large_tick_hit\": 46, \"small_tick_hit\": 253, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 46, \"small_tick_hit\": 260}}',636.916,177432384,16601103,NULL,'2018-10-15 16:56:11',1539622571,NULL),(1934033198,3885626,2,557811,1,1,1,'SH',1,0.999483,1566,1127923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1551, \"large_tick_hit\": 15, \"small_tick_hit\": 369, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1551, \"large_tick_hit\": 15, \"small_tick_hit\": 370}}',637.655,178255198,82111215,NULL,'2018-12-05 09:06:34',1544000794,NULL),(1926501694,3885626,2,1027894,1,1,1,'S',1,0.999045,3560,973435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3391, \"large_tick_hit\": 169, \"small_tick_hit\": 625, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 3391, \"large_tick_hit\": 169, \"small_tick_hit\": 629}}',638.011,168317000,359972150,NULL,'2017-08-10 07:14:49',1502349289,NULL),(1941015884,3885626,2,2104634,1,1,1,'SH',1,0.996412,663,1121262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"small_tick_hit\": 170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 663, \"small_tick_hit\": 173}}',638.82,187466539,14967885,NULL,'2020-05-18 03:17:29',1589771849,NULL),(1936006571,3885626,2,1709530,1,1,1,'SH',1,0.998815,1949,1017558,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1792, \"large_tick_hit\": 157, \"small_tick_hit\": 580, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1792, \"large_tick_hit\": 157, \"small_tick_hit\": 583}}',641.573,180747409,112595055,NULL,'2019-05-07 17:18:27',1557249507,NULL),(1934235092,3885626,2,1854059,1,1,1,'XH',1,1,430,1126929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 7, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 7, \"small_tick_hit\": 47}}',642.638,178478960,6343599,NULL,'2018-12-18 06:04:40',1545113080,NULL),(1958541394,3885626,2,1274522,1,1,1,'XH',1,1,2468,1017636,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2276, \"large_tick_hit\": 192, \"small_tick_hit\": 431}, \"maximum_statistics\": {\"great\": 2276, \"large_tick_hit\": 192, \"small_tick_hit\": 431}}',642.694,210562366,179028693,NULL,'2022-12-08 08:52:58',1670489578,NULL),(1956721865,3885626,2,3450339,1,1,1,'SH',1,0.999331,1301,1017313,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1223, \"large_tick_hit\": 78, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1223, \"large_tick_hit\": 78, \"small_tick_hit\": 193}}',645.052,208310728,50579679,NULL,'2022-07-19 11:07:28',1658228848,NULL),(1933434594,3885626,2,1576510,1,1,1,'SH',1,0.997768,768,1129894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"large_tick_hit\": 25, \"small_tick_hit\": 126, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 25, \"small_tick_hit\": 128}}',647.322,177359311,19386355,NULL,'2018-10-11 12:02:00',1539259320,NULL),(1940716777,3885626,2,2257059,1,1,1,'S',1,0.997449,938,1001236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1075, \"large_tick_hit\": 44, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 1078, \"large_tick_hit\": 44, \"small_tick_hit\": 54}}',647.351,187117148,28913810,NULL,'2020-05-06 10:32:45',1588761165,NULL),(1936627872,3885626,2,1827587,1,1,1,'XH',1,1,1169,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1153, \"large_tick_hit\": 16, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 16, \"small_tick_hit\": 117}}',648.136,181595703,48521660,NULL,'2019-06-28 19:39:06',1561750746,NULL),(2552411767,3885626,2,4398494,1,1,1,'S',1,0.994318,882,807337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1336, \"large_tick_hit\": 117, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 1345, \"large_tick_hit\": 117, \"small_tick_hit\": 122}}',649.271,216290469,20959484,NULL,'2024-03-23 08:04:01',1711181041,NULL),(1932802316,3885626,2,256027,1,1,1,'XH',1,1,826,1126669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 786, \"large_tick_hit\": 40, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 40, \"small_tick_hit\": 180}}',649.472,176534245,17770616,NULL,'2018-08-25 09:26:44',1535189204,NULL),(2283870370,3885626,2,3933797,1,1,1,'S',1,0.994524,1890,950308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 2527, \"large_tick_hit\": 130, \"small_tick_hit\": 249, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2539, \"large_tick_hit\": 130, \"small_tick_hit\": 253}}',650.694,215761773,104096164,NULL,'2024-02-03 17:06:21',1706979981,NULL),(1958012904,3885626,2,2140997,1,1,1,'SH',1,0.999303,1217,1023705,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1014, \"large_tick_hit\": 203, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1014, \"large_tick_hit\": 203, \"small_tick_hit\": 217}}',650.962,210000612,39615374,NULL,'2022-10-30 08:30:42',1667118642,NULL),(1933415720,3885626,2,1236299,1,1,1,'SH',1,0.997154,893,1118047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 862, \"large_tick_hit\": 31, \"small_tick_hit\": 158, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 31, \"small_tick_hit\": 161}}',651.151,177431648,26322441,NULL,'2018-10-15 16:02:09',1539619329,NULL),(1960366273,3885626,2,4057321,1,1,1,'XH',1,1,1165,1021180,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1127, \"large_tick_hit\": 38, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 1127, \"large_tick_hit\": 38, \"small_tick_hit\": 100}}',651.661,212874267,42227648,NULL,'2023-06-02 15:24:27',1685719467,NULL),(1958411250,3885626,2,3178954,1,1,1,'SH',1,0.993037,916,1143115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 862, \"large_tick_hit\": 54, \"small_tick_hit\": 225, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 54, \"small_tick_hit\": 233}}',652.332,210530063,28761710,NULL,'2022-12-05 18:48:57',1670266137,NULL),(1935905141,3885626,2,1631467,1,1,1,'SH',1,0.994723,644,1118160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 34, \"small_tick_hit\": 110, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 34, \"small_tick_hit\": 114}}',652.54,180747912,13458571,NULL,'2019-05-07 17:49:58',1557251398,NULL),(1961110214,3885626,2,3905956,1,1,1,'XH',1,1,1765,1140240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1526, \"large_tick_hit\": 239, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 1526, \"large_tick_hit\": 239, \"small_tick_hit\": 246}}',654.522,213844252,97111492,NULL,'2023-08-18 14:40:21',1692369621,NULL),(1922895989,3885626,2,967546,1,1,1,'S',1,0.999184,1083,1086125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 938, \"large_tick_hit\": 145, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 145, \"small_tick_hit\": 143}}',654.846,163620650,34299246,NULL,'2017-01-18 05:34:26',1484717666,NULL),(1936014174,3885626,2,1988172,1,1,1,'SH',1,0.999418,3062,1036875,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2971, \"large_tick_hit\": 91, \"small_tick_hit\": 375, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2971, \"large_tick_hit\": 91, \"small_tick_hit\": 377}}',654.985,180746733,293337715,NULL,'2019-05-07 16:32:43',1557246763,NULL),(1927434596,3885626,2,1185454,1,1,1,'SH',1,0.995146,608,1117064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 212, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 216}}',655.448,169397002,11638522,NULL,'2017-09-28 12:52:11',1506603131,NULL),(1926775405,3885626,2,679879,1,1,1,'SH',1,0.997712,1804,1122238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1460, \"large_tick_hit\": 344, \"small_tick_hit\": 376, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1460, \"large_tick_hit\": 344, \"small_tick_hit\": 381}}',655.472,168648535,71877090,NULL,'2017-08-24 12:13:39',1503576819,NULL),(1935918934,3885626,2,1413790,1,1,1,'SH',1,0.996888,759,1120464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686, \"large_tick_hit\": 73, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 73, \"small_tick_hit\": 205}}',655.628,180748132,17707871,NULL,'2019-05-07 18:07:46',1557252466,NULL),(1956797933,3885626,2,2947642,1,1,1,'XH',1,1,428,1147419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 10, \"small_tick_hit\": 32}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 10, \"small_tick_hit\": 32}}',655.813,208397819,6591746,NULL,'2022-07-24 09:46:29',1658655989,NULL),(1932680820,3885626,2,986067,1,1,1,'S',1,0.998966,679,1069658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 675, \"large_tick_hit\": 4, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 4, \"small_tick_hit\": 288}}',655.967,176326322,14818288,NULL,'2018-08-15 10:29:00',1534328940,NULL),(1926751396,3885626,2,668162,1,1,1,'S',1,0.993714,1341,1068119,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1276, \"large_tick_hit\": 65, \"small_tick_hit\": 398, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 65, \"small_tick_hit\": 409}}',656.073,168555682,55379485,NULL,'2017-08-20 10:14:31',1503224071,NULL),(1960069191,3885626,2,3591750,1,1,1,'XH',1,1,2926,1029609,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2748, \"large_tick_hit\": 178, \"small_tick_hit\": 779}, \"maximum_statistics\": {\"great\": 2748, \"large_tick_hit\": 178, \"small_tick_hit\": 779}}',657.581,212643308,255743242,NULL,'2023-05-15 19:14:47',1684178087,NULL),(1960745128,3885626,2,4160121,1,1,1,'XH',1,1,2839,1020636,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2500, \"large_tick_hit\": 339, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 2500, \"large_tick_hit\": 339, \"small_tick_hit\": 377}}',659.922,213347841,185326503,NULL,'2023-07-09 05:52:20',1688881940,NULL),(2449939208,3885626,2,4478662,1,1,1,'S',1,0.994317,2399,843192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 2946, \"large_tick_hit\": 351, \"small_tick_hit\": 377, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2965, \"large_tick_hit\": 351, \"small_tick_hit\": 379}}',660.134,216093669,131446418,NULL,'2024-03-04 13:53:18',1709560398,NULL),(1957365359,3885626,2,2074431,1,1,1,'SH',1,0.998761,561,1120314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 246}}',660.339,209064455,10730124,NULL,'2022-08-29 17:48:42',1661795322,NULL),(1953353307,3885626,2,2615583,1,1,1,'SH',1,0.995429,660,1015617,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_tick_hit\": 54, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 54, \"small_tick_hit\": 215}}',660.51,203913160,12928402,NULL,'2021-12-16 15:32:48',1639668768,NULL),(1933767823,3885626,2,1265756,1,1,1,'SH',1,0.99599,1654,1097711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2004, \"large_tick_hit\": 15, \"small_tick_hit\": 465, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2006, \"large_tick_hit\": 15, \"small_tick_hit\": 473}}',660.624,177844388,101496299,NULL,'2018-11-10 10:09:08',1541844548,NULL),(1936008760,3885626,2,1516127,1,1,1,'SH',1,0.998941,871,989840,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 920, \"large_tick_hit\": 9, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 9, \"small_tick_hit\": 14}}',661.7,180746867,24227415,NULL,'2019-05-07 16:42:59',1557247379,NULL),(1956007324,3885626,2,328412,1,1,1,'S',1,0.994585,700,1058661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"large_tick_hit\": 27, \"small_tick_hit\": 402, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 27, \"small_tick_hit\": 408}}',664,207261991,15261651,NULL,'2022-05-27 07:55:58',1653638158,NULL),(1957140498,3885626,2,2184782,1,1,1,'XH',1,1,504,1126921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 7, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 7, \"small_tick_hit\": 152}}',665.24,208745035,8625316,NULL,'2022-08-12 08:43:48',1660293828,NULL),(1932577786,3885626,2,1105379,1,1,1,'S',1,0.998651,1288,1079026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1270, \"large_tick_hit\": 18, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1270, \"large_tick_hit\": 18, \"small_tick_hit\": 195}}',665.858,176452896,55439889,NULL,'2018-08-21 10:42:16',1534848136,NULL),(1934235283,3885626,2,1857286,1,1,1,'SH',1,0.996255,867,1117599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 816, \"large_tick_hit\": 51, \"small_tick_hit\": 197, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 51, \"small_tick_hit\": 201}}',666.067,178469122,24086526,NULL,'2018-12-17 16:28:49',1545064129,NULL),(1957410679,3885626,2,3319445,1,1,1,'S',1,0.994555,877,467204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1400, \"large_tick_hit\": 106, \"small_tick_hit\": 138, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1406, \"large_tick_hit\": 106, \"small_tick_hit\": 141}}',667.866,209043217,16692573,NULL,'2022-08-28 13:52:12',1661694732,NULL),(1918201180,3885626,2,582801,1,1,1,'S',1,0.999685,2805,1075057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2641, \"large_tick_hit\": 164, \"small_tick_hit\": 373, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2641, \"large_tick_hit\": 164, \"small_tick_hit\": 374}}',668.825,157112000,248666883,NULL,'2016-05-15 12:25:07',1463315107,NULL),(1957367240,3885626,2,279481,1,1,1,'XH',1,1,1105,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1065, \"large_tick_hit\": 40, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 1065, \"large_tick_hit\": 40, \"small_tick_hit\": 43}}',671.577,209045091,31809852,NULL,'2022-08-28 15:44:22',1661701462,NULL),(1958296500,3885626,2,3835199,1,1,1,'SH',1,0.998945,785,1139799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 710, \"large_tick_hit\": 75, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 75, \"small_tick_hit\": 163}}',672.082,210269299,19784380,NULL,'2022-11-17 08:45:35',1668674735,NULL),(1953255161,3885626,2,2442911,1,1,1,'SH',1,0.994062,561,1120342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 31, \"small_tick_hit\": 276, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 31, \"small_tick_hit\": 281}}',674.715,203734786,9953832,NULL,'2021-12-08 09:20:27',1638955227,NULL),(1953235531,3885626,2,2910258,1,1,1,'SH',1,0.998737,612,1120734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_tick_hit\": 18, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 18, \"small_tick_hit\": 180}}',675.003,203697519,9929932,NULL,'2021-12-06 14:44:08',1638801848,NULL),(1958500795,3885626,2,3731926,1,1,1,'SH',1,0.996848,2587,952106,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 3105, \"large_tick_hit\": 65, \"small_tick_hit\": 309, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 3112, \"large_tick_hit\": 65, \"small_tick_hit\": 313}}',675.299,210591505,171486170,NULL,'2022-12-10 10:41:31',1670668891,NULL),(1957959332,3885626,2,3693989,1,1,1,'SH',1,0.998703,555,1118736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 53, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 53, \"small_tick_hit\": 216}}',676.807,209968412,9580603,NULL,'2022-10-28 12:39:12',1666960752,NULL),(1926696822,3885626,2,710996,1,1,1,'S',1,0.996173,1477,1057574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1403, \"large_tick_hit\": 74, \"small_tick_hit\": 345, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1403, \"large_tick_hit\": 74, \"small_tick_hit\": 352}}',678.373,168560587,67425569,NULL,'2017-08-20 14:42:45',1503240165,NULL),(1928156695,3885626,2,959753,1,1,1,'S',1,0.999477,3453,959785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3193, \"large_tick_hit\": 260, \"small_tick_hit\": 372, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 3193, \"large_tick_hit\": 260, \"small_tick_hit\": 374}}',678.568,170404591,330658880,NULL,'2017-11-17 13:56:02',1510926962,NULL),(1933379904,3885626,2,938142,1,1,1,'SH',1,0.994962,558,1119055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"small_tick_hit\": 232, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 236}}',683.29,177345600,10618441,NULL,'2018-10-10 13:38:20',1539178700,NULL),(1937261603,3885626,2,927053,1,1,1,'SH',1,0.994461,1774,1064837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2119, \"large_tick_hit\": 83, \"small_tick_hit\": 491, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2122, \"large_tick_hit\": 83, \"small_tick_hit\": 503}}',686.646,182501600,107363790,NULL,'2019-08-24 11:23:48',1566645828,NULL),(1926603111,3885626,2,653661,1,1,1,'SH',1,0.998133,841,1119950,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 770, \"large_tick_hit\": 71, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 71, \"small_tick_hit\": 230}}',686.801,168486231,22286664,NULL,'2017-08-17 12:40:19',1502973619,NULL),(1960654688,3885626,2,2504762,1,1,1,'S',1,0.99737,1995,972952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 2518, \"large_tick_hit\": 416, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 2527, \"large_tick_hit\": 416, \"small_tick_hit\": 479}}',690.632,213468764,100987092,NULL,'2023-07-18 16:43:23',1689698603,NULL),(1932776228,3885626,2,967546,1,1,1,'XH',1,1,1083,1152608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 938, \"large_tick_hit\": 145, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 145, \"small_tick_hit\": 143}}',690.681,176558478,36340198,NULL,'2018-08-26 09:34:13',1535276053,NULL),(1934062737,3885626,2,1465042,1,1,1,'XH',1,1,2516,1164995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2393, \"large_tick_hit\": 123, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 2393, \"large_tick_hit\": 123, \"small_tick_hit\": 447}}',691.688,178252829,216914806,NULL,'2018-12-05 03:28:40',1543980520,NULL),(1933767887,3885626,2,1265756,1,1,1,'S',1,0.997995,1769,1055607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2005, \"large_tick_hit\": 15, \"small_tick_hit\": 469, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2006, \"large_tick_hit\": 15, \"small_tick_hit\": 473}}',692.071,177936638,106669905,NULL,'2018-11-16 12:03:14',1542369794,NULL),(1933343423,3885626,2,1414543,1,1,1,'SH',1,0.99447,860,1120574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_tick_hit\": 100, \"small_tick_hit\": 219, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 100, \"small_tick_hit\": 225}}',694.03,177359779,21421833,NULL,'2018-10-11 12:42:31',1539261751,NULL),(1934086285,3885626,2,668162,1,1,1,'SH',1,0.998857,1341,1135262,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1276, \"large_tick_hit\": 65, \"small_tick_hit\": 407, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 65, \"small_tick_hit\": 409}}',694.316,178331123,58677267,NULL,'2018-12-09 14:10:18',1544364618,NULL),(1932633336,3885626,2,1498005,1,1,1,'SH',1,0.991954,648,1115486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"large_tick_hit\": 61, \"small_tick_hit\": 215, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 61, \"small_tick_hit\": 222}}',698.61,176348551,13025191,NULL,'2018-08-16 12:59:04',1534424344,NULL),(1958931014,3885626,2,3131088,1,1,1,'XH',1,1,1307,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1153, \"large_tick_hit\": 154, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 154, \"small_tick_hit\": 178}}',699.222,211196746,47858845,NULL,'2023-01-23 11:41:06',1674474066,NULL),(1941715913,3885626,2,146957,1,1,1,'SH',1,0.998649,650,1124021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_tick_hit\": 50, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 50, \"small_tick_hit\": 90}}',702.415,188432575,13113459,NULL,'2020-06-18 10:58:21',1592477901,NULL),(1958483362,3885626,2,3330758,1,1,1,'XH',1,1,1010,1148275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 969, \"large_tick_hit\": 41, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 41, \"small_tick_hit\": 155}}',706.253,210562377,35931946,NULL,'2022-12-08 08:56:07',1670489767,NULL),(1933983348,3885626,2,1498005,1,1,1,'SH',1,0.994253,648,1116593,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"large_tick_hit\": 61, \"small_tick_hit\": 217, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 61, \"small_tick_hit\": 222}}',707.561,178331054,13025211,NULL,'2018-12-09 14:05:50',1544364350,NULL),(1957363911,3885626,2,2294025,1,1,1,'SH',1,0.995788,990,1087184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1230, \"large_tick_hit\": 65, \"small_tick_hit\": 360, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 65, \"small_tick_hit\": 366}}',708.625,209157446,34533264,NULL,'2022-09-04 04:48:02',1662266882,NULL),(1940447919,3885626,2,2141652,1,1,1,'S',1,0.999794,4047,952015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 3961, \"large_tick_hit\": 420, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 3962, \"large_tick_hit\": 420, \"small_tick_hit\": 473}}',720.365,186680279,449079710,NULL,'2020-04-21 05:25:16',1587446716,NULL),(1933352415,3885626,2,767324,1,1,1,'SH',1,0.992857,606,1117847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 64, \"small_tick_hit\": 228, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 64, \"small_tick_hit\": 234}}',720.376,177345977,11432713,NULL,'2018-10-10 14:07:20',1539180440,NULL),(1956594147,3885626,2,1791762,1,1,1,'X',1,1,950,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 926, \"large_tick_hit\": 24, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 926, \"large_tick_hit\": 24, \"small_tick_hit\": 48}}',720.403,208199759,29977468,NULL,'2022-07-13 03:05:48',1657681548,NULL),(1956612517,3885626,2,3079939,1,1,1,'XH',1,1,1254,1022600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1189, \"large_tick_hit\": 65, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 1189, \"large_tick_hit\": 65, \"small_tick_hit\": 79}}',721.385,208198932,49034141,NULL,'2022-07-13 02:05:01',1657677901,NULL),(1957310817,3885626,2,3128300,1,1,1,'SH',1,0.99642,612,1119563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 71, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 71, \"small_tick_hit\": 226}}',722.06,209064721,11217463,NULL,'2022-08-29 18:05:47',1661796347,NULL),(1940825366,3885626,2,1761160,1,1,1,'SH',1,0.998971,927,1139242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 924, \"large_tick_hit\": 3, \"small_tick_hit\": 44, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 924, \"large_tick_hit\": 3, \"small_tick_hit\": 45}}',722.419,187343145,30623098,NULL,'2020-05-14 08:03:48',1589443428,NULL),(1949687650,3885626,2,2433531,1,1,1,'XH',1,1,897,1144411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 863, \"large_tick_hit\": 34, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 34, \"small_tick_hit\": 171}}',722.832,199095317,28123581,NULL,'2021-06-17 11:36:25',1623929785,NULL),(1958866465,3885626,2,3267111,1,1,1,'XH',1,1,1382,1021165,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1323, \"large_tick_hit\": 59, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 1323, \"large_tick_hit\": 59, \"small_tick_hit\": 291}}',725.225,211068746,59814468,NULL,'2023-01-14 07:43:50',1673682230,NULL),(1933456158,3885626,2,1640540,1,1,1,'XH',1,1,476,1120882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 25, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 25, \"small_tick_hit\": 103}}',726.193,177345130,7389887,NULL,'2018-10-10 13:00:05',1539176405,NULL),(1933108093,3885626,2,1699518,1,1,1,'SH',1,0.999341,2610,1048068,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2527, \"large_tick_hit\": 83, \"small_tick_hit\": 421, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2527, \"large_tick_hit\": 83, \"small_tick_hit\": 423}}',727.984,177005732,210548979,NULL,'2018-09-19 14:57:15',1537369035,NULL),(1923931028,3885626,2,1069541,1,1,1,'S',1,0.998932,812,1074726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 784, \"large_tick_hit\": 28, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 28, \"small_tick_hit\": 124}}',732.049,164835630,21604351,NULL,'2017-03-12 02:03:15',1489284195,NULL),(1927335831,3885626,2,942057,1,1,1,'S',1,0.99476,972,1061667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 941, \"large_tick_hit\": 31, \"small_tick_hit\": 167, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 31, \"small_tick_hit\": 173}}',732.688,169398195,29497298,NULL,'2017-09-28 14:06:47',1506607607,NULL),(1960109515,3885626,2,4046344,1,1,1,'XH',1,1,2588,1032071,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2470, \"large_tick_hit\": 118, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 2470, \"large_tick_hit\": 118, \"small_tick_hit\": 394}}',733.9,212653140,207638111,NULL,'2023-05-16 18:03:06',1684260186,NULL),(1961930053,3885626,2,3311612,1,1,1,'SH',1,0.999219,2022,986693,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2477, \"large_tick_hit\": 19, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 2479, \"large_tick_hit\": 19, \"small_tick_hit\": 64}}',734.994,215090275,134929880,NULL,'2023-12-07 15:24:00',1701962640,NULL),(1938391313,3885626,2,1883152,1,1,1,'SH',1,0.991696,623,1115403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 51, \"small_tick_hit\": 213, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 51, \"small_tick_hit\": 220}}',735.293,184088702,12414147,NULL,'2019-12-10 12:43:41',1575981821,NULL),(1933832045,3885626,2,1813031,1,1,1,'SH',1,0.998836,644,1118817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 34, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 34, \"small_tick_hit\": 215}}',739.719,177843922,13348786,NULL,'2018-11-10 09:30:11',1541842211,NULL),(1961903795,3885626,2,4257325,1,1,1,'SH',1,0.999303,2443,1021164,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2287, \"large_tick_hit\": 156, \"small_tick_hit\": 423, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2287, \"large_tick_hit\": 156, \"small_tick_hit\": 425}}',742.106,214883130,143599811,NULL,'2023-11-18 15:17:19',1700320639,NULL),(1953169385,3885626,2,3151535,1,1,1,'SH',1,0.997687,1146,1102466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1175, \"large_tick_hit\": 51, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1177, \"large_tick_hit\": 51, \"small_tick_hit\": 69}}',743.037,203594971,45400559,NULL,'2021-12-02 04:53:47',1638420827,NULL),(1940739032,3885626,2,2047747,1,1,1,'S',1,0.989677,890,1053440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 889, \"large_tick_hit\": 1, \"small_tick_hit\": 548, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 889, \"large_tick_hit\": 1, \"small_tick_hit\": 563}}',743.951,187137672,25360259,NULL,'2020-05-07 03:32:12',1588822332,NULL),(1940490481,3885626,2,2275872,1,1,1,'S',1,0.999358,2646,1048889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2844, \"large_tick_hit\": 100, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 2846, \"large_tick_hit\": 100, \"small_tick_hit\": 168}}',744.613,186680535,228908269,NULL,'2020-04-21 05:42:27',1587447747,NULL),(1953304170,3885626,2,3028732,1,1,1,'SH',1,0.999125,1032,1017225,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 974, \"large_tick_hit\": 58, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 58, \"small_tick_hit\": 111}}',745.473,203712949,32358455,NULL,'2021-12-07 08:51:59',1638867119,NULL),(1958219595,3885626,2,3671047,1,1,1,'SH',1,0.997725,735,1147440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 695, \"large_tick_hit\": 40, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 40, \"small_tick_hit\": 144}}',746.001,210269404,18141264,NULL,'2022-11-17 08:59:20',1668675560,NULL),(1932647032,3885626,2,1514618,1,1,1,'S',1,0.999588,3927,967518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3914, \"large_tick_hit\": 13, \"small_tick_hit\": 921, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 3914, \"large_tick_hit\": 13, \"small_tick_hit\": 923}}',746.627,176349226,462321030,NULL,'2018-08-16 13:36:01',1534426561,NULL),(1938479204,3885626,2,1480389,1,1,1,'SH',1,0.989828,951,1117383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 893, \"large_tick_hit\": 58, \"small_tick_hit\": 314, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 58, \"small_tick_hit\": 327}}',750.717,184128138,28743756,NULL,'2019-12-13 10:21:59',1576232519,NULL),(1938676514,3885626,2,2017981,0,1,1,'SH',1,0.995074,599,1055985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 642, \"large_tick_hit\": 30, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 30, \"small_tick_hit\": 138}}',751.104,184284750,11940795,NULL,'2019-12-23 07:47:29',1577087249,NULL),(1933432149,3885626,2,1575629,1,1,1,'SH',1,0.994006,793,1125227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_tick_hit\": 33, \"small_tick_hit\": 202, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 33, \"small_tick_hit\": 208}}',751.713,177346253,20516352,NULL,'2018-10-10 14:25:00',1539181500,NULL),(1958480872,3885626,2,2752885,1,1,1,'SH',1,0.994676,666,971197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 997, \"large_tick_hit\": 42, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 42, \"small_tick_hit\": 82}}',752.757,210591695,17870380,NULL,'2022-12-10 11:01:38',1670670098,NULL),(1935945817,3885626,2,1286742,1,1,1,'XH',1,1,1066,1152371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1029, \"large_tick_hit\": 37, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 1029, \"large_tick_hit\": 37, \"small_tick_hit\": 147}}',755.26,180747758,40024115,NULL,'2019-05-07 17:39:19',1557250759,NULL),(1961885689,3885626,2,4020375,1,1,1,'S',1,0.998787,2484,913636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 3536, \"large_tick_hit\": 283, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 3541, \"large_tick_hit\": 283, \"small_tick_hit\": 298}}',763.292,214839349,161162464,NULL,'2023-11-14 13:47:52',1699969672,NULL),(1933407363,3885626,2,1081357,1,1,1,'SH',1,0.999241,1073,1120913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1001, \"large_tick_hit\": 72, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1001, \"large_tick_hit\": 72, \"small_tick_hit\": 245}}',763.587,177345843,36250456,NULL,'2018-10-10 13:57:52',1539179872,NULL),(1932571950,3885626,2,1099819,1,1,1,'S',1,0.99557,745,1054038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 703, \"large_tick_hit\": 42, \"small_tick_hit\": 154, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 42, \"small_tick_hit\": 158}}',767.897,176350973,16857360,NULL,'2018-08-16 15:10:59',1534432259,NULL),(1933395340,3885626,2,1069541,1,1,1,'SH',1,0.998932,812,1139210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 784, \"large_tick_hit\": 28, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 28, \"small_tick_hit\": 124}}',768.651,177356518,22886205,NULL,'2018-10-11 05:19:34',1539235174,NULL),(1936009308,3885626,2,1711166,1,1,1,'SH',1,0.995037,1756,1117703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1611, \"large_tick_hit\": 145, \"small_tick_hit\": 650, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1611, \"large_tick_hit\": 145, \"small_tick_hit\": 662}}',771.743,180745542,96121446,NULL,'2019-05-07 15:08:45',1557241725,NULL),(1933382255,3885626,2,942057,1,1,1,'SH',1,0.999127,972,1128264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 941, \"large_tick_hit\": 31, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 31, \"small_tick_hit\": 173}}',772.07,177357106,31251786,NULL,'2018-10-11 06:49:10',1539240550,NULL),(1961858724,3885626,2,3970670,1,1,1,'SH',1,0.999038,2084,1003984,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2647, \"large_tick_hit\": 141, \"small_tick_hit\": 327, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2648, \"large_tick_hit\": 141, \"small_tick_hit\": 329}}',773.447,214926530,118709598,NULL,'2023-11-22 11:15:51',1700651751,NULL),(1953453174,3885626,2,3335681,1,1,1,'XH',1,1,3507,1033428,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3391, \"large_tick_hit\": 116, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 3391, \"large_tick_hit\": 116, \"small_tick_hit\": 187}}',775.183,203912913,379899726,NULL,'2021-12-16 15:18:04',1639667884,NULL),(1949831394,3885626,2,2897334,1,1,1,'SH',1,0.999437,1637,1025386,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1588, \"large_tick_hit\": 49, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1588, \"large_tick_hit\": 49, \"small_tick_hit\": 139}}',777.355,199186636,82539519,NULL,'2021-06-20 10:11:25',1624183885,NULL),(1957398119,3885626,2,3726356,1,1,1,'XH',1,1,1753,1018087,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1657, \"large_tick_hit\": 96, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 1657, \"large_tick_hit\": 96, \"small_tick_hit\": 108}}',784.638,209064558,93088545,NULL,'2022-08-29 17:54:52',1661795692,NULL),(1934058872,3885626,2,1183237,1,1,1,'SH',1,0.995052,1617,1126850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1431, \"large_tick_hit\": 186, \"small_tick_hit\": 595, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1431, \"large_tick_hit\": 186, \"small_tick_hit\": 606}}',787.417,178256849,78715653,NULL,'2018-12-05 12:09:19',1544011759,NULL),(2325486834,3885626,2,2257056,1,1,1,'SH',1,0.993926,1131,1061573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1234, \"large_tick_hit\": 38, \"small_tick_hit\": 37, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1240, \"large_tick_hit\": 38, \"small_tick_hit\": 39}}',788.288,215847591,44613589,NULL,'2024-02-11 02:27:18',1707618438,NULL),(1933422181,3885626,2,1099819,1,1,1,'SH',1,0.99557,745,1117280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 703, \"large_tick_hit\": 42, \"small_tick_hit\": 154, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 42, \"small_tick_hit\": 158}}',789.911,177357314,17855754,NULL,'2018-10-11 07:33:59',1539243239,NULL),(1940849596,3885626,2,2131972,1,1,1,'SH',1,0.999143,1036,1124684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1007, \"large_tick_hit\": 29, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 29, \"small_tick_hit\": 131}}',790.155,187225734,35786184,NULL,'2020-05-10 08:08:42',1589098122,NULL),(2309675804,3885626,2,4436280,1,1,1,'XH',1,1,2330,1024773,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2075, \"large_tick_hit\": 255, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 2075, \"large_tick_hit\": 255, \"small_tick_hit\": 424}}',791.486,215816854,154759273,NULL,'2024-02-08 12:46:09',1707396369,NULL),(2485776458,3885626,2,4398494,1,1,1,'SH',1,0.998106,828,938581,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1342, \"large_tick_hit\": 117, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 1345, \"large_tick_hit\": 117, \"small_tick_hit\": 122, \"legacy_combo_increase\": 2}}',794.541,216164666,26210733,NULL,'2024-03-10 22:01:34',1710108094,NULL),(1956627429,3885626,2,2829845,1,1,1,'SH',1,0.997908,918,1139776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 892, \"large_tick_hit\": 26, \"small_tick_hit\": 36, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 26, \"small_tick_hit\": 38}}',796.44,208199432,29308144,NULL,'2022-07-13 02:41:14',1657680074,NULL),(1960100539,3885626,2,1986615,1,1,1,'SH',1,0.999678,2735,1016549,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2417, \"large_tick_hit\": 321, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 2418, \"large_tick_hit\": 321, \"small_tick_hit\": 364}}',800.71,212661582,208654718,NULL,'2023-05-17 13:50:24',1684331424,NULL),(1940465728,3885626,2,2160120,1,1,1,'XH',1,1,1319,1141406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1258, \"large_tick_hit\": 61, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 1258, \"large_tick_hit\": 61, \"small_tick_hit\": 74}}',801.676,186680415,58554626,NULL,'2020-04-21 05:34:01',1587447241,NULL),(1960666969,3885626,2,1491701,1,1,1,'XH',1,1,3448,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3442, \"large_tick_hit\": 6, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 3442, \"large_tick_hit\": 6, \"small_tick_hit\": 186}}',803.632,213418098,378608757,NULL,'2023-07-14 16:32:07',1689352327,NULL),(1958555446,3885626,2,3471455,1,1,1,'XH',1,1,1559,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1455, \"large_tick_hit\": 104, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 1455, \"large_tick_hit\": 104, \"small_tick_hit\": 227}}',806.985,210562837,73110632,NULL,'2022-12-08 10:09:16',1670494156,NULL),(1957280705,3885626,2,2453357,1,1,1,'S',1,0.999297,2225,932424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2351, \"large_tick_hit\": 239, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 2353, \"large_tick_hit\": 239, \"small_tick_hit\": 255}}',807.447,208995606,113348022,NULL,'2022-08-25 21:25:15',1661462715,NULL),(1941914788,3885626,2,2257056,1,1,1,'XH',1,1,1278,1042541,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1240, \"large_tick_hit\": 38, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 1240, \"large_tick_hit\": 38, \"small_tick_hit\": 39}}',810.587,188705307,50619845,NULL,'2020-06-27 19:11:08',1593285068,NULL),(1960151327,3885626,2,2478856,1,1,1,'SH',1,0.998775,579,1120520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 35, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 35, \"small_tick_hit\": 237}}',816.607,212819608,10758934,NULL,'2023-05-29 14:03:10',1685368990,NULL),(1937187165,3885626,2,2078685,1,1,1,'SH',1,0.999683,2733,1027852,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2677, \"large_tick_hit\": 56, \"small_tick_hit\": 418, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2677, \"large_tick_hit\": 56, \"small_tick_hit\": 419}}',816.944,182564487,235129180,NULL,'2019-08-28 09:03:52',1566983032,NULL),(1937262771,3885626,2,1972148,1,1,1,'X',1,1,1241,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1168, \"large_tick_hit\": 73, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 1168, \"large_tick_hit\": 73, \"small_tick_hit\": 79}}',822.357,182564397,49261813,NULL,'2019-08-28 08:51:09',1566982269,NULL),(1958893820,3885626,2,2685020,1,1,1,'SH',1,0.999567,1687,1120384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2169, \"large_tick_hit\": 62, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 2170, \"large_tick_hit\": 62, \"small_tick_hit\": 79}}',822.948,211196155,108708551,NULL,'2023-01-23 10:22:51',1674469371,NULL),(1940856731,3885626,2,2021499,1,1,1,'S',1,0.998643,1320,1108670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1230, \"large_tick_hit\": 90, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1230, \"large_tick_hit\": 90, \"small_tick_hit\": 154}}',823.916,187344450,55876398,NULL,'2020-05-14 09:20:26',1589448026,NULL),(1933383435,3885626,2,456933,1,1,1,'SH',1,0.990627,1848,1121396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1834, \"large_tick_hit\": 14, \"small_tick_hit\": 900, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1834, \"large_tick_hit\": 14, \"small_tick_hit\": 926}}',824.271,177360554,114590023,NULL,'2018-10-11 13:43:57',1539265437,NULL),(1934016819,3885626,2,1679012,1,1,1,'XH',1,1,2351,1163647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2210, \"large_tick_hit\": 141, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 2210, \"large_tick_hit\": 141, \"small_tick_hit\": 369}}',826.913,178253068,186811683,NULL,'2018-12-05 03:50:47',1543981847,NULL),(1932641682,3885626,2,1417907,1,1,1,'S',1,0.999819,4393,968756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 4057, \"large_tick_hit\": 336, \"small_tick_hit\": 1122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 4057, \"large_tick_hit\": 336, \"small_tick_hit\": 1123}}',827.65,176349453,530557280,NULL,'2018-08-16 13:49:41',1534427381,NULL),(2333277015,3885626,2,3033155,1,1,1,'SH',1,0.999272,2123,987304,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2310, \"large_tick_hit\": 208, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 2312, \"large_tick_hit\": 208, \"small_tick_hit\": 229}}',833.657,215862559,139388191,NULL,'2024-02-12 13:10:28',1707743428,NULL),(1934072866,3885626,2,1211455,1,1,1,'SH',1,0.994083,798,1119786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_tick_hit\": 70, \"small_tick_hit\": 210, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 70, \"small_tick_hit\": 216}}',834.554,178273066,21076261,NULL,'2018-12-06 12:08:15',1544098095,NULL),(1960332775,3885626,2,3616539,1,1,1,'X',1,1,1249,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1226, \"large_tick_hit\": 23, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 23, \"small_tick_hit\": 86}}',835.806,212950592,41635095,NULL,'2023-06-08 12:56:31',1686228991,NULL),(1957394303,3885626,2,1632869,1,1,1,'SH',1,0.995807,1225,1082259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1218, \"large_tick_hit\": 97, \"small_tick_hit\": 110, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1220, \"large_tick_hit\": 97, \"small_tick_hit\": 114}}',837.885,209099470,46848251,NULL,'2022-08-31 20:09:15',1661976555,NULL),(1953300875,3885626,2,3024977,1,1,1,'X',1,1,1759,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1656, \"large_tick_hit\": 103, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 1656, \"large_tick_hit\": 103, \"small_tick_hit\": 111}}',838.922,203713167,86832190,NULL,'2021-12-07 09:15:07',1638868507,NULL),(1926742793,3885626,2,663001,1,1,1,'S',1,0.991863,836,1063592,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_tick_hit\": 89, \"small_tick_hit\": 261, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 89, \"small_tick_hit\": 270}}',841.925,168555924,19624467,NULL,'2017-08-20 10:30:39',1503225039,NULL),(1958864334,3885626,2,3261247,1,1,1,'S',1,0.999255,2523,1042314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 3613, \"large_tick_hit\": 15, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 3616, \"large_tick_hit\": 15, \"small_tick_hit\": 396}}',842.275,211086530,204202809,NULL,'2023-01-15 10:29:22',1673778562,NULL),(1960069491,3885626,2,3592362,1,1,1,'SH',1,0.999454,3193,1080185,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3032, \"large_tick_hit\": 161, \"small_tick_hit\": 465, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 3032, \"large_tick_hit\": 161, \"small_tick_hit\": 467}}',844.955,212588363,243836120,NULL,'2023-05-11 09:51:14',1683798674,NULL),(1953278844,3885626,2,2777008,1,1,1,'SH',1,0.999028,889,1123532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 881, \"large_tick_hit\": 8, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 8, \"small_tick_hit\": 140}}',846.276,203735037,26521731,NULL,'2021-12-08 09:42:43',1638956563,NULL),(1961911376,3885626,2,4350395,1,1,1,'SH',1,0.999747,3370,1020881,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3042, \"large_tick_hit\": 328, \"small_tick_hit\": 585, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3042, \"large_tick_hit\": 328, \"small_tick_hit\": 586}}',848.724,214883408,269483964,NULL,'2023-11-18 15:39:09',1700321949,NULL),(1960729366,3885626,2,3666753,1,1,1,'SH',1,0.999433,3050,1042947,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2802, \"large_tick_hit\": 248, \"small_tick_hit\": 477, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2802, \"large_tick_hit\": 248, \"small_tick_hit\": 479}}',849.866,213418008,217156026,NULL,'2023-07-14 16:23:34',1689351814,NULL),(1956438136,3885626,2,2998626,1,1,1,'SH',1,0.999305,2496,1073700,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2273, \"large_tick_hit\": 223, \"small_tick_hit\": 381, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2273, \"large_tick_hit\": 223, \"small_tick_hit\": 383}}',850.028,207914017,180612369,NULL,'2022-06-28 09:16:53',1656407813,NULL),(1957317314,3885626,2,3136614,1,1,1,'SH',1,0.994839,584,1116956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 30, \"small_tick_hit\": 187, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 30, \"small_tick_hit\": 191}}',850.838,209064398,10923580,NULL,'2022-08-29 17:44:20',1661795060,NULL),(1962287824,3885626,2,3645125,1,1,1,'SH',1,0.999697,2712,1035388,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2698, \"large_tick_hit\": 14, \"small_tick_hit\": 586, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2698, \"large_tick_hit\": 14, \"small_tick_hit\": 587}}',851.198,215351718,232487378,NULL,'2023-12-30 05:11:36',1703913096,NULL),(1961518324,3885626,2,4185911,1,1,1,'S',1,0.999012,2221,940154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 3351, \"large_tick_hit\": 174, \"small_tick_hit\": 521, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 3353, \"large_tick_hit\": 174, \"small_tick_hit\": 523}}',851.258,214413626,139177214,NULL,'2023-10-07 10:03:53',1696673033,NULL),(1934080199,3885626,2,663001,1,1,1,'SH',1,0.990958,836,1131428,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_tick_hit\": 89, \"small_tick_hit\": 260, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 89, \"small_tick_hit\": 270}}',861.728,178331612,20806171,NULL,'2018-12-09 14:44:13',1544366653,NULL),(1960644459,3885626,2,2820678,1,1,1,'XH',1,1,2310,1142676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2208, \"large_tick_hit\": 102, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 2208, \"large_tick_hit\": 102, \"small_tick_hit\": 330}}',863.581,213416005,183993646,NULL,'2023-07-14 13:08:35',1689340115,NULL),(1937602765,3885626,2,1516127,1,1,1,'S',1,0.998941,930,1087354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 921, \"large_tick_hit\": 9, \"small_tick_hit\": 13, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 9, \"small_tick_hit\": 14}}',867.067,182951983,29074029,NULL,'2019-09-24 11:22:31',1569324151,NULL),(1960236831,3885626,2,4010555,1,1,1,'XH',1,1,2884,1036492,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2686, \"large_tick_hit\": 198, \"small_tick_hit\": 539}, \"maximum_statistics\": {\"great\": 2686, \"large_tick_hit\": 198, \"small_tick_hit\": 539}}',871.653,212828673,195100237,NULL,'2023-05-30 05:42:30',1685425350,NULL),(1941915268,3885626,2,2257059,1,1,1,'XH',1,1,1122,1165587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1078, \"large_tick_hit\": 44, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 1078, \"large_tick_hit\": 44, \"small_tick_hit\": 54}}',871.661,188707041,43266559,NULL,'2020-06-27 20:19:01',1593289141,NULL),(1919434650,3885626,2,686192,1,1,1,'S',1,0.998786,2857,1097870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2686, \"large_tick_hit\": 171, \"small_tick_hit\": 434, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2686, \"large_tick_hit\": 171, \"small_tick_hit\": 438}}',873.334,158826453,258871487,NULL,'2016-07-08 10:34:47',1467974087,NULL),(1949778854,3885626,2,2424030,1,1,1,'SH',1,0.996053,567,1117540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 22, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 22, \"small_tick_hit\": 193}}',878.434,199187397,10506652,NULL,'2021-06-20 10:48:49',1624186129,NULL),(1960347924,3885626,2,3024977,1,1,1,'XH',1,1,1759,1018291,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1656, \"large_tick_hit\": 103, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 1656, \"large_tick_hit\": 103, \"small_tick_hit\": 111}}',880.868,212950535,91990880,NULL,'2023-06-08 12:50:54',1686228654,NULL),(1960693926,3885626,2,1700476,1,1,1,'SH',1,0.999842,5158,1033190,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 4716, \"large_tick_hit\": 442, \"small_tick_hit\": 1165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 4716, \"large_tick_hit\": 442, \"small_tick_hit\": 1166}}',888.953,213427904,625701221,NULL,'2023-07-15 11:19:36',1689419976,NULL),(1940897990,3885626,2,2416561,1,1,1,'SH',1,0.996618,626,1117742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 57, \"small_tick_hit\": 258, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 57, \"small_tick_hit\": 261}}',889.702,187314254,12316747,NULL,'2020-05-13 08:15:42',1589357742,NULL),(1923934794,3885626,2,933017,1,1,1,'S',1,0.999747,3069,967764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2743, \"large_tick_hit\": 326, \"small_tick_hit\": 882, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2743, \"large_tick_hit\": 326, \"small_tick_hit\": 883}}',890.064,164842016,256975620,NULL,'2017-03-12 08:30:44',1489307444,NULL),(1957366798,3885626,2,1108507,1,1,1,'SH',1,0.998723,2351,1078231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 3272, \"large_tick_hit\": 75, \"small_tick_hit\": 562}, \"maximum_statistics\": {\"great\": 3277, \"large_tick_hit\": 75, \"small_tick_hit\": 562}}',894.585,209042731,165252781,NULL,'2022-08-28 13:22:57',1661692977,NULL),(2552471297,3885626,2,4495767,1,1,1,'SH',1,0.999651,2468,1020257,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2358, \"large_tick_hit\": 110, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2358, \"large_tick_hit\": 110, \"small_tick_hit\": 394}}',897.099,216290639,186453452,NULL,'2024-03-23 08:21:35',1711182095,NULL),(1940872390,3885626,2,2257060,1,1,1,'SH',1,0.999034,987,1145903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 953, \"large_tick_hit\": 34, \"small_tick_hit\": 47, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 34, \"small_tick_hit\": 48}}',897.686,187316286,31821535,NULL,'2020-05-13 10:07:55',1589364475,NULL),(1960024056,3885626,2,3910621,1,1,1,'XH',1,1,3497,1076984,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3345, \"large_tick_hit\": 152, \"small_tick_hit\": 756}, \"maximum_statistics\": {\"great\": 3345, \"large_tick_hit\": 152, \"small_tick_hit\": 756}}',898.7,212661674,361564206,NULL,'2023-05-17 13:59:01',1684331941,NULL),(2349796170,3885626,2,4448606,1,1,1,'SH',1,0.995,691,568689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 672, \"large_tick_hit\": 19, \"small_tick_hit\": 105, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 672, \"large_tick_hit\": 19, \"small_tick_hit\": 109, \"legacy_combo_increase\": 48}}',898.921,215894932,6810156,NULL,'2024-02-15 14:46:59',1708008419,NULL),(1940802924,3885626,2,663001,1,1,1,'SH',1,0.999096,836,1133841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_tick_hit\": 89, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 89, \"small_tick_hit\": 270}}',901.373,187344758,20798561,NULL,'2020-05-14 09:35:43',1589448943,NULL),(1956636795,3885626,2,3356793,1,1,1,'X',1,1,1487,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1385, \"large_tick_hit\": 102, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 1385, \"large_tick_hit\": 102, \"small_tick_hit\": 100}}',904.051,208199154,63723860,NULL,'2022-07-13 02:22:48',1657678968,NULL),(1953450404,3885626,2,3029497,1,1,1,'X',1,1,1004,1093617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 970, \"large_tick_hit\": 34, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 34, \"small_tick_hit\": 87}}',904.714,203886113,33178847,NULL,'2021-12-15 06:47:30',1639550850,NULL),(1960018130,3885626,2,3172816,1,1,1,'SH',1,0.998865,2238,971111,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 3289, \"large_tick_hit\": 40, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 3293, \"large_tick_hit\": 40, \"small_tick_hit\": 191}}',905.742,212539763,155448391,NULL,'2023-05-07 09:43:20',1683452600,NULL),(1939036435,3885626,2,2243205,1,1,1,'S',1,0.998837,2437,947118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2381, \"large_tick_hit\": 259, \"small_tick_hit\": 796, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2382, \"large_tick_hit\": 259, \"small_tick_hit\": 799}}',906.098,184808439,160230260,NULL,'2020-01-23 05:51:23',1579758683,NULL),(1960294597,3885626,2,3526451,1,1,1,'XH',1,1,1366,1140946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1300, \"large_tick_hit\": 66, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 1300, \"large_tick_hit\": 66, \"small_tick_hit\": 75}}',908.546,212950479,63944672,NULL,'2023-06-08 12:44:53',1686228293,NULL),(1953203349,3885626,2,2615425,1,1,1,'S',1,0.988249,678,955212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"large_tick_hit\": 49, \"small_tick_hit\": 163, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 49, \"small_tick_hit\": 173}}',913.595,203852710,13120190,NULL,'2021-12-13 15:14:33',1639408473,NULL),(1962294644,3885626,2,4397852,1,1,1,'SH',1,0.99969,2919,1019094,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2747, \"large_tick_hit\": 172, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2747, \"large_tick_hit\": 172, \"small_tick_hit\": 312}}',914.25,215351606,255023617,NULL,'2023-12-30 04:57:19',1703912239,NULL),(1934907718,3885626,2,1870715,1,1,1,'SH',1,0.999726,2991,1026844,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2669, \"large_tick_hit\": 322, \"small_tick_hit\": 653, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2669, \"large_tick_hit\": 322, \"small_tick_hit\": 654}}',915.107,179517550,266420445,NULL,'2019-02-18 09:18:16',1550481496,NULL),(1960015510,3885626,2,3169318,1,1,1,'SH',1,0.998239,2981,988693,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 2963, \"large_tick_hit\": 216, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2967, \"large_tick_hit\": 216, \"small_tick_hit\": 225}}',917.667,212670431,212315186,NULL,'2023-05-18 07:29:22',1684394962,NULL),(1962221915,3885626,2,3768648,1,1,1,'XH',1,1,1280,1146197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1216, \"large_tick_hit\": 64, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 1216, \"large_tick_hit\": 64, \"small_tick_hit\": 78}}',918.887,215355676,56330939,NULL,'2023-12-30 12:32:56',1703939576,NULL),(1958558342,3885626,2,1748947,1,1,1,'X',1,1,847,1086747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 830, \"large_tick_hit\": 17, \"small_tick_hit\": 20}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 17, \"small_tick_hit\": 20}}',929.841,210658536,23886417,NULL,'2022-12-15 12:44:24',1671108264,NULL),(1953286057,3885626,2,3000775,1,1,1,'SH',1,0.999449,1719,1021108,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1626, \"large_tick_hit\": 93, \"small_tick_hit\": 94, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1626, \"large_tick_hit\": 93, \"small_tick_hit\": 95}}',931.244,203853914,87442891,NULL,'2021-12-13 16:35:26',1639413326,NULL),(1938621792,3885626,2,2159370,1,1,1,'SH',1,0.996421,1417,1117630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1273, \"large_tick_hit\": 144, \"small_tick_hit\": 532, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1273, \"large_tick_hit\": 144, \"small_tick_hit\": 539}}',938.751,184337852,61449000,NULL,'2019-12-26 12:07:19',1577362039,NULL),(1937261117,3885626,2,1972143,1,1,1,'S',1,0.99844,1125,1079380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1118, \"large_tick_hit\": 7, \"small_tick_hit\": 155, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1118, \"large_tick_hit\": 7, \"small_tick_hit\": 157}}',941.958,182499401,42451342,NULL,'2019-08-24 07:44:42',1566632682,NULL),(2309961836,3885626,2,4091632,1,1,1,'SH',1,0.99874,3253,989054,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 3405, \"large_tick_hit\": 195, \"small_tick_hit\": 363, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 3408, \"large_tick_hit\": 195, \"small_tick_hit\": 365}}',947.275,215817502,262536389,NULL,'2024-02-08 13:49:52',1707400192,NULL),(1938604653,3885626,2,1939410,1,1,1,'SH',1,0.999723,3441,1047965,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3369, \"large_tick_hit\": 72, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3369, \"large_tick_hit\": 72, \"small_tick_hit\": 171}}',948.308,184335790,370934846,NULL,'2019-12-26 08:42:35',1577349755,NULL),(2349852361,3885626,2,3304140,1,1,1,'XH',1,1,2799,1028403,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2733, \"large_tick_hit\": 66, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 2733, \"large_tick_hit\": 66, \"small_tick_hit\": 207}}',949.673,215895033,246823118,NULL,'2024-02-15 14:58:10',1708009090,NULL),(1957368982,3885626,2,3615842,1,1,1,'SH',1,0.993983,1881,1132385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1711, \"large_tick_hit\": 170, \"small_tick_hit\": 597, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1711, \"large_tick_hit\": 170, \"small_tick_hit\": 612}}',960.514,209114695,111508617,NULL,'2022-09-01 19:07:03',1662059223,NULL),(1953111037,3885626,2,2908348,1,1,1,'X',1,1,3621,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3376, \"large_tick_hit\": 245, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 3376, \"large_tick_hit\": 245, \"small_tick_hit\": 263}}',963.321,203595148,294450858,NULL,'2021-12-02 05:09:51',1638421791,NULL),(1937263038,3885626,2,1972150,1,1,1,'X',1,1,1314,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1238, \"large_tick_hit\": 76, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 1238, \"large_tick_hit\": 76, \"small_tick_hit\": 85}}',964.329,182499788,49346390,NULL,'2019-08-24 08:24:51',1566635091,NULL),(1958859490,3885626,2,3535052,1,1,1,'SH',1,0.999527,3731,1036622,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3429, \"large_tick_hit\": 302, \"small_tick_hit\": 498, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 3429, \"large_tick_hit\": 302, \"small_tick_hit\": 500}}',965.509,211167598,329100724,NULL,'2023-01-21 12:35:20',1674304520,NULL),(1960757546,3885626,2,4185823,1,1,1,'SH',1,0.998702,2737,1029425,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2584, \"large_tick_hit\": 153, \"small_tick_hit\": 341, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2584, \"large_tick_hit\": 153, \"small_tick_hit\": 345}}',969.734,213366215,182763023,NULL,'2023-07-10 15:02:35',1689001355,NULL),(1958477891,3885626,2,3319445,1,1,1,'S',1,0.99758,997,1047846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1405, \"large_tick_hit\": 106, \"small_tick_hit\": 138, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1406, \"large_tick_hit\": 106, \"small_tick_hit\": 141}}',973.639,210659786,40716456,NULL,'2022-12-15 14:36:43',1671115003,NULL),(1958719669,3885626,2,3520524,1,1,1,'SH',1,0.999703,3163,1023105,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3035, \"large_tick_hit\": 128, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3035, \"large_tick_hit\": 128, \"small_tick_hit\": 203}}',977.938,211018883,242111188,NULL,'2023-01-10 05:58:09',1673330289,NULL),(1958946739,3885626,2,2460431,1,1,1,'SH',1,0.999665,2625,1142716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2457, \"large_tick_hit\": 168, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2457, \"large_tick_hit\": 168, \"small_tick_hit\": 364}}',985.215,211196015,231557943,NULL,'2023-01-23 10:05:05',1674468305,NULL),(1958568229,3885626,2,3495604,1,1,1,'SH',1,0.99932,2198,1003325,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2379, \"large_tick_hit\": 252, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2380, \"large_tick_hit\": 252, \"small_tick_hit\": 309}}',988.814,210686945,116725217,NULL,'2022-12-17 12:46:48',1671281208,NULL),(1940480188,3885626,2,2171121,1,1,1,'X',1,1,3403,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3132, \"large_tick_hit\": 271, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 3132, \"large_tick_hit\": 271, \"small_tick_hit\": 413}}',991.722,186680042,321788310,NULL,'2020-04-21 05:09:36',1587445776,NULL),(1955953674,3885626,2,2726074,1,1,1,'X',1,1,2829,993600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2781, \"large_tick_hit\": 48, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 2781, \"large_tick_hit\": 48, \"small_tick_hit\": 50}}',992.795,207225913,188344372,NULL,'2022-05-25 10:21:03',1653474063,NULL),(1962232229,3885626,2,4008332,1,1,1,'S',1,0.998763,1478,1060180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1435, \"large_tick_hit\": 87, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1436, \"large_tick_hit\": 87, \"small_tick_hit\": 94}}',993.832,215269729,70224925,NULL,'2023-12-23 16:37:32',1703349452,NULL),(1958839853,3885626,2,3510391,1,1,1,'XH',1,1,1365,1149145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1348, \"large_tick_hit\": 17, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 1348, \"large_tick_hit\": 17, \"small_tick_hit\": 66}}',997.099,211085948,53056143,NULL,'2023-01-15 09:23:57',1673774637,NULL),(1958866542,3885626,2,2941511,1,1,1,'SH',1,0.99754,714,1124649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 694, \"large_tick_hit\": 20, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 20, \"small_tick_hit\": 99}}',998.496,211127066,17127671,NULL,'2023-01-18 12:26:25',1674044785,NULL),(2326733919,3885626,2,3654417,1,1,1,'SH',1,0.999052,2580,996385,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 3176, \"large_tick_hit\": 214, \"small_tick_hit\": 824, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 3178, \"large_tick_hit\": 214, \"small_tick_hit\": 826}}',1002.88,215849984,175375394,NULL,'2024-02-11 08:47:34',1707641254,NULL),(2326810062,3885626,2,4185911,1,1,1,'SH',1,0.998272,2774,975394,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 3348, \"large_tick_hit\": 175, \"small_tick_hit\": 520, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 3352, \"large_tick_hit\": 175, \"small_tick_hit\": 523}}',1007.77,215850121,195627683,NULL,'2024-02-11 09:09:18',1707642558,NULL),(1960156650,3885626,2,2171121,1,1,1,'SH',1,0.999476,2694,1127396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 3131, \"large_tick_hit\": 271, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3132, \"large_tick_hit\": 271, \"small_tick_hit\": 413}}',1007.98,212809324,248580346,NULL,'2023-05-28 18:04:44',1685297084,NULL),(1960757570,3885626,2,4185885,1,1,1,'XH',1,1,2703,1035685,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2609, \"large_tick_hit\": 94, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 2609, \"large_tick_hit\": 94, \"small_tick_hit\": 210}}',1010.84,213407663,180646002,NULL,'2023-07-13 18:55:39',1689274539,NULL),(1941870581,3885626,2,1972150,1,1,1,'XH',1,1,1314,1026260,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1238, \"large_tick_hit\": 76, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 1238, \"large_tick_hit\": 76, \"small_tick_hit\": 85}}',1012.55,188707443,52282217,NULL,'2020-06-27 20:35:52',1593290152,NULL),(1960279095,3885626,2,4085005,1,1,1,'SH',1,0.999705,2927,1007848,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2841, \"large_tick_hit\": 172, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 2842, \"large_tick_hit\": 172, \"small_tick_hit\": 378}}',1016.04,212855278,211541267,NULL,'2023-06-01 03:20:55',1685589655,NULL),(1944550914,3885626,2,2504762,1,1,1,'S',1,0.999416,2943,999101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2527, \"large_tick_hit\": 416, \"small_tick_hit\": 477, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2527, \"large_tick_hit\": 416, \"small_tick_hit\": 479}}',1021.83,192176146,179656978,NULL,'2020-11-10 10:21:53',1605003713,NULL),(1957403989,3885626,2,3495604,1,1,1,'S',1,0.99932,2560,947208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2378, \"large_tick_hit\": 252, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 2380, \"large_tick_hit\": 252, \"small_tick_hit\": 309}}',1031.97,209062617,145547346,NULL,'2022-08-29 15:40:28',1661787628,NULL),(1958570514,3885626,2,3504486,1,1,1,'S',1,0.996326,1183,912903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1238, \"large_tick_hit\": 57, \"small_tick_hit\": 61, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1242, \"large_tick_hit\": 57, \"small_tick_hit\": 62}}',1034.1,210576459,32618390,NULL,'2022-12-09 10:17:43',1670581063,NULL),(1957272641,3885626,2,3319443,1,1,1,'SH',1,0.999395,1511,1018452,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1403, \"large_tick_hit\": 108, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1403, \"large_tick_hit\": 108, \"small_tick_hit\": 142}}',1034.15,208995768,69517208,NULL,'2022-08-25 21:42:43',1661463763,NULL),(1953309187,3885626,2,2591954,1,1,1,'S',1,0.999676,2738,988666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2557, \"large_tick_hit\": 181, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2557, \"large_tick_hit\": 181, \"small_tick_hit\": 348}}',1035.02,203853604,209761590,NULL,'2021-12-13 16:13:46',1639412026,NULL),(1953141508,3885626,2,2752885,1,1,1,'X',1,1,1045,977472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1003, \"large_tick_hit\": 42, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 42, \"small_tick_hit\": 82}}',1038.62,203595747,31693320,NULL,'2021-12-02 06:03:47',1638425027,NULL),(1958817938,3885626,2,2160014,1,1,1,'SH',1,0.998671,1079,1078761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1356, \"large_tick_hit\": 62, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 1358, \"large_tick_hit\": 62, \"small_tick_hit\": 85}}',1042.41,211019162,43229096,NULL,'2023-01-10 06:42:51',1673332971,NULL),(1953312785,3885626,2,3261247,1,1,1,'S',1,0.999752,3631,973919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3616, \"large_tick_hit\": 15, \"small_tick_hit\": 395, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3616, \"large_tick_hit\": 15, \"small_tick_hit\": 396}}',1048.65,203832634,316303318,NULL,'2021-12-12 15:04:49',1639321489,NULL),(1957172148,3885626,2,3109464,1,1,1,'S',1,0.999709,3262,970825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3105, \"large_tick_hit\": 157, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3105, \"large_tick_hit\": 157, \"small_tick_hit\": 175}}',1052.62,208902007,244249672,NULL,'2022-08-20 15:55:12',1661010912,NULL),(1957290914,3885626,2,3529698,1,1,1,'XH',1,1,3140,1040756,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2790, \"large_tick_hit\": 350, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 2790, \"large_tick_hit\": 350, \"small_tick_hit\": 369}}',1056.54,208995928,217264303,NULL,'2022-08-25 22:01:19',1661464879,NULL),(2277244502,3885626,2,4422807,1,1,1,'SH',1,0.999684,2700,1038812,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2498, \"large_tick_hit\": 202, \"small_tick_hit\": 462, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2498, \"large_tick_hit\": 202, \"small_tick_hit\": 463}}',1059.95,215748492,173899631,NULL,'2024-02-02 14:42:31',1706884951,NULL),(1960024198,3885626,2,3910633,1,1,1,'XH',1,1,4072,1067137,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3665, \"large_tick_hit\": 407, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 3665, \"large_tick_hit\": 407, \"small_tick_hit\": 447}}',1059.96,212669211,363662747,NULL,'2023-05-18 03:47:47',1684381667,NULL),(2309842112,3885626,2,4176819,1,1,1,'SH',1,0.999699,3111,1028605,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2930, \"large_tick_hit\": 181, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2930, \"large_tick_hit\": 181, \"small_tick_hit\": 207}}',1060.42,215817212,237294664,NULL,'2024-02-08 13:24:02',1707398642,NULL),(1960839160,3885626,2,3341088,1,1,1,'SH',1,0.999771,4014,1023878,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3781, \"large_tick_hit\": 233, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3781, \"large_tick_hit\": 233, \"small_tick_hit\": 355}}',1061.35,213507603,383192580,NULL,'2023-07-21 17:05:43',1689959143,NULL),(1940264905,3885626,2,1679196,1,1,1,'S',1,0.999317,1408,1074895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1353, \"large_tick_hit\": 55, \"small_tick_hit\": 56, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1353, \"large_tick_hit\": 55, \"small_tick_hit\": 57}}',1063.89,186508588,63542326,NULL,'2020-04-15 04:49:22',1586926162,NULL),(1940341571,3885626,2,1632808,1,1,1,'X',1,1,1430,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1363, \"large_tick_hit\": 67, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 1363, \"large_tick_hit\": 67, \"small_tick_hit\": 69}}',1064.17,186508418,58323670,NULL,'2020-04-15 04:39:15',1586925555,NULL),(1960154825,3885626,2,2840387,1,1,1,'XH',1,1,4000,1055930,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3831, \"large_tick_hit\": 169, \"small_tick_hit\": 554}, \"maximum_statistics\": {\"great\": 3831, \"large_tick_hit\": 169, \"small_tick_hit\": 554}}',1065.7,212717303,393821740,NULL,'2023-05-21 17:01:33',1684688493,NULL),(2309733112,3885626,2,4185860,1,1,1,'SH',1,0.999691,2717,1025623,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2485, \"large_tick_hit\": 232, \"small_tick_hit\": 515, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2485, \"large_tick_hit\": 232, \"small_tick_hit\": 516}}',1074.26,215816993,219072869,NULL,'2024-02-08 12:59:32',1707397172,NULL),(1960126625,3885626,2,3677168,1,1,1,'XH',1,1,2382,1149270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2366, \"large_tick_hit\": 16, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 2366, \"large_tick_hit\": 16, \"small_tick_hit\": 117}}',1074.78,212775750,201812155,NULL,'2023-05-26 12:25:22',1685103922,NULL),(1960862906,3885626,2,4061928,1,1,1,'XH',1,1,3301,1049114,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3181, \"large_tick_hit\": 120, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 3181, \"large_tick_hit\": 120, \"small_tick_hit\": 298}}',1079.18,213643545,330687591,NULL,'2023-08-01 17:45:54',1690911954,NULL),(1957247277,3885626,2,3470717,1,1,1,'S',1,0.999769,3578,969311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3261, \"large_tick_hit\": 317, \"small_tick_hit\": 755, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3261, \"large_tick_hit\": 317, \"small_tick_hit\": 756}}',1079.95,208995684,279827082,NULL,'2022-08-25 21:33:20',1661463200,NULL),(1956619178,3885626,2,3319445,1,1,1,'X',1,1,1512,960384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1406, \"large_tick_hit\": 106, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 1406, \"large_tick_hit\": 106, \"small_tick_hit\": 141}}',1086.26,208198880,65726390,NULL,'2022-07-13 02:00:57',1657677657,NULL),(1926737525,3885626,2,933017,1,1,1,'X',1,1,3069,1084016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2743, \"large_tick_hit\": 326, \"small_tick_hit\": 883}, \"maximum_statistics\": {\"great\": 2743, \"large_tick_hit\": 326, \"small_tick_hit\": 883}}',1086.69,168559252,287703572,NULL,'2017-08-20 13:38:20',1503236300,NULL),(1962312934,3885626,2,3089126,1,1,1,'XH',1,1,2662,1062791,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2619, \"large_tick_hit\": 43, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 2619, \"large_tick_hit\": 43, \"small_tick_hit\": 96}}',1087.16,215508521,224957011,NULL,'2024-01-12 13:20:37',1705065637,NULL),(1957415870,3885626,2,2752885,1,1,1,'XH',1,1,1045,1037268,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1003, \"large_tick_hit\": 42, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 42, \"small_tick_hit\": 82}}',1090.55,209063952,33576759,NULL,'2022-08-29 17:12:41',1661793161,NULL),(2325531771,3885626,2,3677233,1,1,1,'SH',1,0.999556,3903,1020588,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3870, \"large_tick_hit\": 33, \"small_tick_hit\": 601, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 3870, \"large_tick_hit\": 33, \"small_tick_hit\": 603}}',1092.36,215847669,481194726,NULL,'2024-02-11 02:40:18',1707619218,NULL),(1940360057,3885626,2,2160014,1,1,1,'X',1,1,1420,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1358, \"large_tick_hit\": 62, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 1358, \"large_tick_hit\": 62, \"small_tick_hit\": 85}}',1094.93,186508482,57511350,NULL,'2020-04-15 04:42:23',1586925743,NULL),(1960282837,3885626,2,3747300,1,1,1,'SH',1,0.999544,3821,1046187,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3526, \"large_tick_hit\": 295, \"small_tick_hit\": 561, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 3526, \"large_tick_hit\": 295, \"small_tick_hit\": 563}}',1096.85,212950200,341396989,NULL,'2023-06-08 12:11:22',1686226282,NULL),(1962173167,3885626,2,3046354,1,1,1,'XH',1,1,3939,1025063,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3661, \"large_tick_hit\": 278, \"small_tick_hit\": 453}, \"maximum_statistics\": {\"great\": 3661, \"large_tick_hit\": 278, \"small_tick_hit\": 453}}',1098.19,215383777,472045140,NULL,'2024-01-01 15:39:24',1704123564,NULL),(1958572062,3885626,2,3261247,1,1,1,'XH',1,1,3631,1032950,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3616, \"large_tick_hit\": 15, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 3616, \"large_tick_hit\": 15, \"small_tick_hit\": 396}}',1110.46,210659090,335213958,NULL,'2022-12-15 13:36:43',1671111403,NULL),(1961998368,3885626,2,3169331,1,1,1,'XH',1,1,2888,1041978,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2781, \"large_tick_hit\": 107, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 2781, \"large_tick_hit\": 107, \"small_tick_hit\": 95}}',1112.26,215046917,208454650,NULL,'2023-12-03 10:25:02',1701599102,NULL),(1960748262,3885626,2,3109464,1,1,1,'XH',1,1,3262,1029535,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3105, \"large_tick_hit\": 157, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 3105, \"large_tick_hit\": 157, \"small_tick_hit\": 175}}',1114.93,213452971,258845769,NULL,'2023-07-17 10:45:29',1689590729,NULL),(1958464652,3885626,2,3539116,1,1,1,'XH',1,1,1419,1140940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1334, \"large_tick_hit\": 85, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 1334, \"large_tick_hit\": 85, \"small_tick_hit\": 85}}',1115.08,210690070,54171362,NULL,'2022-12-17 16:23:54',1671294234,NULL),(2283380732,3885626,2,3172816,1,1,1,'S',1,0.996879,3063,1028880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 3284, \"large_tick_hit\": 40, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 3293, \"large_tick_hit\": 40, \"small_tick_hit\": 191}}',1118.47,215760561,251215568,NULL,'2024-02-03 15:32:15',1706974335,NULL),(1960824602,3885626,2,1679196,1,1,1,'XH',1,1,1408,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1353, \"large_tick_hit\": 55, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 1353, \"large_tick_hit\": 55, \"small_tick_hit\": 57}}',1121.29,213507193,67330059,NULL,'2023-07-21 16:25:59',1689956759,NULL),(1958831117,3885626,2,3492839,1,1,1,'SH',1,0.999785,4208,1020407,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 4015, \"large_tick_hit\": 193, \"small_tick_hit\": 440, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 4015, \"large_tick_hit\": 193, \"small_tick_hit\": 441}}',1123.08,211019077,429344174,NULL,'2023-01-10 06:27:00',1673332020,NULL),(1960739196,3885626,2,3682500,1,1,1,'SH',1,0.999777,4123,1058885,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3798, \"large_tick_hit\": 325, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3798, \"large_tick_hit\": 325, \"small_tick_hit\": 368}}',1136.2,213377427,393864212,NULL,'2023-07-11 12:52:22',1689079942,NULL),(1957176802,3885626,2,3363340,1,1,1,'XH',1,1,3752,1031995,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3498, \"large_tick_hit\": 254, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 3498, \"large_tick_hit\": 254, \"small_tick_hit\": 258}}',1137.95,208995842,406065538,NULL,'2022-08-25 21:51:09',1661464269,NULL),(1960831312,3885626,2,3319445,1,1,1,'XH',1,1,1512,1017903,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1406, \"large_tick_hit\": 106, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 1406, \"large_tick_hit\": 106, \"small_tick_hit\": 141}}',1140.57,213507439,69643252,NULL,'2023-07-21 16:50:44',1689958244,NULL),(1958953066,3885626,2,3470717,1,1,1,'SH',1,0.999539,3578,1026873,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3261, \"large_tick_hit\": 317, \"small_tick_hit\": 754, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 3261, \"large_tick_hit\": 317, \"small_tick_hit\": 756}}',1148.68,211087800,296549747,NULL,'2023-01-15 12:24:03',1673785443,NULL),(2326709629,3885626,2,4415507,1,1,1,'SH',1,0.999715,3004,1032080,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2884, \"large_tick_hit\": 120, \"small_tick_hit\": 503, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2884, \"large_tick_hit\": 120, \"small_tick_hit\": 504}}',1152.1,215849930,223463003,NULL,'2024-02-11 08:40:29',1707640829,NULL),(1960529131,3885626,2,3933797,1,1,1,'XH',1,1,2669,1029179,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2539, \"large_tick_hit\": 130, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 2539, \"large_tick_hit\": 130, \"small_tick_hit\": 253}}',1152.15,213197732,176200278,NULL,'2023-06-27 14:14:07',1687875247,NULL),(1956589314,3885626,2,1108507,1,1,1,'SH',1,0.999745,3352,1021475,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3277, \"large_tick_hit\": 75, \"small_tick_hit\": 561, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3277, \"large_tick_hit\": 75, \"small_tick_hit\": 562}}',1157.92,208074180,274351610,NULL,'2022-07-06 13:03:51',1657112631,NULL),(1958739601,3885626,2,3549142,1,1,1,'X',1,1,4027,1004736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3790, \"large_tick_hit\": 237, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 3790, \"large_tick_hit\": 237, \"small_tick_hit\": 388}}',1169.64,210992473,370856912,NULL,'2023-01-08 04:21:16',1673151676,NULL),(1958463075,3885626,2,3534450,1,1,1,'XH',1,1,1177,1140734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1128, \"large_tick_hit\": 49, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 1128, \"large_tick_hit\": 49, \"small_tick_hit\": 91}}',1210.62,210687222,37964825,NULL,'2022-12-17 13:07:24',1671282444,NULL),(2485709796,3885626,2,3758994,1,1,1,'XH',1,1,1395,1017826,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1281, \"large_tick_hit\": 114, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 1281, \"large_tick_hit\": 114, \"small_tick_hit\": 124}}',1226.15,216164484,46144368,NULL,'2024-03-10 21:45:02',1710107102,NULL),(2349734574,3885626,2,4010505,1,1,1,'XH',1,1,680,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_tick_hit\": 14, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 14, \"small_tick_hit\": 14}}',1256.45,215894812,13082539,NULL,'2024-02-15 14:34:48',1708007688,NULL),(1958772380,3885626,2,2752885,1,1,1,'X',1,1,1045,1093830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1003, \"large_tick_hit\": 42, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 42, \"small_tick_hit\": 82}}',1270.87,211033114,35442997,NULL,'2023-01-11 11:25:56',1673436356,NULL),(1958709542,3885626,2,3504487,1,1,1,'X',1,1,1382,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1287, \"large_tick_hit\": 95, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 95, \"small_tick_hit\": 99}}',1278.54,211033025,47961207,NULL,'2023-01-11 11:13:49',1673435629,NULL),(1940463154,3885626,2,1632808,1,1,1,'S',1,0.999333,1430,1074900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1363, \"large_tick_hit\": 67, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1363, \"large_tick_hit\": 67, \"small_tick_hit\": 69}}',1280.56,186679744,65272001,NULL,'2020-04-21 04:50:05',1587444605,NULL),(2355435978,3885626,2,3319443,1,1,1,'SH',1,0.998185,1511,1139589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1403, \"large_tick_hit\": 108, \"small_tick_hit\": 139, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1403, \"large_tick_hit\": 108, \"small_tick_hit\": 142}}',1300.96,215906144,77804222,NULL,'2024-02-16 14:55:56',1708095356,NULL),(1940465061,3885626,2,2160014,1,1,1,'X',1,1,1420,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1358, \"large_tick_hit\": 62, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 1358, \"large_tick_hit\": 62, \"small_tick_hit\": 85}}',1324.02,186679299,64362435,NULL,'2020-04-21 04:20:38',1587442838,NULL),(1960647931,3885626,2,3504487,1,1,1,'XH',1,1,1382,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1287, \"large_tick_hit\": 95, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 95, \"small_tick_hit\": 99}}',1342.47,213418579,50815094,NULL,'2023-07-14 17:17:44',1689355064,NULL),(1956909344,3885626,2,3172816,1,1,1,'X',1,1,3333,963651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3293, \"large_tick_hit\": 40, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 3293, \"large_tick_hit\": 40, \"small_tick_hit\": 191}}',1348.41,208380889,263078678,NULL,'2022-07-23 11:57:49',1658577469,NULL),(2326918826,3885626,2,3419551,1,1,1,'SH',1,0.999785,4054,1009151,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 4430, \"large_tick_hit\": 109, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 4431, \"large_tick_hit\": 109, \"small_tick_hit\": 109}}',1373.46,215850295,519788756,NULL,'2024-02-11 09:39:09',1707644349,NULL),(2326848127,3885626,2,3800052,1,1,1,'XH',1,1,2619,1034725,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2344, \"large_tick_hit\": 275, \"small_tick_hit\": 982}, \"maximum_statistics\": {\"great\": 2344, \"large_tick_hit\": 275, \"small_tick_hit\": 982}}',1413.65,215850186,191063288,NULL,'2024-02-11 09:20:04',1707643204,NULL),(2327036403,3885626,2,3172816,1,1,1,'SH',1,0.999716,3116,1126944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 3292, \"large_tick_hit\": 40, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 3293, \"large_tick_hit\": 40, \"small_tick_hit\": 191}}',1543.09,215850512,275526012,NULL,'2024-02-11 10:09:54',1707646194,NULL),(1913424135,3914016,2,396033,0,1,1,'B',1,0.931755,43,493286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 163, \"large_tick_hit\": 30, \"small_tick_hit\": 476, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 30, \"small_tick_hit\": 510}}',2.48333,150417699,148252,NULL,'2015-09-25 17:47:40',1443203260,NULL),(1913251748,3914016,2,698873,0,1,1,'A',1,0.965838,100,769034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 124, \"large_tick_hit\": 19, \"small_tick_hit\": 479, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 19, \"small_tick_hit\": 498}}',5.00679,150303726,171974,NULL,'2015-09-20 15:32:40',1442763160,NULL),(1925623827,3914016,2,742228,0,1,1,'A',1,0.950235,185,966763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 227, \"large_tick_hit\": 15, \"small_tick_hit\": 770, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 15, \"small_tick_hit\": 822}}',6.70511,167027124,609734,NULL,'2017-06-17 17:11:17',1497719477,NULL),(1950510723,3922147,2,1288130,0,1,1,'B',1,0.921502,47,541616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 72, \"large_tick_hit\": 26, \"small_tick_hit\": 172, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 26, \"small_tick_hit\": 189}}',4.67746,200185580,59112,NULL,'2021-07-24 14:35:56',1627137356,NULL),(1903296791,3986599,2,382293,0,1,1,'D',1,0.764957,14,417378,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 292, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 22, \"small_tick_hit\": 378}}',0.412872,134490536,21112,NULL,'2014-06-29 09:55:03',1404035703,NULL),(1899952666,3986599,2,315550,0,1,1,'A',1,0.946,102,591869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 220, \"large_tick_hit\": 31, \"small_tick_hit\": 695, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 31, \"small_tick_hit\": 730}}',1.97038,129665816,324642,NULL,'2014-02-08 13:09:21',1391864961,NULL),(1928967516,3986599,2,197065,0,1,1,'B',1,0.930678,109,652577,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 167, \"large_tick_hit\": 97, \"small_tick_hit\": 367, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 97, \"small_tick_hit\": 398}}',3.93828,171474861,192208,NULL,'2018-01-05 15:19:04',1515165544,NULL),(1900230581,3990610,2,20821,0,1,1,'B',1,0.908277,60,377287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 595, \"large_tick_hit\": 17, \"small_tick_hit\": 200, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 17, \"small_tick_hit\": 228}}',0.678938,130035784,584980,NULL,'2014-02-21 05:26:46',1392960406,NULL),(1900012412,3990610,2,183117,0,1,1,'B',1,0.905172,46,200435,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 354, \"large_tick_hit\": 3, \"small_tick_hit\": 273, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 3, \"small_tick_hit\": 306}}',1.3696,129693936,238382,NULL,'2014-02-09 07:06:07',1391929567,NULL),(1910223774,3990610,2,335981,0,1,1,'B',1,0.913357,28,372776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 211, \"large_tick_hit\": 10, \"small_tick_hit\": 285, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 10, \"small_tick_hit\": 303}}',1.85841,145897365,204298,NULL,'2015-04-28 01:32:18',1430184738,NULL),(1899957360,3990610,2,114024,0,1,1,'B',1,0.932722,49,478180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 300, \"large_tick_hit\": 9, \"small_tick_hit\": 606, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 9, \"small_tick_hit\": 647}}',2.84304,129763405,297468,NULL,'2014-02-11 21:24:14',1392153854,NULL),(1900023115,3990610,2,165664,0,1,1,'B',1,0.930081,64,457731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 304, \"large_tick_hit\": 4, \"small_tick_hit\": 264, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',3.14482,129742572,323312,NULL,'2014-02-11 01:45:59',1392083159,NULL),(1900238049,3990610,2,163890,0,1,1,'B',1,0.900344,28,395680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 76, \"large_tick_hit\": 8, \"small_tick_hit\": 178, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',3.65367,130023250,53872,NULL,'2014-02-20 18:32:50',1392921170,NULL),(1899923379,3990610,2,29718,0,1,1,'A',1,0.948608,45,427562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 297, \"large_tick_hit\": 19, \"small_tick_hit\": 127, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 19, \"small_tick_hit\": 134}}',3.6768,129743238,373890,NULL,'2014-02-11 02:26:31',1392085591,NULL),(1899977396,3990610,2,21875,0,1,1,'B',1,0.922667,70,380280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 301, \"small_tick_hit\": 45, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 328, \"small_tick_hit\": 47}}',3.9499,129742636,353190,NULL,'2014-02-11 01:50:34',1392083434,NULL),(1900224774,3990610,2,34207,0,1,1,'A',1,0.956296,147,582570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 219, \"large_tick_hit\": 328, \"small_tick_hit\": 372, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 328, \"small_tick_hit\": 388}}',4.26252,130035496,308464,NULL,'2014-02-21 05:12:03',1392959523,NULL),(1899993302,3990610,2,24566,0,1,1,'B',1,0.924623,64,439549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 198, \"large_tick_hit\": 61, \"small_tick_hit\": 109, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 61, \"small_tick_hit\": 121}}',5.10441,129741515,266070,NULL,'2014-02-11 00:37:25',1392079045,NULL),(1900255866,3990610,2,83133,0,1,1,'A',1,0.952736,57,466198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 205, \"large_tick_hit\": 34, \"small_tick_hit\": 144, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 34, \"small_tick_hit\": 148}}',5.12293,130130659,292656,NULL,'2014-02-23 18:34:24',1393180464,NULL),(1943923491,3990610,2,1947217,0,1,1,'A',1,0.967742,112,635602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 515, \"large_tick_hit\": 26, \"small_tick_hit\": 539, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',5.52872,191348874,881690,NULL,'2020-10-08 04:48:02',1602132482,NULL),(1904336614,3990610,2,39308,0,1,1,'X',1,1,123,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 18, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 18, \"small_tick_hit\": 212}}',5.85815,136066231,202508,NULL,'2014-08-08 02:49:26',1407466166,NULL),(1899973490,3990610,2,204971,0,1,1,'C',1,0.859712,40,458107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 90, \"small_tick_hit\": 149, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 178}}',6.11698,129743546,81686,NULL,'2014-02-11 02:45:18',1392086718,NULL),(1904297969,3990610,2,135263,0,1,1,'S',1,0.990079,151,795561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 166, \"large_tick_hit\": 134, \"small_tick_hit\": 199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 134, \"small_tick_hit\": 202}}',6.23853,136066361,315726,NULL,'2014-08-08 02:54:48',1407466488,NULL),(1900271832,3990610,2,281006,0,1,1,'S',1,0.980447,116,698769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 234, \"large_tick_hit\": 60, \"small_tick_hit\": 408, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 60, \"small_tick_hit\": 417}}',6.27752,130138931,422056,NULL,'2014-02-24 00:40:00',1393202400,NULL),(1904352260,3990610,2,74495,0,1,1,'X',1,1,132,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 20, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 20, \"small_tick_hit\": 388}}',6.3159,136066105,241436,NULL,'2014-08-08 02:42:45',1407465765,NULL),(1899983663,3990610,2,79508,0,1,1,'S',1,0.993464,78,793374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 100, \"large_tick_hit\": 23, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 23, \"small_tick_hit\": 182}}',6.32558,129763743,198746,NULL,'2014-02-11 21:40:08',1392154808,NULL),(1900182224,3990610,2,44766,0,1,1,'A',1,0.964245,205,717976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 504, \"large_tick_hit\": 14, \"small_tick_hit\": 318, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 14, \"small_tick_hit\": 343}}',6.52709,130071761,1416568,NULL,'2014-02-22 07:24:28',1393053868,NULL),(1904306349,3990610,2,34624,0,1,1,'S',1,0.988889,109,720837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 177, \"large_tick_hit\": 18, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 18, \"small_tick_hit\": 162}}',6.53181,136066404,456638,NULL,'2014-08-08 02:56:49',1407466609,NULL),(1904279089,3990610,2,31472,0,1,1,'S',1,0.989071,103,715140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 247, \"large_tick_hit\": 79, \"small_tick_hit\": 398, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 79, \"small_tick_hit\": 402}}',6.69864,136066739,627992,NULL,'2014-08-08 03:13:13',1407467593,NULL),(1904364842,3990610,2,274443,0,1,1,'S',1,0.988304,107,841815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 109, \"large_tick_hit\": 35, \"small_tick_hit\": 363, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 35, \"small_tick_hit\": 368}}',6.76866,136065901,186878,NULL,'2014-08-08 02:33:39',1407465219,NULL),(1904363735,3990610,2,58635,0,1,1,'S',1,0.988652,118,784514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 216, \"large_tick_hit\": 20, \"small_tick_hit\": 461, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 20, \"small_tick_hit\": 467}}',6.8002,136066317,531818,NULL,'2014-08-08 02:53:04',1407466384,NULL),(1900174605,3990610,2,2607,0,1,1,'X',1,1,287,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 49, \"small_tick_hit\": 644}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 49, \"small_tick_hit\": 644}}',6.89476,130072034,888276,NULL,'2014-02-22 07:36:23',1393054583,NULL),(1904348804,3990610,2,236746,0,1,1,'S',1,0.98893,90,696824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 190, \"large_tick_hit\": 134, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 134, \"small_tick_hit\": 214}}',7.10619,136066452,343144,NULL,'2014-08-08 02:59:16',1407466756,NULL),(1900275112,3990610,2,40042,0,1,1,'A',1,0.958678,66,542453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 197, \"large_tick_hit\": 33, \"small_tick_hit\": 234, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 33, \"small_tick_hit\": 244}}',7.19825,130130916,289660,NULL,'2014-02-23 18:43:31',1393181011,NULL),(1900022600,3990610,2,84759,0,1,1,'A',1,0.976963,174,884640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 149, \"large_tick_hit\": 59, \"small_tick_hit\": 725, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 59, \"small_tick_hit\": 746}}',7.46645,129763223,328538,NULL,'2014-02-11 21:15:00',1392153300,NULL),(1901748915,3990610,2,284931,0,1,1,'S',1,0.984186,189,641942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 456, \"large_tick_hit\": 210, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 210, \"small_tick_hit\": 394}}',7.54062,132387137,973740,NULL,'2014-05-04 04:43:26',1399178606,NULL),(1900002036,3990610,2,53052,0,1,1,'S',1,0.981043,79,692640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 127, \"large_tick_hit\": 43, \"small_tick_hit\": 244, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 43, \"small_tick_hit\": 249}}',7.6134,129763615,193744,NULL,'2014-02-11 21:33:30',1392154410,NULL),(1900005264,3990610,2,181642,0,1,1,'X',1,1,198,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 34, \"small_tick_hit\": 613}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 34, \"small_tick_hit\": 613}}',7.62984,129763806,458278,NULL,'2014-02-11 21:42:31',1392154951,NULL),(1900171705,3990610,2,231647,0,1,1,'S',1,0.990566,122,793333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 183, \"large_tick_hit\": 45, \"small_tick_hit\": 507, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 45, \"small_tick_hit\": 512}}',7.69158,130130724,428542,NULL,'2014-02-23 18:36:49',1393180609,NULL),(1904364828,3990610,2,274334,0,1,1,'A',1,0.978041,83,685219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"large_tick_hit\": 33, \"small_tick_hit\": 395, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 33, \"small_tick_hit\": 404}}',7.77539,136065932,261226,NULL,'2014-08-08 02:35:03',1407465303,NULL),(1904296777,3990610,2,182877,0,1,1,'S',1,0.996992,264,969332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 72, \"small_tick_hit\": 1062, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 72, \"small_tick_hit\": 1066}}',7.85081,136066606,726032,NULL,'2014-08-08 03:07:14',1407467234,NULL),(1900244615,3990610,2,81804,0,1,1,'X',1,1,215,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 75, \"small_tick_hit\": 836}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 75, \"small_tick_hit\": 836}}',7.90057,130071679,305776,NULL,'2014-02-22 07:20:35',1393053635,NULL),(1904384591,3990610,2,453122,0,1,1,'S',1,0.991667,158,859714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"large_tick_hit\": 54, \"small_tick_hit\": 371, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 375}}',8.0573,136065819,347790,NULL,'2014-08-08 02:30:16',1407465016,NULL),(1900267755,3990610,2,84651,0,1,1,'X',1,1,158,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 413}}',8.34976,130071940,345434,NULL,'2014-02-22 07:31:51',1393054311,NULL),(1900251277,3990610,2,65641,0,1,1,'S',1,0.983491,118,861663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 142, \"small_tick_hit\": 275, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 281}}',8.35086,130035818,239586,NULL,'2014-02-21 05:28:45',1392960525,NULL),(1900009824,3990610,2,274051,0,1,1,'S',1,0.992174,329,827703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 537, \"large_tick_hit\": 188, \"small_tick_hit\": 1050, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 188, \"small_tick_hit\": 1060}}',8.39582,129763350,2771512,NULL,'2014-02-11 21:22:08',1392153728,NULL),(1904305132,3990610,2,184268,0,1,1,'S',1,0.993719,155,891264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"large_tick_hit\": 42, \"small_tick_hit\": 610, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 42, \"small_tick_hit\": 614}}',8.46951,136066882,298816,NULL,'2014-08-08 03:21:36',1407468096,NULL),(1906132669,3990610,2,24003,0,1,1,'A',1,0.969799,118,706909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 128, \"large_tick_hit\": 65, \"small_tick_hit\": 96, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 65, \"small_tick_hit\": 101}}',8.65355,138522276,278288,NULL,'2014-10-23 01:12:28',1414026748,NULL),(1900261347,3990610,2,83662,0,1,1,'X',1,1,151,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 80, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 80, \"small_tick_hit\": 342}}',8.79456,130071788,121776,NULL,'2014-02-22 07:25:50',1393053950,NULL),(1900160628,3990610,2,28254,0,1,1,'X',1,1,159,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}}',9.04877,130035855,504516,NULL,'2014-02-21 05:30:45',1392960645,NULL),(1899968246,3990610,2,155915,0,1,1,'A',1,0.971491,158,771147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 201, \"large_tick_hit\": 13, \"small_tick_hit\": 229, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 235}}',9.18435,129742196,529274,NULL,'2014-02-11 01:20:42',1392081642,NULL),(1900214217,3990610,2,179223,0,1,1,'S',1,0.982721,149,702782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 366, \"large_tick_hit\": 263, \"small_tick_hit\": 281, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 263, \"small_tick_hit\": 290}}',9.26387,130035610,987886,NULL,'2014-02-21 05:18:21',1392959901,NULL),(1899985779,3990610,2,23290,0,1,1,'A',1,0.951175,107,659805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 216, \"large_tick_hit\": 18, \"small_tick_hit\": 292, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 18, \"small_tick_hit\": 313}}',9.28389,129763715,325244,NULL,'2014-02-11 21:38:35',1392154715,NULL),(1899991050,3990610,2,51618,0,1,1,'S',1,0.984906,146,796643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 230, \"large_tick_hit\": 1, \"small_tick_hit\": 291, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 1, \"small_tick_hit\": 297}}',9.34909,129763645,532266,NULL,'2014-02-11 21:35:20',1392154520,NULL),(1904342843,3990610,2,340967,0,1,1,'X',1,1,140,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 37, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 37, \"small_tick_hit\": 221}}',9.35349,136066791,227882,NULL,'2014-08-08 03:16:21',1407467781,NULL),(1904261996,3990610,2,80290,0,1,1,'S',1,0.998319,131,964878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 37, \"small_tick_hit\": 463, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 37, \"small_tick_hit\": 464}}',9.38204,136066277,144006,NULL,'2014-08-08 02:51:18',1407466278,NULL),(1900276465,3990610,2,40160,0,1,1,'S',1,0.991667,106,766038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 179, \"large_tick_hit\": 59, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 59, \"small_tick_hit\": 240}}',9.53112,130130864,337164,NULL,'2014-02-23 18:41:59',1393180919,NULL),(1900271929,3990610,2,69403,0,1,1,'X',1,1,276,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',9.53534,130035536,798038,NULL,'2014-02-21 05:14:27',1392959667,NULL),(1900240826,3990610,2,274767,0,1,1,'S',1,0.993856,202,964036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 33, \"small_tick_hit\": 445, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 33, \"small_tick_hit\": 449}}',10.3891,130072142,496602,NULL,'2014-02-22 07:41:26',1393054886,NULL),(1904296950,3990610,2,220190,0,1,1,'X',1,1,199,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 35, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 35, \"small_tick_hit\": 298}}',10.5048,136066062,473632,NULL,'2014-08-08 02:40:49',1407465649,NULL),(1944111711,3990610,2,330205,0,1,1,'S',1,0.987207,167,784598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 182, \"large_tick_hit\": 56, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 56, \"small_tick_hit\": 227}}',10.5381,191730704,439254,NULL,'2020-10-24 02:36:43',1603507003,NULL),(1900008628,3990610,2,26184,0,1,1,'S',1,0.984925,119,786684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 131, \"large_tick_hit\": 26, \"small_tick_hit\": 39, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}}',10.6034,129763959,295662,NULL,'2014-02-11 21:50:47',1392155447,NULL),(1904322302,3990610,2,53319,0,1,1,'S',1,0.997642,273,898346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 258, \"large_tick_hit\": 235, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 235, \"small_tick_hit\": 354}}',10.7671,136067142,960782,NULL,'2014-08-08 03:32:48',1407468768,NULL),(1904330985,3990610,2,165748,0,1,1,'S',1,0.997992,194,970062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 304}}',10.7675,136066546,412202,NULL,'2014-08-08 03:04:08',1407467048,NULL),(1900186648,3990610,2,30307,0,1,1,'S',1,0.996236,173,817489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 395, \"small_tick_hit\": 399, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 400}}',11.1445,130072095,1428726,NULL,'2014-02-22 07:39:14',1393054754,NULL),(1900285819,3990610,2,228105,0,1,1,'X',1,1,355,976704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 57, \"small_tick_hit\": 509}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 57, \"small_tick_hit\": 509}}',11.195,130130809,1442450,NULL,'2014-02-23 18:39:54',1393180794,NULL),(1900005960,3990610,2,181721,0,1,1,'S',1,0.998785,218,962388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 40, \"small_tick_hit\": 604, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 40, \"small_tick_hit\": 605}}',11.2068,129763854,791840,NULL,'2014-02-11 21:45:09',1392155109,NULL),(1904345837,3990610,2,40424,0,1,1,'S',1,0.989011,211,957885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 153}}',11.3097,136066162,866910,NULL,'2014-08-08 02:46:17',1407465977,NULL),(1900219518,3990610,2,33673,0,1,1,'S',1,0.994036,141,747968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 250, \"large_tick_hit\": 75, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 75, \"small_tick_hit\": 175}}',11.4876,130131024,759166,NULL,'2014-02-23 18:47:05',1393181225,NULL),(1904373336,3990610,2,205683,0,1,1,'S',1,0.998381,416,959280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 169, \"small_tick_hit\": 817, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 169, \"small_tick_hit\": 819}}',11.5946,136066845,1327442,NULL,'2014-08-08 03:19:29',1407467969,NULL),(1904304331,3990610,2,17416,0,1,1,'S',1,0.985507,260,978172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 80, \"small_tick_hit\": 352, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 80, \"small_tick_hit\": 361}}',12.0589,136067035,783664,NULL,'2014-08-08 03:28:27',1407468507,NULL),(1904372994,3990610,2,98036,0,1,1,'S',1,0.98441,152,812525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 153, \"large_tick_hit\": 50, \"small_tick_hit\": 239, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 50, \"small_tick_hit\": 243}}',12.6013,136066959,470710,NULL,'2014-08-08 03:25:06',1407468306,NULL),(1904327667,3990610,2,70013,0,1,1,'S',1,0.985075,334,956276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 34, \"small_tick_hit\": 392, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 34, \"small_tick_hit\": 403}}',13.0535,136066000,1884024,NULL,'2014-08-08 02:37:47',1407465467,NULL),(1900265022,3990610,2,39150,0,1,1,'A',1,0.97741,204,773574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 468, \"large_tick_hit\": 4, \"small_tick_hit\": 177, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',13.0746,130035677,1936318,NULL,'2014-02-21 05:21:31',1392960091,NULL),(1900267024,3990610,2,102025,0,1,1,'S',1,0.998217,195,971887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 71, \"small_tick_hit\": 365, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 71, \"small_tick_hit\": 366}}',13.554,130138966,426862,NULL,'2014-02-24 00:41:58',1393202518,NULL),(1900173425,3990610,2,29563,0,1,1,'S',1,0.991323,157,845048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 216, \"large_tick_hit\": 48, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 48, \"small_tick_hit\": 196}}',13.7504,130035570,799150,NULL,'2014-02-21 05:16:28',1392959788,NULL),(1904289002,3990610,2,217497,0,1,1,'S',1,0.995748,341,903853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 324, \"large_tick_hit\": 116, \"small_tick_hit\": 731, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 116, \"small_tick_hit\": 735}}',13.8218,136066673,1334106,NULL,'2014-08-08 03:10:20',1407467420,NULL),(1904296995,3990610,2,33740,0,1,1,'X',1,1,164,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 65, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 65, \"small_tick_hit\": 244}}',14.4042,136066768,230760,NULL,'2014-08-08 03:15:05',1407467705,NULL),(1900002015,3990610,2,82156,0,1,1,'S',1,0.994206,270,959055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 21, \"small_tick_hit\": 588, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 21, \"small_tick_hit\": 593}}',14.423,129763263,1281332,NULL,'2014-02-11 21:17:03',1392153423,NULL),(1899988674,3990610,2,23827,0,1,1,'S',1,0.989384,167,851925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 165, \"large_tick_hit\": 119, \"small_tick_hit\": 182, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 119, \"small_tick_hit\": 186}}',14.478,129764003,535136,NULL,'2014-02-11 21:53:06',1392155586,NULL),(1904335550,3990610,2,23600,0,1,1,'S',1,0.992925,375,829812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 538, \"large_tick_hit\": 87, \"small_tick_hit\": 217, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 87, \"small_tick_hit\": 220}}',15.0896,136066514,2833226,NULL,'2014-08-08 03:02:31',1407466951,NULL),(1900199914,3990610,2,92074,0,1,1,'S',1,0.995215,221,964235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 15, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 15, \"small_tick_hit\": 197}}',15.5538,130130602,878986,NULL,'2014-02-23 18:32:28',1393180348,NULL),(1900006053,3990610,2,214275,0,1,1,'S',1,0.99661,382,966453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 70, \"small_tick_hit\": 500, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 70, \"small_tick_hit\": 503}}',16.4983,129763579,2316172,NULL,'2014-02-11 21:31:48',1392154308,NULL),(1900171585,3990610,2,29370,0,1,1,'S',1,0.996416,221,963250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 31, \"small_tick_hit\": 57, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 31, \"small_tick_hit\": 58}}',23.1653,130071619,849966,NULL,'2014-02-22 07:17:21',1393053441,NULL),(1909007876,4020152,2,32934,0,1,1,'D',1,0.728814,23,295311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 149, \"large_tick_hit\": 44, \"small_tick_hit\": 237, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 44, \"small_tick_hit\": 334}}',0.040288,144172567,87998,NULL,'2015-02-27 10:45:38',1425033938,NULL),(1917121608,4023959,2,24722,0,1,1,'A',1,0.949442,197,451523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1165, \"large_tick_hit\": 16, \"small_tick_hit\": 96, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 16, \"small_tick_hit\": 103}}',NULL,155737475,3849356,NULL,'2016-03-27 13:52:02',1459086722,NULL),(1910992794,4023959,2,393641,0,1,1,'A',1,0.945623,82,448831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 1054, \"large_tick_hit\": 20, \"small_tick_hit\": 665, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1122, \"large_tick_hit\": 20, \"small_tick_hit\": 697}}',1.73557,147061691,1319890,NULL,'2015-06-04 23:14:42',1433459682,NULL),(1916443104,4023959,2,537235,0,1,1,'B',1,0.922031,118,215647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 949, \"large_tick_hit\": 51, \"small_tick_hit\": 289, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 51, \"small_tick_hit\": 303}}',1.83761,154786096,872878,NULL,'2016-02-22 01:29:51',1456104591,NULL),(1916534533,4023959,2,434166,1,1,1,'C',1,0.899582,92,201054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 635, \"large_tick_hit\": 5, \"small_tick_hit\": 220, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 5, \"small_tick_hit\": 233}}',2.30682,154786154,557529,NULL,'2016-02-22 01:32:41',1456104761,NULL),(1930795549,4023959,2,579753,1,1,1,'A',1,0.957175,125,708129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 401, \"large_tick_hit\": 42, \"small_tick_hit\": 831, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 42, \"small_tick_hit\": 882}}',2.66913,174006546,588834,NULL,'2018-04-30 21:24:11',1525123451,NULL),(1916476485,4023959,2,665062,1,1,1,'B',1,0.928026,42,209036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 504, \"large_tick_hit\": 3, \"small_tick_hit\": 344, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 3, \"small_tick_hit\": 357}}',3.34338,154786265,318783,NULL,'2016-02-22 01:38:03',1456105083,NULL),(1916544882,4023959,2,623835,1,1,1,'B',1,0.939555,66,209415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 748, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 804, \"small_tick_hit\": 139}}',3.50301,154786366,522209,NULL,'2016-02-22 01:43:15',1456105395,NULL),(1916508280,4023959,2,674915,1,1,1,'C',1,0.899593,74,203295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 436, \"large_tick_hit\": 7, \"small_tick_hit\": 220, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 7, \"small_tick_hit\": 231}}',3.57944,154786505,277261,NULL,'2016-02-22 01:49:42',1456105782,NULL),(1916498834,4023959,2,816750,1,1,1,'A',1,0.945765,165,252078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1031, \"small_tick_hit\": 521, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1106, \"small_tick_hit\": 535}}',3.80316,154786424,1009931,NULL,'2016-02-22 01:46:11',1456105571,NULL),(1914087559,4023959,2,258252,0,1,1,'A',1,0.962863,146,491840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1198, \"large_tick_hit\": 158, \"small_tick_hit\": 433, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1254, \"large_tick_hit\": 158, \"small_tick_hit\": 446}}',3.82353,151386440,2191098,NULL,'2015-10-31 23:16:47',1446333407,NULL),(1920611521,4023959,2,554287,1,1,1,'A',1,0.940527,101,413794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 820, \"small_tick_hit\": 287, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 880, \"small_tick_hit\": 297}}',3.97306,160353328,990902,NULL,'2016-08-30 18:29:01',1472581741,NULL),(1919967164,4023959,2,214252,0,1,1,'A',1,0.960866,156,506127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1435, \"large_tick_hit\": 127, \"small_tick_hit\": 525, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1493, \"large_tick_hit\": 127, \"small_tick_hit\": 552}}',4.14098,159637428,2834542,NULL,'2016-08-05 02:01:06',1470362466,NULL),(1924538840,4023959,2,261482,0,1,1,'A',1,0.950758,97,658843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 122, \"large_tick_hit\": 58, \"small_tick_hit\": 322, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 58, \"small_tick_hit\": 340}}',4.54828,165810386,182160,NULL,'2017-04-25 19:48:35',1493149715,NULL),(1916254667,4023959,2,297411,0,1,1,'A',1,0.941176,88,445817,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 753, \"large_tick_hit\": 2, \"small_tick_hit\": 285, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',4.9091,154382844,977814,NULL,'2016-02-08 03:42:00',1454902920,NULL),(1920176994,4023959,2,992223,1,1,1,'A',1,0.942922,111,413912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 673, \"large_tick_hit\": 74, \"small_tick_hit\": 79, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 74, \"small_tick_hit\": 81}}',5.13922,159945943,1031654,NULL,'2016-08-15 19:57:55',1471291075,NULL),(1917126546,4023959,2,224514,1,1,1,'A',1,0.969095,138,270445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1307, \"large_tick_hit\": 132, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1361, \"large_tick_hit\": 132, \"small_tick_hit\": 319}}',5.14399,155688015,1617121,NULL,'2016-03-26 02:42:57',1458960177,NULL),(1916329115,4023959,2,841068,1,1,1,'B',1,0.921771,229,263859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 804, \"large_tick_hit\": 27, \"small_tick_hit\": 418, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 27, \"small_tick_hit\": 447}}',6.18874,154652501,1429248,NULL,'2016-02-17 15:51:00',1455724260,NULL),(1919122962,4023959,2,555741,1,1,1,'A',1,0.948165,183,496050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1052, \"large_tick_hit\": 17, \"small_tick_hit\": 559, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1108, \"large_tick_hit\": 17, \"small_tick_hit\": 592}}',6.19592,158457448,2699950,NULL,'2016-06-26 18:53:40',1466967220,NULL),(1916642015,4023959,2,784502,1,1,1,'A',1,0.965882,277,561058,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1419, \"large_tick_hit\": 100, \"small_tick_hit\": 491, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1476, \"large_tick_hit\": 100, \"small_tick_hit\": 505}}',6.85105,154986148,4187993,NULL,'2016-02-29 00:13:10',1456704790,NULL),(1931502849,4023959,2,1188131,1,1,1,'A',1,0.972033,202,570347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 784, \"large_tick_hit\": 163, \"small_tick_hit\": 478, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 163, \"small_tick_hit\": 487}}',7.86759,174887445,2588592,NULL,'2018-06-10 04:16:32',1528604192,NULL),(1916502951,4023959,2,778551,1,1,1,'B',1,0.934466,118,240725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 583, \"large_tick_hit\": 1, \"small_tick_hit\": 186, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 1, \"small_tick_hit\": 196}}',8.10763,154780785,582162,NULL,'2016-02-21 21:19:38',1456089578,NULL),(1902497489,4023959,2,10818,0,1,1,'S',1,0.981818,104,693456,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 216}, \"maximum_statistics\": {\"great\": 220}}',8.21412,133425712,349412,NULL,'2014-06-03 00:25:56',1401755156,NULL),(1908656427,4023959,2,250577,0,1,1,'A',1,0.95843,194,595181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 794, \"large_tick_hit\": 1, \"small_tick_hit\": 450, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 1, \"small_tick_hit\": 483}}',8.41288,143438755,1836064,NULL,'2015-02-09 23:47:00',1423525620,NULL),(1917144758,4023959,2,792408,1,1,1,'C',1,0.868709,130,243887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 329, \"small_tick_hit\": 68, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 76}}',8.53301,155687753,344624,NULL,'2016-03-26 02:29:10',1458959350,NULL),(1902514471,4023959,2,18406,1,1,1,'B',1,0.937117,220,792338,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 354, \"large_tick_hit\": 22, \"small_tick_hit\": 846, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 22, \"small_tick_hit\": 915}}',8.76163,133425608,1212641,NULL,'2014-06-03 00:20:44',1401754844,NULL),(1920342561,4023959,2,1019007,1,1,1,'A',1,0.975962,134,529681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1098, \"large_tick_hit\": 2, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1126, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',8.89817,160041498,2847100,NULL,'2016-08-19 12:51:04',1471611064,NULL),(1901704600,4023959,2,309320,0,1,1,'S',1,0.99109,298,936915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 422, \"large_tick_hit\": 189, \"small_tick_hit\": 835, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 189, \"small_tick_hit\": 845}}',9.20442,132332111,2082847,NULL,'2014-05-02 20:40:48',1399063248,NULL),(1913823592,4023959,2,306049,0,1,1,'S',1,0.985267,323,639357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 2058, \"large_tick_hit\": 2, \"small_tick_hit\": 1150, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2094, \"large_tick_hit\": 2, \"small_tick_hit\": 1162}}',9.30654,150938458,8330876,NULL,'2015-10-16 22:39:56',1445035196,NULL),(1916605349,4023959,2,335299,1,1,1,'B',1,0.934339,114,512194,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 602, \"large_tick_hit\": 12, \"small_tick_hit\": 439, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 12, \"small_tick_hit\": 472}}',9.33364,154985993,920645,NULL,'2016-02-29 00:05:03',1456704303,NULL),(1916211905,4023959,2,559372,0,1,1,'A',1,0.964471,109,520602,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 740, \"large_tick_hit\": 67, \"small_tick_hit\": 306, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 67, \"small_tick_hit\": 311}}',9.81835,154383502,1220834,NULL,'2016-02-08 04:17:39',1454905059,NULL),(1918380083,4023959,2,716048,0,1,1,'B',1,0.918575,106,484217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 427, \"large_tick_hit\": 29, \"small_tick_hit\": 266, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 29, \"small_tick_hit\": 303}}',9.94661,157513206,774160,NULL,'2016-05-28 17:47:04',1464457624,NULL),(1921428839,4023959,2,1045027,1,1,1,'A',1,0.963873,123,521974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 944, \"large_tick_hit\": 10, \"small_tick_hit\": 380, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 10, \"small_tick_hit\": 397}}',10.0105,161611602,1741648,NULL,'2016-10-22 19:32:16',1477164736,NULL),(1932994684,4023959,2,1691829,1,1,1,'A',1,0.959977,245,568933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 915, \"large_tick_hit\": 7, \"small_tick_hit\": 733, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 7, \"small_tick_hit\": 760}}',10.0412,176851282,3015794,NULL,'2018-09-10 01:50:03',1536544203,NULL),(1900412998,4023959,2,314687,0,1,1,'X',1,1,240,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 57, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 57, \"small_tick_hit\": 361}}',10.0589,130328946,589546,NULL,'2014-03-02 00:56:37',1393721797,NULL),(1901763023,4023959,2,254877,0,1,1,'S',1,0.998584,164,966987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_tick_hit\": 73, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 73, \"small_tick_hit\": 408}}',10.123,132260794,547174,NULL,'2014-04-30 23:57:07',1398902227,NULL),(1930906515,4023959,2,1215257,1,1,1,'S',1,0.985316,196,818998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 224, \"large_tick_hit\": 40, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 40, \"small_tick_hit\": 413}}',10.1966,174165850,735258,NULL,'2018-05-07 19:03:09',1525719789,NULL),(1902778517,4023959,2,244822,1,1,1,'S',1,0.992437,165,1060529,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 22, \"small_tick_hit\": 1016, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 22, \"small_tick_hit\": 1025}}',10.4823,133842310,408702,NULL,'2014-06-13 20:53:07',1402692787,NULL),(1918708903,4023959,2,694350,1,1,1,'A',1,0.963924,154,535535,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1141, \"large_tick_hit\": 6, \"small_tick_hit\": 376, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1185, \"large_tick_hit\": 6, \"small_tick_hit\": 389}}',10.5432,157817251,2360903,NULL,'2016-06-06 22:50:02',1465253402,NULL),(1902825718,4023959,2,292313,0,1,1,'A',1,0.973913,159,858305,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 385, \"large_tick_hit\": 15, \"small_tick_hit\": 1056, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 15, \"small_tick_hit\": 1086}}',10.5771,133766097,710343,NULL,'2014-06-11 22:01:38',1402524098,NULL),(1916277956,4023959,2,417897,0,1,1,'A',1,0.972067,122,543820,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 946, \"small_tick_hit\": 272, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 978, \"small_tick_hit\": 275}}',10.8311,154383220,1970907,NULL,'2016-02-08 04:01:57',1454904117,NULL),(1902514457,4023959,2,18405,1,1,1,'S',1,0.994677,314,1067570,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 53, \"small_tick_hit\": 1181, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 53, \"small_tick_hit\": 1189}}',10.8687,133512290,1188158,NULL,'2014-06-05 14:51:34',1401979894,NULL),(1908445836,4023959,2,477201,1,1,1,'X',1,1,193,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 21, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 21, \"small_tick_hit\": 219}}',10.9097,142700241,855810,NULL,'2015-01-29 01:03:06',1422493386,NULL),(1931507124,4023959,2,505865,0,1,1,'A',1,0.959623,74,561399,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 424, \"large_tick_hit\": 6, \"small_tick_hit\": 283, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 6, \"small_tick_hit\": 298}}',10.9977,174952684,652356,NULL,'2018-06-13 00:39:46',1528850386,NULL),(1916530891,4023959,2,431512,0,1,1,'A',1,0.963832,232,288924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1128, \"large_tick_hit\": 2, \"small_tick_hit\": 389, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1173, \"large_tick_hit\": 2, \"small_tick_hit\": 401}}',11.104,154781054,1658906,NULL,'2016-02-21 21:29:04',1456090144,NULL),(1908372706,4023959,2,98480,0,1,1,'X',1,1,226,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 56, \"small_tick_hit\": 586}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 56, \"small_tick_hit\": 586}}',11.2691,142679113,582632,NULL,'2015-01-28 17:01:07',1422464467,NULL),(1913742900,4023959,2,376291,1,1,1,'S',1,0.984726,525,644324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1688, \"large_tick_hit\": 410, \"small_tick_hit\": 1061, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1732, \"large_tick_hit\": 410, \"small_tick_hit\": 1066}}',11.3036,150938612,9000010,NULL,'2015-10-16 22:48:16',1445035696,NULL),(1911329613,4023959,2,442905,0,1,1,'S',1,0.986647,929,694561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 3992, \"small_tick_hit\": 1993, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 4042, \"small_tick_hit\": 2024}}',11.4272,147628928,44016790,NULL,'2015-06-22 19:22:26',1435000946,NULL),(1913705305,4023959,2,369564,0,1,1,'A',1,0.978495,246,592616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1064, \"large_tick_hit\": 251, \"small_tick_hit\": 687, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1100, \"large_tick_hit\": 251, \"small_tick_hit\": 695}}',11.52,150890738,3221838,NULL,'2015-10-14 21:53:55',1444859635,NULL),(1902393137,4023959,2,151102,1,1,1,'S',1,0.994569,300,895391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 430, \"small_tick_hit\": 852, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 858}}',11.528,133292446,2061672,NULL,'2014-05-30 20:00:59',1401480059,NULL),(1907978902,4023959,2,92080,0,1,1,'X',1,1,322,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 6, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 6, \"small_tick_hit\": 283}}',11.544,141678271,1322166,NULL,'2015-01-11 14:29:41',1420986581,NULL),(1917189760,4023959,2,637179,1,1,1,'A',1,0.963218,76,516021,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 526, \"small_tick_hit\": 312, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 318}}',11.7932,155651414,866096,NULL,'2016-03-24 23:51:48',1458863508,NULL),(1917086689,4023959,2,718620,1,1,1,'A',1,0.958621,129,515946,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 682, \"large_tick_hit\": 1, \"small_tick_hit\": 151, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 1, \"small_tick_hit\": 157}}',12.039,155719554,1651415,NULL,'2016-03-27 00:20:24',1459038024,NULL),(1902231978,4023959,2,3516,0,1,1,'S',1,0.995763,61,1187024,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}}',12.0518,133060601,94614,NULL,'2014-05-24 15:29:23',1400945363,NULL),(1908267473,4023959,2,409530,1,1,1,'X',1,1,400,1103551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 42, \"small_tick_hit\": 1213}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 42, \"small_tick_hit\": 1213}}',12.1988,142569347,2196562,NULL,'2015-01-26 17:15:54',1422292554,NULL),(1908329730,4023959,2,90112,0,1,1,'X',1,1,228,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 51, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 51, \"small_tick_hit\": 375}}',12.267,142630033,781302,NULL,'2015-01-27 19:36:32',1422387392,NULL),(1916391613,4023959,2,736213,0,1,1,'A',1,0.977386,181,597978,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1082, \"small_tick_hit\": 690, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1117, \"small_tick_hit\": 696}}',12.2671,154634954,2663755,NULL,'2016-02-16 22:39:53',1455662393,NULL),(1909711422,4023959,2,89547,0,1,1,'A',1,0.967541,90,515218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 531, \"small_tick_hit\": 244, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 249}}',12.3052,145231516,802104,NULL,'2015-04-05 21:46:37',1428270397,NULL),(1912299522,4023959,2,490173,0,1,1,'A',1,0.971154,103,545723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 405, \"small_tick_hit\": 201, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 204}}',12.4974,148901321,893390,NULL,'2015-07-31 19:10:09',1438369809,NULL),(1917204831,4023959,2,672564,1,1,1,'A',1,0.942771,98,468979,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 458, \"small_tick_hit\": 168, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 173}}',12.5424,155855764,675095,NULL,'2016-03-31 23:53:13',1459468393,NULL),(1902226926,4023959,2,77706,1,1,1,'S',1,0.998996,261,965170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 28, \"small_tick_hit\": 734, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 28, \"small_tick_hit\": 735}}',12.6821,133082614,828460,NULL,'2014-05-25 03:18:43',1400987923,NULL),(1920362486,4023959,2,665475,1,1,1,'B',1,0.9375,55,453692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 215, \"large_tick_hit\": 32, \"small_tick_hit\": 128, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 32, \"small_tick_hit\": 139}}',12.8579,160104644,284920,NULL,'2016-08-21 15:37:51',1471793871,NULL),(1916771830,4023959,2,519940,1,1,1,'SH',1,0.98482,215,651953,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1647, \"large_tick_hit\": 26, \"small_tick_hit\": 403, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1675, \"large_tick_hit\": 26, \"small_tick_hit\": 407}}',12.8918,155058940,5242429,NULL,'2016-03-02 23:48:15',1456962495,NULL),(1908654028,4023959,2,248740,0,1,1,'S',1,0.982759,318,650283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1032, \"large_tick_hit\": 184, \"small_tick_hit\": 551, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1055, \"large_tick_hit\": 184, \"small_tick_hit\": 559}}',13.0785,143739825,4355726,NULL,'2015-02-15 00:15:20',1423959320,NULL),(1907346839,4023959,2,246411,1,1,1,'XH',1,1,203,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 70, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 70, \"small_tick_hit\": 393}}',13.2513,140272475,455810,NULL,'2014-12-14 18:11:46',1418580706,NULL),(1908138442,4023959,2,98874,0,1,1,'X',1,1,235,1086364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 43, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 43, \"small_tick_hit\": 546}}',13.2535,141923947,732549,NULL,'2015-01-16 03:24:11',1421378651,NULL),(1919224444,4023959,2,979231,0,1,1,'A',1,0.956522,74,485457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 389, \"large_tick_hit\": 3, \"small_tick_hit\": 246, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',13.2572,158455025,493716,NULL,'2016-06-26 17:42:29',1466962949,NULL),(1908004373,4023959,2,523592,1,1,1,'XH',1,1,126,1326487,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 14, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 14, \"small_tick_hit\": 377}}',13.2692,141678457,274393,NULL,'2015-01-11 14:33:19',1420986799,NULL),(1902531267,4023959,2,52109,0,1,1,'S',1,0.991482,202,936194,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 234, \"large_tick_hit\": 28, \"small_tick_hit\": 320, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 28, \"small_tick_hit\": 323}}',13.3667,133528908,791218,NULL,'2014-06-06 01:17:20',1402017440,NULL),(1902495217,4023959,2,46918,0,1,1,'S',1,0.99768,191,1060429,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 27, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 27, \"small_tick_hit\": 240}}',13.3733,133521891,734851,NULL,'2014-06-05 20:25:54',1401999954,NULL),(1902418023,4023959,2,67524,0,1,1,'S',1,0.996815,210,871695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 381, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 246}}',13.5585,133292040,1458186,NULL,'2014-05-30 19:46:11',1401479171,NULL),(1907551059,4023959,2,281920,1,1,1,'S',1,0.999392,376,1094681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 54, \"small_tick_hit\": 1268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 54, \"small_tick_hit\": 1269}}',13.6914,140524352,1864277,NULL,'2014-12-22 01:39:34',1419212374,NULL),(1908445700,4023959,2,477200,1,1,1,'X',1,1,191,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 42, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 42, \"small_tick_hit\": 324}}',13.748,142700157,451076,NULL,'2015-01-29 01:00:45',1422493245,NULL),(1900437115,4023959,2,89694,1,1,1,'XH',1,1,196,1206615,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 34, \"small_tick_hit\": 558}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 34, \"small_tick_hit\": 558}}',13.8178,130509742,546607,NULL,'2014-03-07 20:52:51',1394225571,NULL),(1906144907,4023959,2,58560,1,1,1,'SH',1,0.991238,260,1282331,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 158, \"large_tick_hit\": 118, \"small_tick_hit\": 1421, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 118, \"small_tick_hit\": 1435}}',13.8296,138548764,405241,NULL,'2014-10-23 22:48:09',1414104489,NULL),(1902600893,4023959,2,280,0,1,1,'A',1,0.955446,51,684322,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 105, \"large_tick_hit\": 10, \"small_tick_hit\": 78, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 10, \"small_tick_hit\": 85}}',13.8469,133560647,142166,NULL,'2014-06-06 20:36:07',1402086967,NULL),(1903318025,4023959,2,224687,0,1,1,'S',1,0.996483,310,1093069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 82, \"small_tick_hit\": 540, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 82, \"small_tick_hit\": 543}}',13.9824,134519223,1156530,NULL,'2014-06-30 02:22:13',1404094933,NULL),(1901475850,4023959,2,243677,0,1,1,'S',1,0.991817,239,1071304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 59, \"small_tick_hit\": 367, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 59, \"small_tick_hit\": 372}}',14.0256,131900246,916938,NULL,'2014-04-19 22:40:25',1397947225,NULL),(1916426652,4023959,2,637477,1,1,1,'A',1,0.973707,194,575629,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 948, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 977, \"small_tick_hit\": 164}}',14.1036,154634342,3461019,NULL,'2016-02-16 22:06:56',1455660416,NULL),(1905921152,4023959,2,494199,1,1,1,'S',1,0.993697,365,927460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 598, \"large_tick_hit\": 27, \"small_tick_hit\": 794, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 27, \"small_tick_hit\": 799}}',14.2133,138104334,3283171,NULL,'2014-10-09 22:33:52',1412894032,NULL),(1902494159,4023959,2,62383,1,1,1,'S',1,0.998252,161,1059650,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 24, \"small_tick_hit\": 410, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 24, \"small_tick_hit\": 411}}',14.2596,133425181,358310,NULL,'2014-06-03 00:00:40',1401753640,NULL),(1933134227,4023959,2,482159,1,1,1,'A',1,0.947598,98,542483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 444, \"small_tick_hit\": 207, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 224}}',14.3145,177129210,726087,NULL,'2018-09-27 01:30:25',1538011825,NULL),(1916178204,4023959,2,145366,0,1,1,'SH',1,0.984262,248,655324,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1129, \"large_tick_hit\": 36, \"small_tick_hit\": 461, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 36, \"small_tick_hit\": 463}}',14.441,154383043,5286513,NULL,'2016-02-08 03:52:38',1454903558,NULL),(1916398039,4023959,2,441128,1,1,1,'A',1,0.977019,212,605912,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1047, \"large_tick_hit\": 5, \"small_tick_hit\": 436, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1078, \"large_tick_hit\": 5, \"small_tick_hit\": 440}}',14.4896,154634222,3539190,NULL,'2016-02-16 22:00:03',1455660003,NULL),(1908368365,4023959,2,98229,0,1,1,'S',1,0.995045,479,801318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1135, \"large_tick_hit\": 556, \"small_tick_hit\": 719, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 556, \"small_tick_hit\": 722}}',14.516,142761661,8930262,NULL,'2015-01-30 03:46:39',1422589599,NULL),(1908480597,4023959,2,453122,0,1,1,'X',1,1,225,1078839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 375}}',14.6054,142800775,601668,NULL,'2015-01-30 18:51:44',1422643904,NULL),(1901975262,4023959,2,164175,1,1,1,'S',1,0.98546,220,1180098,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 104, \"small_tick_hit\": 390, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 104, \"small_tick_hit\": 399}}',14.6402,132719980,433569,NULL,'2014-05-14 19:55:24',1400097324,NULL),(1918676628,4023959,2,677872,0,1,1,'S',1,0.983599,356,636473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1457, \"large_tick_hit\": 15, \"small_tick_hit\": 687, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1486, \"large_tick_hit\": 15, \"small_tick_hit\": 694}}',14.641,157847013,6151818,NULL,'2016-06-08 00:13:38',1465344818,NULL),(1920310728,4023959,2,404440,0,1,1,'A',1,0.969665,202,525293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 756, \"large_tick_hit\": 81, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 81, \"small_tick_hit\": 90}}',14.962,160031576,2086444,NULL,'2016-08-19 02:14:39',1471572879,NULL),(1913708753,4023959,2,436662,0,1,1,'A',1,0.972536,252,603665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 999, \"large_tick_hit\": 203, \"small_tick_hit\": 604, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1029, \"large_tick_hit\": 203, \"small_tick_hit\": 625}}',14.9875,150890490,3476128,NULL,'2015-10-14 21:38:26',1444858706,NULL),(1901001488,4023959,2,166633,0,1,1,'S',1,0.998339,186,1082377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 39, \"small_tick_hit\": 415, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 39, \"small_tick_hit\": 416}}',15.0088,131212610,462701,NULL,'2014-03-29 17:23:43',1396113823,NULL),(1902469113,4023959,2,279,0,1,1,'A',1,0.953917,45,883269,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 58, \"large_tick_hit\": 12, \"small_tick_hit\": 137, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 146}}',15.0798,133513726,51314,NULL,'2014-06-05 15:35:39',1401982539,NULL),(1909403407,4023959,2,165723,0,1,1,'X',1,1,268,481920,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 26, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 26, \"small_tick_hit\": 309}}',15.0873,144805851,677118,NULL,'2015-03-22 02:23:07',1426990987,NULL),(1900441441,4023959,2,31197,0,1,1,'S',1,0.997593,385,990326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 36, \"small_tick_hit\": 444, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 36, \"small_tick_hit\": 446}}',15.1601,130486133,2686508,NULL,'2014-03-07 03:20:12',1394162412,NULL),(1907345605,4023959,2,463401,1,1,1,'S',1,0.997797,172,1193614,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 282}}',15.1631,140443679,418000,NULL,'2014-12-20 02:43:37',1419043417,NULL),(1914665443,4023959,2,668503,1,1,1,'S',1,0.984237,225,647737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1029, \"large_tick_hit\": 15, \"small_tick_hit\": 1079, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 15, \"small_tick_hit\": 1091}}',15.1717,152310628,3255822,NULL,'2015-12-04 01:14:11',1449191651,NULL),(1917712947,4023959,2,847341,1,1,1,'A',1,0.973364,307,592325,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1360, \"large_tick_hit\": 4, \"small_tick_hit\": 317, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1401, \"large_tick_hit\": 4, \"small_tick_hit\": 322}}',15.1874,156514476,5358960,NULL,'2016-04-24 00:40:21',1461458421,NULL),(1917098005,4023959,2,819944,0,1,1,'SH',1,0.986736,280,685137,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1452, \"large_tick_hit\": 18, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1472, \"large_tick_hit\": 18, \"small_tick_hit\": 244}}',15.1886,155651564,6455019,NULL,'2016-03-24 23:58:10',1458863890,NULL),(1909418453,4023959,2,454448,1,1,1,'X',1,1,206,1085291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 45, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 45, \"small_tick_hit\": 299}}',15.2374,144805999,543429,NULL,'2015-03-22 02:28:32',1426991312,NULL),(1902565226,4023959,2,26184,0,1,1,'X',1,1,159,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}}',15.4478,133425646,474092,NULL,'2014-06-03 00:22:43',1401754963,NULL),(1907526917,4023959,2,103559,0,1,1,'S',1,0.999077,390,1077515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 137, \"small_tick_hit\": 692, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 137, \"small_tick_hit\": 693}}',15.4729,140463693,1499803,NULL,'2014-12-20 14:38:39',1419086319,NULL),(1908391988,4023959,2,329093,0,1,1,'S',1,0.986466,159,668546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 367, \"large_tick_hit\": 65, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 65, \"small_tick_hit\": 225}}',15.5328,142828375,983264,NULL,'2015-01-31 04:26:22',1422678382,NULL),(1919025471,4023959,2,83974,0,1,1,'S',1,0.980738,190,592285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1044, \"large_tick_hit\": 3, \"small_tick_hit\": 175, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',15.6605,158395919,3216562,NULL,'2016-06-25 02:29:46',1466821786,NULL),(1905833234,4023959,2,167500,1,1,1,'SH',1,0.998555,206,1176446,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 177, \"large_tick_hit\": 36, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 36, \"small_tick_hit\": 478}}',15.7779,138140810,869763,NULL,'2014-10-11 01:31:47',1412991107,NULL),(1910099601,4023959,2,374238,1,1,1,'S',1,0.982774,336,637421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1403, \"large_tick_hit\": 21, \"small_tick_hit\": 744, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1431, \"large_tick_hit\": 21, \"small_tick_hit\": 754}}',15.909,145695600,5988084,NULL,'2015-04-20 23:32:39',1429572759,NULL),(1923086908,4023959,2,778551,1,1,1,'A',1,0.96966,138,523967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 603, \"large_tick_hit\": 1, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 1, \"small_tick_hit\": 196}}',15.9287,163809190,1584190,NULL,'2017-01-26 16:16:24',1485447384,NULL),(1910080147,4023959,2,181022,0,1,1,'S',1,0.994495,247,1193046,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 17, \"small_tick_hit\": 837, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 17, \"small_tick_hit\": 843}}',15.9699,145669412,960584,NULL,'2015-04-19 23:59:07',1429487947,NULL),(1941378860,4023959,2,1933174,1,1,1,'S',1,0.981379,234,684863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 795, \"small_tick_hit\": 628, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 807, \"small_tick_hit\": 643}}',16.0471,187927617,2564384,NULL,'2020-06-01 10:48:16',1591008496,NULL),(1914324034,4023959,2,435505,0,1,1,'A',1,0.976176,270,615149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 940, \"large_tick_hit\": 164, \"small_tick_hit\": 453, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 966, \"large_tick_hit\": 164, \"small_tick_hit\": 465}}',16.1523,151780226,3198370,NULL,'2015-11-15 01:37:44',1447551464,NULL),(1915523434,4023959,2,296719,0,1,1,'XH',1,1,202,1283508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 77, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 77, \"small_tick_hit\": 402}}',16.2164,153301067,370820,NULL,'2016-01-03 21:21:19',1451856079,NULL),(1906056587,4023959,2,188954,1,1,1,'X',1,1,249,1076689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 65, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 65, \"small_tick_hit\": 328}}',16.2892,138493105,673230,NULL,'2014-10-21 23:48:28',1413935308,NULL),(1908484307,4023959,2,94003,0,1,1,'X',1,1,220,1081419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 36, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 36, \"small_tick_hit\": 307}}',16.3025,142891895,631550,NULL,'2015-02-01 00:44:55',1422751495,NULL),(1916733566,4023959,2,576789,1,1,1,'A',1,0.978585,190,614602,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1089, \"large_tick_hit\": 3, \"small_tick_hit\": 416, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 3, \"small_tick_hit\": 422}}',16.325,155059488,3493401,NULL,'2016-03-03 00:20:45',1456964445,NULL),(1922971406,4023959,2,934841,1,1,1,'S',1,0.981618,315,658145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1687, \"large_tick_hit\": 1, \"small_tick_hit\": 982, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1713, \"large_tick_hit\": 1, \"small_tick_hit\": 1006}}',16.3819,163809341,9265640,NULL,'2017-01-26 16:24:21',1485447861,NULL),(1907301128,4023959,2,27525,1,1,1,'S',1,0.993548,129,1087100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 31, \"small_tick_hit\": 487, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 31, \"small_tick_hit\": 491}}',16.6131,140246523,365223,NULL,'2014-12-14 02:31:03',1418524263,NULL),(1902210111,4023959,2,58296,0,1,1,'X',1,1,392,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 24, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 24, \"small_tick_hit\": 379}}',16.6337,133111574,3515466,NULL,'2014-05-25 17:31:31',1401039091,NULL),(1911454254,4023959,2,84538,0,1,1,'A',1,0.963139,162,536311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 657, \"large_tick_hit\": 14, \"small_tick_hit\": 139, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 14, \"small_tick_hit\": 147}}',16.6437,147821073,1597182,NULL,'2015-06-28 16:32:54',1435509174,NULL),(1931476562,4023959,2,667687,0,1,1,'SH',1,0.986947,256,732957,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1124, \"large_tick_hit\": 15, \"small_tick_hit\": 600, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 15, \"small_tick_hit\": 609}}',16.6572,174952748,4254465,NULL,'2018-06-13 00:45:32',1528850732,NULL),(1902698601,4023959,2,162593,1,1,1,'X',1,1,497,1077734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 1, \"small_tick_hit\": 1215}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 1, \"small_tick_hit\": 1215}}',16.6889,133687420,3460522,NULL,'2014-06-09 18:27:26',1402338446,NULL),(1908416884,4023959,2,297686,0,1,1,'S',1,0.998039,381,1074234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 130, \"small_tick_hit\": 637, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 130, \"small_tick_hit\": 639}}',16.7074,142892187,1369332,NULL,'2015-02-01 00:50:12',1422751812,NULL),(1902982901,4023959,2,197226,0,1,1,'S',1,0.998758,342,964470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 67, \"small_tick_hit\": 462, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 67, \"small_tick_hit\": 463}}',16.7743,134131702,1829108,NULL,'2014-06-20 18:15:24',1403288124,NULL),(1908583711,4023959,2,28772,0,1,1,'S',1,0.985138,225,745592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 404, \"small_tick_hit\": 60, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 63}}',16.7974,143229753,1949420,NULL,'2015-02-06 20:58:55',1423256335,NULL),(1902552272,4023959,2,54492,0,1,1,'S',1,0.990079,183,1058889,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 9, \"small_tick_hit\": 316, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 9, \"small_tick_hit\": 321}}',16.847,133528523,674030,NULL,'2014-06-06 01:01:18',1402016478,NULL),(1902004437,4023959,2,167499,1,1,1,'S',1,0.998641,185,1183434,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 48, \"small_tick_hit\": 550, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 48, \"small_tick_hit\": 551}}',16.8825,132696262,421127,NULL,'2014-05-13 23:05:59',1400022359,NULL),(1902487265,4023959,2,3670,0,1,1,'S',1,0.987207,160,831613,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 6, \"small_tick_hit\": 173}}',16.955,133425798,809075,NULL,'2014-06-03 00:29:52',1401755392,NULL),(1900373147,4023959,2,52024,0,1,1,'X',1,1,377,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 40, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 40, \"small_tick_hit\": 546}}',16.9611,130218802,1662700,NULL,'2014-02-26 21:53:51',1393451631,NULL),(1902312349,4023959,2,26140,0,1,1,'X',1,1,134,1082288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 43, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 43, \"small_tick_hit\": 225}}',17.0387,133108629,300172,NULL,'2014-05-25 16:05:59',1401033959,NULL),(1909580765,4023959,2,410473,0,1,1,'X',1,1,272,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',17.1309,144990835,1410190,NULL,'2015-03-28 23:41:05',1427586065,NULL),(1908806923,4023959,2,85264,0,1,1,'A',1,0.972701,158,606897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 439, \"large_tick_hit\": 1, \"small_tick_hit\": 237, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 242}}',17.1475,143784987,1153182,NULL,'2015-02-15 15:51:12',1424015472,NULL),(1901750962,4023959,2,220393,0,1,1,'S',1,0.994056,239,1187577,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 74, \"small_tick_hit\": 430, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 74, \"small_tick_hit\": 434}}',17.1547,132332367,639765,NULL,'2014-05-02 20:49:58',1399063798,NULL),(1900340110,4023959,2,75219,1,1,1,'XH',1,1,157,1211916,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 15, \"small_tick_hit\": 490}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 15, \"small_tick_hit\": 490}}',17.2747,130328295,419145,NULL,'2014-03-02 00:31:51',1393720311,NULL),(1907248415,4023959,2,178313,1,1,1,'X',1,1,203,1085077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 46, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 46, \"small_tick_hit\": 378}}',17.4396,140246054,535090,NULL,'2014-12-14 02:14:40',1418523280,NULL),(1922445848,4023959,2,899534,1,1,1,'A',1,0.955793,110,495568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 445, \"large_tick_hit\": 7, \"small_tick_hit\": 175, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 7, \"small_tick_hit\": 180}}',17.7147,162827089,597038,NULL,'2016-12-16 02:51:39',1481856699,NULL),(1907345615,4023959,2,463402,1,1,1,'X',1,1,255,1084425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 27, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 27, \"small_tick_hit\": 342}}',17.8546,140275989,1312118,NULL,'2014-12-14 20:20:15',1418588415,NULL),(1902258648,4023959,2,33576,0,1,1,'S',1,0.99187,113,906848,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 102, \"large_tick_hit\": 97, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 97, \"small_tick_hit\": 169}}',17.8561,133112462,266037,NULL,'2014-05-25 17:57:21',1401040641,NULL),(1914849488,4023959,2,158870,0,1,1,'A',1,0.979086,203,600690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 871, \"large_tick_hit\": 1, \"small_tick_hit\": 392, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 1, \"small_tick_hit\": 398}}',17.9291,152375062,2904324,NULL,'2015-12-06 01:42:58',1449366178,NULL),(1907470201,4023959,2,384051,1,1,1,'S',1,0.998927,249,1086109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 682, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 683}}',17.9852,140461133,958550,NULL,'2014-12-20 13:28:46',1419082126,NULL),(1914098869,4023959,2,321506,0,1,1,'S',1,0.985923,295,704861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1096, \"small_tick_hit\": 865, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1110, \"small_tick_hit\": 879}}',18.0056,151386940,4405926,NULL,'2015-10-31 23:40:36',1446334836,NULL),(1908388339,4023959,2,412149,1,1,1,'X',1,1,516,1081412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 264, \"small_tick_hit\": 881}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 264, \"small_tick_hit\": 881}}',18.0295,142892037,1853232,NULL,'2015-02-01 00:47:50',1422751670,NULL),(1902112469,4023959,2,232665,1,1,1,'X',1,1,265,1197129,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 79, \"small_tick_hit\": 528}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 79, \"small_tick_hit\": 528}}',18.2239,132861285,835600,NULL,'2014-05-18 16:16:50',1400429810,NULL),(1900123611,4023959,2,303114,1,1,1,'XH',1,1,230,1216493,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 108, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 108, \"small_tick_hit\": 393}}',18.2805,129888800,541792,NULL,'2014-02-16 02:42:32',1392518552,NULL),(1900634359,4023959,2,67007,0,1,1,'XH',1,1,117,1217460,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 17, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 17, \"small_tick_hit\": 162}}',18.3415,130676831,270342,NULL,'2014-03-13 01:28:47',1394674127,NULL),(1905790688,4023959,2,403864,1,1,1,'S',1,0.998497,376,1203691,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 76, \"small_tick_hit\": 953, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 76, \"small_tick_hit\": 955}}',18.3722,137919970,1788360,NULL,'2014-10-03 21:34:08',1412372048,NULL),(1909814305,4023959,2,181023,0,1,1,'X',1,1,385,1090002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"small_tick_hit\": 797}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 797}}',18.3757,145358841,3164157,NULL,'2015-04-10 13:48:48',1428673728,NULL),(1905375088,4023959,2,93984,1,1,1,'S',1,0.999011,371,1092743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 148, \"small_tick_hit\": 639, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 148, \"small_tick_hit\": 640}}',18.3784,137446693,1302412,NULL,'2014-09-18 01:28:38',1411003718,NULL),(1902513160,4023959,2,336571,0,1,1,'S',1,0.999204,504,1087900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 126, \"small_tick_hit\": 752, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 126, \"small_tick_hit\": 753}}',18.5503,133387925,2868816,NULL,'2014-06-01 22:17:56',1401661076,NULL),(1917307359,4023959,2,814615,1,1,1,'SH',1,0.981227,132,642133,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 580, \"large_tick_hit\": 9, \"small_tick_hit\": 195, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 9, \"small_tick_hit\": 198}}',18.6508,155905459,1293899,NULL,'2016-04-02 14:00:04',1459605604,NULL),(1908479943,4023959,2,184518,0,1,1,'S',1,0.996835,325,964330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 307}}',18.729,142678341,1964182,NULL,'2015-01-28 16:45:23',1422463523,NULL),(1907428065,4023959,2,59726,0,1,1,'X',1,1,266,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 29, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 29, \"small_tick_hit\": 74}}',18.7429,140445584,1606916,NULL,'2014-12-20 03:51:43',1419047503,NULL),(1908801720,4023959,2,255689,0,1,1,'X',1,1,1050,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 524, \"small_tick_hit\": 757}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 524, \"small_tick_hit\": 757}}',18.7437,143808821,6808098,NULL,'2015-02-15 23:20:27',1424042427,NULL),(1907449332,4023959,2,326542,1,1,1,'XH',1,1,214,1208059,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 41, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 41, \"small_tick_hit\": 342}}',18.7684,140278553,633710,NULL,'2014-12-14 21:59:40',1418594380,NULL),(1908442571,4023959,2,523595,1,1,1,'X',1,1,200,1078192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 2, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 2, \"small_tick_hit\": 336}}',18.9036,142704291,868094,NULL,'2015-01-29 03:02:09',1422500529,NULL),(1919207031,4023959,2,932142,1,1,1,'B',1,0.933775,100,486480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 385, \"large_tick_hit\": 3, \"small_tick_hit\": 176, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 192}}',19.1896,158458001,688740,NULL,'2016-06-26 19:09:41',1466968181,NULL),(1902580012,4023959,2,165748,0,1,1,'S',1,0.991968,157,1079036,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 131, \"large_tick_hit\": 62, \"small_tick_hit\": 301, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 304}}',19.3773,133514237,349137,NULL,'2014-06-05 15:56:45',1401983805,NULL),(1901941818,4023959,2,26945,0,1,1,'X',1,1,68,1191940,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 76}}',19.4666,132600148,105254,NULL,'2014-05-10 21:03:58',1399755838,NULL),(1902054821,4023959,2,110656,0,1,1,'S',1,0.994097,409,1060977,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 29, \"small_tick_hit\": 433, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 29, \"small_tick_hit\": 438}}',19.4713,132641982,3146362,NULL,'2014-05-11 23:31:46',1399851106,NULL),(1917099586,4023959,2,775360,1,1,1,'A',1,0.973795,122,565198,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 714, \"large_tick_hit\": 29, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 29, \"small_tick_hit\": 188}}',19.5123,155668311,1768803,NULL,'2016-03-25 14:22:29',1458915749,NULL),(1920471510,4023959,2,652500,1,1,1,'S',1,0.980867,289,629442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1192, \"large_tick_hit\": 6, \"small_tick_hit\": 545, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1216, \"large_tick_hit\": 6, \"small_tick_hit\": 555}}',19.5271,160328366,4634274,NULL,'2016-08-29 18:48:40',1472496520,NULL),(1902367805,4023959,2,30284,0,1,1,'X',1,1,430,984960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 26, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 26, \"small_tick_hit\": 392}}',19.6636,133291972,4394784,NULL,'2014-05-30 19:43:43',1401479023,NULL),(1902030287,4023959,2,84903,0,1,1,'S',1,0.99654,302,1057405,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 23, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 23, \"small_tick_hit\": 276}}',19.6972,132781766,1182867,NULL,'2014-05-16 20:08:13',1400270893,NULL),(1908024652,4023959,2,78464,1,1,1,'SH',1,0.984405,141,1321401,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 30, \"small_tick_hit\": 364, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 30, \"small_tick_hit\": 372}}',19.7983,141670551,305290,NULL,'2015-01-11 12:05:54',1420977954,NULL),(1902255625,4023959,2,12943,1,1,1,'X',1,1,273,1188854,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 124, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 124, \"small_tick_hit\": 474}}',19.8771,133060580,674042,NULL,'2014-05-24 15:28:46',1400945326,NULL),(1908775386,4023959,2,340286,0,1,1,'S',1,0.998297,454,881643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1058, \"large_tick_hit\": 198, \"small_tick_hit\": 503}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 198, \"small_tick_hit\": 503}}',19.9643,143787993,9348598,NULL,'2015-02-15 16:39:55',1424018395,NULL),(1906476680,4023959,2,90145,0,1,1,'S',1,0.988868,188,1176719,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 66, \"small_tick_hit\": 345, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 66, \"small_tick_hit\": 351}}',19.9676,139157413,362630,NULL,'2014-11-11 03:06:02',1415675162,NULL),(1916564448,4023959,2,537377,0,1,1,'A',1,0.962963,103,525143,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 449, \"large_tick_hit\": 45, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 45, \"small_tick_hit\": 184}}',20.0477,154986060,811826,NULL,'2016-02-29 00:07:57',1456704477,NULL),(1902042617,4023959,2,25162,0,1,1,'X',1,1,86,1191937,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',20.0586,132695202,162477,NULL,'2014-05-13 21:53:03',1400017983,NULL),(1908231647,4023959,2,50919,1,1,1,'S',1,0.991058,313,941578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 263, \"large_tick_hit\": 56, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 56, \"small_tick_hit\": 349}}',20.1661,142334141,1540668,NULL,'2015-01-23 00:07:46',1421971666,NULL),(1903151737,4023959,2,17713,1,1,1,'S',1,0.997365,196,1186838,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 31, \"small_tick_hit\": 561, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 31, \"small_tick_hit\": 563}}',20.1949,134422392,515973,NULL,'2014-06-27 22:09:45',1403906985,NULL),(1919100603,4023959,2,662064,1,1,1,'S',1,0.984615,331,675511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 959, \"small_tick_hit\": 129, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 972, \"small_tick_hit\": 133}}',20.4164,158354465,6172630,NULL,'2016-06-23 21:23:29',1466717009,NULL),(1924539377,4023959,2,261705,0,1,1,'A',1,0.948571,166,522265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 500, \"large_tick_hit\": 37, \"small_tick_hit\": 127, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 37, \"small_tick_hit\": 138}}',20.4302,165810404,1150538,NULL,'2017-04-25 19:50:23',1493149823,NULL),(1904125555,4023959,2,360479,0,1,1,'X',1,1,530,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 91, \"small_tick_hit\": 666}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 91, \"small_tick_hit\": 666}}',20.4307,135578504,4167636,NULL,'2014-07-25 23:13:38',1406330018,NULL),(1907238903,4023959,2,206864,0,1,1,'S',1,0.999228,366,1074845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 83, \"small_tick_hit\": 928, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 83, \"small_tick_hit\": 929}}',20.5283,140246422,1517525,NULL,'2014-12-14 02:27:30',1418524050,NULL),(1902622750,4023959,2,62379,1,1,1,'S',1,0.996743,208,962177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 12, \"small_tick_hit\": 404, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 12, \"small_tick_hit\": 406}}',20.7456,133560121,799736,NULL,'2014-06-06 20:17:33',1402085853,NULL),(1908281973,4023959,2,243590,0,1,1,'X',1,1,347,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 7, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 7, \"small_tick_hit\": 243}}',20.7482,142628529,2893882,NULL,'2015-01-27 19:02:47',1422385367,NULL),(1908041073,4023959,2,59858,1,1,1,'S',1,0.998665,451,967742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 298}}',20.7513,141807017,5034770,NULL,'2015-01-13 23:02:57',1421190177,NULL),(1902411431,4023959,2,34920,0,1,1,'S',1,0.997148,422,975017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 10, \"small_tick_hit\": 627, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 10, \"small_tick_hit\": 630}}',20.7562,133292185,4291126,NULL,'2014-05-30 19:50:59',1401479459,NULL),(1907481223,4023959,2,52065,1,1,1,'X',1,1,368,1090650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 438}}',20.7636,140464598,2763027,NULL,'2014-12-20 15:05:10',1419087910,NULL),(1916270351,4023959,2,94005,0,1,1,'SH',1,0.984775,217,679186,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 972, \"small_tick_hit\": 451, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 989, \"small_tick_hit\": 456}}',20.7808,154382632,3471385,NULL,'2016-02-08 03:29:55',1454902195,NULL),(1915524886,4023959,2,822805,1,1,1,'SH',1,0.991881,400,848164,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 716, \"small_tick_hit\": 750, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 756}}',20.8102,153300749,4996117,NULL,'2016-01-03 21:09:48',1451855388,NULL),(1902468626,4023959,2,190372,0,1,1,'S',1,0.993565,185,1183114,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 20, \"small_tick_hit\": 587, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 20, \"small_tick_hit\": 592}}',20.8452,133514181,497074,NULL,'2014-06-05 15:54:31',1401983671,NULL),(1907430986,4023959,2,26639,1,1,1,'X',1,1,237,1082706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 22, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 22, \"small_tick_hit\": 222}}',20.9268,140275837,1141122,NULL,'2014-12-14 20:14:13',1418588053,NULL),(1920347568,4023959,2,655470,1,1,1,'A',1,0.97829,160,610357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 760, \"large_tick_hit\": 4, \"small_tick_hit\": 678, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 780, \"large_tick_hit\": 4, \"small_tick_hit\": 690}}',20.989,160041594,2315160,NULL,'2016-08-19 12:55:13',1471611313,NULL),(1910162457,4023959,2,81292,0,1,1,'S',1,0.99458,154,773116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 303, \"large_tick_hit\": 3, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 3, \"small_tick_hit\": 61}}',21.0155,145862544,1436310,NULL,'2015-04-26 17:14:41',1430068481,NULL),(1908491796,4023959,2,74275,0,1,1,'S',1,0.996149,445,915564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 688, \"small_tick_hit\": 864, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 689, \"small_tick_hit\": 869}}',21.0216,143295755,6359576,NULL,'2015-02-07 19:17:36',1423336656,NULL),(1907556170,4023959,2,326543,1,1,1,'X',1,1,251,1079478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 6, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 6, \"small_tick_hit\": 297}}',21.2121,140482401,1348348,NULL,'2014-12-21 01:21:04',1419124864,NULL),(1916534793,4023959,2,168504,0,1,1,'S',1,0.98024,423,331825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1612, \"small_tick_hit\": 25, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1643, \"small_tick_hit\": 27}}',21.2998,154748076,4748784,NULL,'2016-02-20 21:38:31',1456004311,NULL),(1902525900,4023959,2,132543,1,1,1,'S',1,0.987368,189,1179417,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 44, \"small_tick_hit\": 280, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 44, \"small_tick_hit\": 286}}',21.3098,133514802,446863,NULL,'2014-06-05 16:17:05',1401985025,NULL),(1907481308,4023959,2,217589,0,1,1,'X',1,1,190,1078841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 40, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 40, \"small_tick_hit\": 261}}',21.3156,140463555,654071,NULL,'2014-12-20 14:35:03',1419086103,NULL),(1909029004,4023959,2,132332,1,1,1,'X',1,1,247,1076685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 34, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 34, \"small_tick_hit\": 303}}',21.3736,144318514,1105322,NULL,'2015-03-04 05:13:19',1425445999,NULL),(1913810551,4023959,2,780020,1,1,1,'S',1,0.984831,190,641010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 680, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 691, \"small_tick_hit\": 166}}',21.3948,150917100,2063448,NULL,'2015-10-16 02:45:14',1444963514,NULL),(1908835096,4023959,2,269781,0,1,1,'X',1,1,470,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 51, \"small_tick_hit\": 537}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 51, \"small_tick_hit\": 537}}',21.4503,143782573,3710202,NULL,'2015-02-15 15:05:15',1424012715,NULL),(1908559148,4023959,2,86763,0,1,1,'S',1,0.984991,211,730381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 369, \"large_tick_hit\": 34, \"small_tick_hit\": 122, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 34, \"small_tick_hit\": 125}}',21.4522,143179499,1460280,NULL,'2015-02-06 00:41:04',1423183264,NULL),(1908018310,4023959,2,184374,0,1,1,'S',1,0.990083,254,1183817,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 65, \"small_tick_hit\": 345, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 65, \"small_tick_hit\": 351}}',21.4784,141670769,789545,NULL,'2015-01-11 12:11:04',1420978264,NULL),(1905869410,4023959,2,451829,1,1,1,'S',1,0.994362,341,1181835,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 31, \"small_tick_hit\": 1070, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 31, \"small_tick_hit\": 1078}}',21.5086,138209458,1628214,NULL,'2014-10-12 18:33:55',1413138835,NULL),(1908035207,4023959,2,59247,0,1,1,'X',1,1,229,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 14, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 14, \"small_tick_hit\": 172}}',21.553,141806835,1283960,NULL,'2015-01-13 22:58:57',1421189937,NULL),(1902469867,4023959,2,166631,0,1,1,'S',1,0.996176,239,1057515,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',21.5852,133528707,1135806,NULL,'2014-06-06 01:08:34',1402016914,NULL),(1902050558,4023959,2,109961,0,1,1,'X',1,1,118,1189805,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 16, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 16, \"small_tick_hit\": 94}}',21.6514,132752493,237472,NULL,'2014-05-15 22:30:56',1400193056,NULL),(1918673744,4023959,2,737862,0,1,1,'B',1,0.931973,68,443629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 178, \"large_tick_hit\": 24, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 73}}',21.6523,157772001,268960,NULL,'2016-06-05 14:12:15',1465135935,NULL),(1902597615,4023959,2,29042,0,1,1,'S',1,0.99596,321,959789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"small_tick_hit\": 172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 174}}',21.7177,133684157,2555640,NULL,'2014-06-09 16:12:59',1402330379,NULL),(1910583880,4023959,2,217969,0,1,1,'S',1,0.997924,296,1019860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 484, \"large_tick_hit\": 105, \"small_tick_hit\": 853, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 105, \"small_tick_hit\": 855}}',21.7646,146502865,3029989,NULL,'2015-05-17 14:34:45',1431873285,NULL),(1900393457,4023959,2,249002,1,1,1,'S',1,0.998511,518,1081714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 219, \"small_tick_hit\": 823, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 219, \"small_tick_hit\": 825}}',21.8257,130283569,2344875,NULL,'2014-02-28 22:30:45',1393626645,NULL),(1914373208,4023959,2,792420,1,1,1,'S',1,0.982833,343,663564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1260, \"large_tick_hit\": 1, \"small_tick_hit\": 1258, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1286, \"large_tick_hit\": 1, \"small_tick_hit\": 1276}}',21.8465,151742321,8312160,NULL,'2015-11-13 23:27:27',1447457247,NULL),(1902651143,4023959,2,34907,0,1,1,'S',1,0.993485,121,895298,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 48, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 48, \"small_tick_hit\": 70}}',21.8486,133560266,505414,NULL,'2014-06-06 20:22:08',1402086128,NULL),(1907531896,4023959,2,40702,0,1,1,'S',1,0.995327,143,1079802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 8, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',21.904,140483050,470842,NULL,'2014-12-21 01:43:44',1419126224,NULL),(1909097355,4023959,2,220395,0,1,1,'X',1,1,248,1085069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 3, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 3, \"small_tick_hit\": 303}}',21.9229,144318415,1350379,NULL,'2015-03-04 05:05:21',1425445521,NULL),(1920292066,4023959,2,933615,1,1,1,'S',1,0.982166,187,648221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 839, \"large_tick_hit\": 54, \"small_tick_hit\": 594, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 54, \"small_tick_hit\": 605}}',21.9525,160103718,3445620,NULL,'2016-08-21 15:01:55',1471791715,NULL),(1915347526,4023959,2,793704,1,1,1,'S',1,0.983216,248,646813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 905, \"small_tick_hit\": 208, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 919, \"small_tick_hit\": 213}}',22.0003,153097365,3581764,NULL,'2015-12-28 20:30:16',1451334616,NULL),(1900312886,4023959,2,89162,0,1,1,'S',1,0.996516,234,1088794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 54, \"small_tick_hit\": 338, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 54, \"small_tick_hit\": 340}}',22.0399,130326799,687646,NULL,'2014-03-01 23:36:57',1393717017,NULL),(1907360620,4023959,2,171987,1,1,1,'S',1,0.995977,594,1077007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 247, \"small_tick_hit\": 1139, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 247, \"small_tick_hit\": 1146}}',22.0978,140275771,2979342,NULL,'2014-12-14 20:11:54',1418587914,NULL),(1902165970,4023959,2,109960,0,1,1,'S',1,0.997126,142,1039843,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"large_tick_hit\": 22, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 22, \"small_tick_hit\": 150}}',22.1185,132860851,378364,NULL,'2014-05-18 16:03:07',1400428987,NULL),(1906260100,4023959,2,413573,1,1,1,'X',1,1,242,1080558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 48, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 48, \"small_tick_hit\": 405}}',22.1276,138658437,726836,NULL,'2014-10-26 19:14:30',1414350870,NULL),(1920173205,4023959,2,821548,1,1,1,'A',1,0.971609,247,579432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 863, \"large_tick_hit\": 30, \"small_tick_hit\": 339, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 30, \"small_tick_hit\": 346}}',22.1322,159836859,2720462,NULL,'2016-08-12 02:18:03',1470968283,NULL),(1905899100,4023959,2,380299,1,1,1,'S',1,0.999221,579,970993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 130, \"small_tick_hit\": 704, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 130, \"small_tick_hit\": 705}}',22.1488,138104720,4784152,NULL,'2014-10-09 22:56:57',1412895417,NULL),(1917162913,4023959,2,243487,0,1,1,'A',1,0.976848,218,604706,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 943, \"large_tick_hit\": 22, \"small_tick_hit\": 132, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 22, \"small_tick_hit\": 134}}',22.1517,155668439,3073857,NULL,'2016-03-25 14:27:10',1458916030,NULL),(1903262721,4023959,2,373786,1,1,1,'X',1,1,492,1083115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 51, \"small_tick_hit\": 612}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 51, \"small_tick_hit\": 612}}',22.1779,134501622,3032563,NULL,'2014-06-29 15:42:51',1404056571,NULL),(1905982921,4023959,2,330199,1,1,1,'S',1,0.998699,465,1079539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"small_tick_hit\": 1070, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 1072}}',22.2164,138359650,3062619,NULL,'2014-10-17 23:59:33',1413590373,NULL),(1901811536,4023959,2,176894,1,1,1,'S',1,0.992793,298,1182449,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 40, \"small_tick_hit\": 804, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 40, \"small_tick_hit\": 812}}',22.2316,132331845,1208062,NULL,'2014-05-02 20:31:31',1399062691,NULL),(1913821125,4023959,2,406540,1,1,1,'A',1,0.963087,210,561358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 592, \"large_tick_hit\": 60, \"small_tick_hit\": 209, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 60, \"small_tick_hit\": 215}}',22.2671,151087171,1508486,NULL,'2015-10-22 00:40:12',1445474412,NULL),(1907436692,4023959,2,277783,1,1,1,'S',1,0.99946,571,1061520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 554, \"large_tick_hit\": 31, \"small_tick_hit\": 1266}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 31, \"small_tick_hit\": 1266}}',22.2737,140279150,6501937,NULL,'2014-12-14 22:21:59',1418595719,NULL),(1902738300,4023959,2,169250,1,1,1,'S',1,0.998855,203,1197981,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 40, \"small_tick_hit\": 669, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 40, \"small_tick_hit\": 670}}',22.2782,133841499,587526,NULL,'2014-06-13 20:26:59',1402691219,NULL),(1916385819,4023959,2,821679,1,1,1,'SH',1,0.985232,167,650389,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 770, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 784, \"small_tick_hit\": 164}}',22.316,154599875,2133282,NULL,'2016-02-15 15:12:59',1455549179,NULL),(1902793448,4023959,2,54113,1,1,1,'X',1,1,145,1196901,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 38, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 38, \"small_tick_hit\": 210}}',22.3227,133883863,320579,NULL,'2014-06-14 16:38:04',1402763884,NULL),(1920385507,4023959,2,974653,1,1,1,'S',1,0.987797,215,632326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1084, \"small_tick_hit\": 454}, \"maximum_statistics\": {\"great\": 1103, \"small_tick_hit\": 454}}',22.3302,160109839,3473792,NULL,'2016-08-21 19:04:59',1471806299,NULL),(1908200118,4023959,2,27526,0,1,1,'S',1,0.99843,290,969659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 94, \"small_tick_hit\": 346, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 94, \"small_tick_hit\": 347}}',22.3647,141971783,1467236,NULL,'2015-01-16 22:14:37',1421446477,NULL),(1917576067,4023959,2,903567,1,1,1,'SH',1,0.984908,296,679693,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1150, \"large_tick_hit\": 4, \"small_tick_hit\": 608, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1173, \"large_tick_hit\": 4, \"small_tick_hit\": 612}}',22.3692,156114553,4763309,NULL,'2016-04-09 20:23:22',1460233402,NULL),(1908201983,4023959,2,298911,1,1,1,'X',1,1,412,1077964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 84, \"small_tick_hit\": 620}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 84, \"small_tick_hit\": 620}}',22.3785,142160259,1976564,NULL,'2015-01-19 18:58:58',1421693938,NULL),(1941408136,4023959,2,2384410,1,1,1,'S',1,0.981928,267,642289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 873, \"large_tick_hit\": 4, \"small_tick_hit\": 427, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 891, \"large_tick_hit\": 4, \"small_tick_hit\": 433}}',22.457,187928625,3430634,NULL,'2020-06-01 11:40:25',1591011625,NULL),(1912283560,4023959,2,715749,1,1,1,'X',1,1,219,1064856,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 55, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 55, \"small_tick_hit\": 356}}',22.7041,148867098,575557,NULL,'2015-07-30 16:30:30',1438273830,NULL),(1909799819,4023959,2,117349,1,1,1,'X',1,1,379,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 28, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 28, \"small_tick_hit\": 414}}',22.7068,145290710,3386244,NULL,'2015-04-08 01:06:39',1428455199,NULL),(1913740732,4023959,2,206102,0,1,1,'S',1,0.98453,217,662371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 593, \"large_tick_hit\": 58, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 58, \"small_tick_hit\": 243}}',22.7188,151033238,2932860,NULL,'2015-10-20 02:15:28',1445307328,NULL),(1905988231,4023959,2,55635,1,1,1,'X',1,1,176,1092821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 43, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 43, \"small_tick_hit\": 257}}',22.8005,138285503,621270,NULL,'2014-10-15 13:55:34',1413381334,NULL),(1902659915,4023959,2,106750,0,1,1,'S',1,0.998634,302,1066301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 269, \"large_tick_hit\": 36, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 36, \"small_tick_hit\": 426}}',22.8475,133689241,1171676,NULL,'2014-06-09 19:41:31',1402342891,NULL),(1907261903,4023959,2,38329,0,1,1,'XH',1,1,112,1207108,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 54, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 54, \"small_tick_hit\": 67}}',22.9308,140243940,147734,NULL,'2014-12-14 00:50:41',1418518241,NULL),(1908518098,4023959,2,79262,0,1,1,'S',1,0.98627,307,915707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 421, \"large_tick_hit\": 4, \"small_tick_hit\": 437, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 4, \"small_tick_hit\": 444}}',22.9541,143177425,2194918,NULL,'2015-02-05 23:47:42',1423180062,NULL),(1909309932,4023959,2,549685,0,1,1,'S',1,0.998276,249,960871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 331}}',23.0839,144578312,1555592,NULL,'2015-03-14 00:49:33',1426294173,NULL),(1903342280,4023959,2,354198,1,1,1,'S',1,0.99749,412,1075478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 113, \"small_tick_hit\": 780, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 113, \"small_tick_hit\": 783}}',23.0865,134519052,1693402,NULL,'2014-06-30 02:17:07',1404094627,NULL),(1920292858,4023959,2,688305,1,1,1,'S',1,0.980628,267,621777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1056, \"small_tick_hit\": 412, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1078, \"small_tick_hit\": 419}}',23.1088,160041347,3598560,NULL,'2016-08-19 12:45:38',1471610738,NULL),(1902512137,4023959,2,33669,0,1,1,'S',1,0.992857,221,1054422,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 39, \"small_tick_hit\": 335, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 39, \"small_tick_hit\": 339}}',23.3778,133528620,821018,NULL,'2014-06-06 01:04:54',1402016694,NULL),(1908381548,4023959,2,9007,0,1,1,'S',1,0.997776,3336,937721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 4528, \"large_tick_hit\": 1376, \"small_tick_hit\": 2171, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 4532, \"large_tick_hit\": 1376, \"small_tick_hit\": 2185}}',23.4818,142703797,314840702,NULL,'2015-01-29 02:48:01',1422499681,NULL),(1902033405,4023959,2,37958,1,1,1,'XH',1,1,461,1101394,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 28, \"small_tick_hit\": 513}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 28, \"small_tick_hit\": 513}}',23.4826,132754457,4288259,NULL,'2014-05-16 00:19:22',1400199562,NULL),(1902609826,4023959,2,46045,0,1,1,'S',1,0.995902,172,1053909,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 42, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 42, \"small_tick_hit\": 72}}',23.599,133560763,457082,NULL,'2014-06-06 20:39:42',1402087182,NULL),(1906177682,4023959,2,303116,1,1,1,'S',1,0.993311,276,1079739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 56, \"small_tick_hit\": 318, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 56, \"small_tick_hit\": 322}}',23.6102,138493170,1313593,NULL,'2014-10-21 23:52:03',1413935523,NULL),(1901421504,4023959,2,293285,0,1,1,'S',1,0.998286,601,1038277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 341, \"large_tick_hit\": 337, \"small_tick_hit\": 487, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 337, \"small_tick_hit\": 488}}',23.6488,131727868,2646026,NULL,'2014-04-14 23:59:21',1397519961,NULL),(1908476738,4023959,2,274077,0,1,1,'S',1,0.995298,261,961834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 374, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 377}}',23.8495,142827867,1717556,NULL,'2015-01-31 04:15:23',1422677723,NULL),(1902559835,4023959,2,217627,1,1,1,'X',1,1,138,1187913,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 34, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 34, \"small_tick_hit\": 222}}',23.8576,133513685,261358,NULL,'2014-06-05 15:34:43',1401982483,NULL),(1908450364,4023959,2,27530,0,1,1,'S',1,0.984645,293,958629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 220, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 228}}',23.9439,142962095,2617480,NULL,'2015-02-01 23:56:22',1422834982,NULL),(1912278789,4023959,2,545169,0,1,1,'S',1,0.984686,163,664880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 407, \"large_tick_hit\": 1, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 237}}',23.9755,148819051,1187314,NULL,'2015-07-29 01:55:00',1438134900,NULL),(1908729287,4023959,2,451830,0,1,1,'S',1,0.997668,667,959101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"large_tick_hit\": 7, \"small_tick_hit\": 1044, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 7, \"small_tick_hit\": 1048}}',23.9922,143681949,10688596,NULL,'2015-02-14 05:32:53',1423891973,NULL),(1902743428,4023959,2,80901,1,1,1,'S',1,0.99146,310,1195647,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 2, \"small_tick_hit\": 967, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 2, \"small_tick_hit\": 978}}',24.0806,133884956,1523095,NULL,'2014-06-14 17:10:57',1402765857,NULL),(1908499713,4023959,2,547354,1,1,1,'SH',1,0.998638,202,1325976,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 45, \"small_tick_hit\": 531, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 45, \"small_tick_hit\": 532}}',24.1704,143314699,560459,NULL,'2015-02-08 01:36:48',1423359408,NULL),(1906223976,4023959,2,452267,1,1,1,'S',1,0.997942,415,1076202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 8, \"small_tick_hit\": 1040, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 8, \"small_tick_hit\": 1043}}',24.1832,138658632,3512105,NULL,'2014-10-26 19:20:48',1414351248,NULL),(1908440992,4023959,2,391204,0,1,1,'S',1,0.988156,265,798768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 432, \"small_tick_hit\": 152, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 156}}',24.1985,142972125,2200688,NULL,'2015-02-02 04:52:42',1422852762,NULL),(1922347877,4023959,2,695766,1,1,1,'A',1,0.97479,119,567647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 447, \"large_tick_hit\": 25, \"small_tick_hit\": 108, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 25, \"small_tick_hit\": 111}}',24.2731,162827191,954960,NULL,'2016-12-16 02:58:38',1481857118,NULL),(1908483325,4023959,2,92519,0,1,1,'S',1,0.998294,319,959331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 12, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 12, \"small_tick_hit\": 267}}',24.3556,142678063,2421176,NULL,'2015-01-28 16:40:05',1422463205,NULL),(1908428457,4023959,2,256501,0,1,1,'S',1,0.999495,706,1082220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 186, \"small_tick_hit\": 1273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 186, \"small_tick_hit\": 1274}}',24.3568,142959331,5135293,NULL,'2015-02-01 22:36:12',1422830172,NULL),(1908361252,4023959,2,454119,1,1,1,'X',1,1,233,1081416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 20, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 20, \"small_tick_hit\": 270}}',24.5484,142903723,1095696,NULL,'2015-02-01 04:24:28',1422764668,NULL),(1916791878,4023959,2,241578,0,1,1,'SH',1,0.984906,263,684801,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 832, \"large_tick_hit\": 31, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 31, \"small_tick_hit\": 182}}',24.6372,155058518,3293846,NULL,'2016-03-02 23:22:06',1456960926,NULL),(1908336456,4023959,2,178312,0,1,1,'S',1,0.996764,266,963888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 24, \"small_tick_hit\": 350, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 24, \"small_tick_hit\": 352}}',24.7886,142629383,1639640,NULL,'2015-01-27 19:20:49',1422386449,NULL),(1908323874,4023959,2,523593,0,1,1,'X',1,1,260,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 209}}',24.876,142396019,1699218,NULL,'2015-01-24 01:25:38',1422062738,NULL),(1923644469,4023959,2,966463,1,1,1,'A',1,0.970012,215,618866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 557, \"large_tick_hit\": 22, \"small_tick_hit\": 262, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 22, \"small_tick_hit\": 271}}',25.0399,164519843,1678816,NULL,'2017-02-25 23:55:58',1488066958,NULL),(1905970405,4023959,2,169281,1,1,1,'S',1,0.997512,299,1084850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"small_tick_hit\": 503, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 505}}',25.0436,138359515,1933868,NULL,'2014-10-17 23:54:06',1413590046,NULL),(1912624902,4023959,2,125245,0,1,1,'A',1,0.976483,163,609471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 607, \"small_tick_hit\": 348, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 356}}',25.155,149450620,1600608,NULL,'2015-08-18 22:39:20',1439937560,NULL),(1908824461,4023959,2,315355,1,1,1,'S',1,0.999405,1051,979484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 695, \"large_tick_hit\": 356, \"small_tick_hit\": 629, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 356, \"small_tick_hit\": 630}}',25.2117,143871534,18422922,NULL,'2015-02-17 15:48:48',1424188128,NULL),(1902539259,4023959,2,350236,1,1,1,'S',1,0.993119,435,1183920,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 163, \"small_tick_hit\": 864, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 163, \"small_tick_hit\": 873}}',25.3861,133515464,1826049,NULL,'2014-06-05 16:40:55',1401986455,NULL),(1902552737,4023959,2,39317,0,1,1,'S',1,0.996441,249,964165,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 273, \"large_tick_hit\": 104, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 104, \"small_tick_hit\": 184}}',25.6167,133425495,1119773,NULL,'2014-06-03 00:15:33',1401754533,NULL),(1903330317,4023959,2,141257,1,1,1,'S',1,0.991435,460,1075896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 27, \"small_tick_hit\": 929, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 27, \"small_tick_hit\": 941}}',25.6506,134472578,4126951,NULL,'2014-06-29 00:11:14',1404000674,NULL),(1909158233,4023959,2,81079,0,1,1,'S',1,0.998848,419,974708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 30, \"small_tick_hit\": 448, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 30, \"small_tick_hit\": 449}}',25.6616,144452090,3164664,NULL,'2015-03-08 18:03:05',1425837785,NULL),(1903144816,4023959,2,397536,0,1,1,'S',1,0.993182,454,1075233,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 421, \"large_tick_hit\": 173, \"small_tick_hit\": 717, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 173, \"small_tick_hit\": 723}}',25.6717,134470234,3244100,NULL,'2014-06-28 22:48:27',1403995707,NULL),(1941375789,4023959,2,186721,0,1,1,'S',1,0.9919,325,749900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 795, \"large_tick_hit\": 149, \"small_tick_hit\": 403, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 149, \"small_tick_hit\": 406}}',25.7309,187904114,4965870,NULL,'2020-05-31 14:57:23',1590937043,NULL),(1902283768,4023959,2,35223,1,1,1,'S',1,0.985294,138,1181811,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 25, \"small_tick_hit\": 197, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 25, \"small_tick_hit\": 202}}',25.765,133026595,276769,NULL,'2014-05-23 20:22:38',1400876558,NULL),(1908456612,4023959,2,485466,1,1,1,'S',1,0.997525,412,1074126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 7, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 7, \"small_tick_hit\": 396}}',25.7658,142903483,3475369,NULL,'2015-02-01 04:20:02',1422764402,NULL),(1919998166,4023959,2,164519,0,1,1,'S',1,0.988,370,692390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 950, \"large_tick_hit\": 152, \"small_tick_hit\": 380, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 152, \"small_tick_hit\": 383}}',25.8143,159608671,5443756,NULL,'2016-08-04 00:44:06',1470271446,NULL),(1908450787,4023959,2,27596,0,1,1,'S',1,0.988176,260,840521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 333, \"large_tick_hit\": 41, \"small_tick_hit\": 211, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 41, \"small_tick_hit\": 216}}',25.8323,142678627,2148570,NULL,'2015-01-28 16:51:40',1422463900,NULL),(1908363494,4023959,2,73984,0,1,1,'X',1,1,358,1097116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 172, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 172, \"small_tick_hit\": 279}}',25.8505,142903871,1091391,NULL,'2015-02-01 04:27:02',1422764822,NULL),(1915291096,4023959,2,136400,0,1,1,'A',1,0.972125,243,662251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 586, \"large_tick_hit\": 2, \"small_tick_hit\": 249, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',25.8624,153129272,2226546,NULL,'2015-12-29 19:53:30',1451418810,NULL),(1905832564,4023959,2,200274,0,1,1,'S',1,0.997596,482,968865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"small_tick_hit\": 348, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 350}}',26.1765,138103919,5745300,NULL,'2014-10-09 22:13:26',1412892806,NULL),(1905308056,4023959,2,82767,1,1,1,'S',1,0.998492,343,1085449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 38, \"small_tick_hit\": 319, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 38, \"small_tick_hit\": 320}}',26.1773,137446449,2276811,NULL,'2014-09-18 01:13:30',1411002810,NULL),(1902803178,4023959,2,54874,0,1,1,'S',1,0.993007,265,1187927,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 41, \"small_tick_hit\": 445, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 41, \"small_tick_hit\": 450}}',26.3347,133885717,966048,NULL,'2014-06-14 17:31:07',1402767067,NULL),(1916039344,4023959,2,599297,0,1,1,'S',1,0.985203,161,645143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 502, \"large_tick_hit\": 7, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 7, \"small_tick_hit\": 292}}',26.4661,154147582,1272120,NULL,'2016-01-31 13:40:13',1454247613,NULL),(1917533612,4023959,2,728001,1,1,1,'SH',1,0.980408,248,654948,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 943, \"large_tick_hit\": 1, \"small_tick_hit\": 257, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 962, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',26.4871,156114395,3775290,NULL,'2016-04-09 20:18:01',1460233081,NULL),(1920245210,4023959,2,953394,1,1,1,'A',1,0.959538,84,545437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 335, \"large_tick_hit\": 3, \"small_tick_hit\": 160, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 3, \"small_tick_hit\": 170}}',26.503,159859017,517840,NULL,'2016-08-12 20:58:46',1471035526,NULL),(1907723468,4023959,2,303115,0,1,1,'S',1,0.998358,362,970463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 37, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 37, \"small_tick_hit\": 247}}',26.5089,141137971,2951460,NULL,'2015-01-03 03:46:55',1420256815,NULL),(1920072014,4023959,2,351992,0,1,1,'A',1,0.972329,253,627041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 714, \"large_tick_hit\": 51, \"small_tick_hit\": 500, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 51, \"small_tick_hit\": 514}}',26.6906,159716748,2255756,NULL,'2016-08-07 16:21:31',1470586891,NULL),(1913806065,4023959,2,474190,0,1,1,'S',1,0.985507,269,684062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 747, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 10, \"small_tick_hit\": 404}}',26.7209,150972571,4093570,NULL,'2015-10-18 00:25:26',1445127926,NULL),(1906893166,4023959,2,154813,0,1,1,'X',1,1,380,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',26.7588,139654842,3544158,NULL,'2014-11-26 02:13:14',1416967994,NULL),(1907545483,4023959,2,137199,0,1,1,'X',1,1,306,1082271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 27, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 27, \"small_tick_hit\": 385}}',26.7969,140621272,1799617,NULL,'2014-12-24 13:45:57',1419428757,NULL),(1903247474,4023959,2,333762,1,1,1,'X',1,1,945,1083754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 446, \"small_tick_hit\": 698}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 446, \"small_tick_hit\": 698}}',26.8389,134519365,6568396,NULL,'2014-06-30 02:27:29',1404095249,NULL),(1907520937,4023959,2,449122,1,1,1,'X',1,1,659,1086136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 334, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 334, \"small_tick_hit\": 428}}',27.0225,140554674,3030671,NULL,'2014-12-22 21:32:34',1419283954,NULL),(1902024454,4023959,2,304971,1,1,1,'S',1,0.993886,417,1181503,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 142, \"small_tick_hit\": 721, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 142, \"small_tick_hit\": 728}}',27.0973,132782059,1746256,NULL,'2014-05-16 20:18:54',1400271534,NULL),(1913824766,4023959,2,485404,0,1,1,'A',1,0.979157,589,690000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1076, \"large_tick_hit\": 249, \"small_tick_hit\": 695, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1106, \"large_tick_hit\": 249, \"small_tick_hit\": 708}}',27.1789,150995340,8746110,NULL,'2015-10-18 18:06:48',1445191608,NULL),(1902473746,4023959,2,59869,1,1,1,'S',1,0.99863,341,1067592,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 59, \"small_tick_hit\": 388, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 59, \"small_tick_hit\": 389}}',27.2131,133516289,1988313,NULL,'2014-06-05 17:10:16',1401988216,NULL),(1912265928,4023959,2,354118,0,1,1,'S',1,0.997315,265,1184360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 478, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 480}}',27.2692,148847784,800819,NULL,'2015-07-30 00:16:57',1438215417,NULL),(1909869507,4023959,2,163977,0,1,1,'S',1,0.998564,623,982864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_tick_hit\": 12, \"small_tick_hit\": 768, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 12, \"small_tick_hit\": 770}}',27.2731,145290962,9397324,NULL,'2015-04-08 01:20:44',1428456044,NULL),(1903202148,4023959,2,141255,1,1,1,'S',1,0.998107,423,1187193,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 43, \"small_tick_hit\": 1159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 43, \"small_tick_hit\": 1162}}',27.274,134301447,2426645,NULL,'2014-06-24 20:07:29',1403640449,NULL),(1920359960,4023959,2,960948,1,1,1,'A',1,0.959271,262,605130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 653, \"small_tick_hit\": 242, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 677, \"small_tick_hit\": 256}}',27.2852,160109665,2360884,NULL,'2016-08-21 18:59:40',1471805980,NULL),(1919011232,4023959,2,847314,0,1,1,'S',1,0.995115,409,799914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1276, \"large_tick_hit\": 9, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1282, \"large_tick_hit\": 9, \"small_tick_hit\": 142}}',27.3283,158356356,8221994,NULL,'2016-06-23 22:38:59',1466721539,NULL),(1920896784,4023959,2,783428,1,1,1,'S',1,0.987455,195,684657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 447, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 104}}',27.3347,160843522,1330244,NULL,'2016-09-18 21:00:58',1474232458,NULL),(1902256877,4023959,2,64023,1,1,1,'XH',1,1,173,1212878,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 21, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 21, \"small_tick_hit\": 317}}',27.3443,133027573,492394,NULL,'2014-05-23 21:01:53',1400878913,NULL),(1908288513,4023959,2,291881,1,1,1,'X',1,1,433,1092586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 92, \"small_tick_hit\": 699}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 92, \"small_tick_hit\": 699}}',27.3492,142334925,2208102,NULL,'2015-01-23 00:29:18',1421972958,NULL),(1908498482,4023959,2,461970,0,1,1,'S',1,0.987972,275,964796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 21, \"small_tick_hit\": 300, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',27.5014,143229643,1750156,NULL,'2015-02-06 20:56:44',1423256204,NULL),(1902116948,4023959,2,46968,1,1,1,'X',1,1,320,1195234,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 107, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 107, \"small_tick_hit\": 174}}',27.5792,132861386,1170901,NULL,'2014-05-18 16:20:02',1400430002,NULL),(1903772065,4023959,2,381499,0,1,1,'S',1,0.997596,429,968097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"small_tick_hit\": 401, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 403}}',27.6124,135298743,4570554,NULL,'2014-07-19 03:32:42',1405740762,NULL),(1905840158,4023959,2,169159,0,1,1,'S',1,0.99537,481,964589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 69, \"small_tick_hit\": 379, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 69, \"small_tick_hit\": 383}}',27.9966,138104801,4790970,NULL,'2014-10-09 23:01:57',1412895717,NULL),(1920206578,4023959,2,525849,1,1,1,'A',1,0.978261,323,627916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 946, \"small_tick_hit\": 224, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 967, \"small_tick_hit\": 229}}',28.0327,159947114,4329836,NULL,'2016-08-15 20:43:09',1471293789,NULL),(1907549002,4023959,2,165725,0,1,1,'X',1,1,263,1084855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 305}}',28.0569,140483368,1309186,NULL,'2014-12-21 01:54:54',1419126894,NULL),(1905947321,4023959,2,436508,1,1,1,'S',1,0.998893,810,1082787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"large_tick_hit\": 152, \"small_tick_hit\": 995, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 152, \"small_tick_hit\": 997}}',28.1078,138433487,10867392,NULL,'2014-10-19 19:12:13',1413745933,NULL),(1902525344,4023959,2,66359,0,1,1,'S',1,0.995643,165,1061857,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 67, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 67, \"small_tick_hit\": 294}}',28.1183,133513564,286759,NULL,'2014-06-05 15:30:08',1401982208,NULL),(1902790539,4023959,2,97689,1,1,1,'S',1,0.998152,367,1189366,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 7, \"small_tick_hit\": 713, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 7, \"small_tick_hit\": 715}}',28.2602,133766604,2008948,NULL,'2014-06-11 22:21:18',1402525278,NULL),(1905937752,4023959,2,85726,1,1,1,'S',1,0.998972,429,1093584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 128, \"small_tick_hit\": 543, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 128, \"small_tick_hit\": 544}}',28.2699,138433271,1910991,NULL,'2014-10-19 19:05:02',1413745502,NULL),(1915206671,4023959,2,196686,0,1,1,'S',1,0.992718,279,748731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 895, \"large_tick_hit\": 1, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 1, \"small_tick_hit\": 333}}',28.3442,153058366,4763830,NULL,'2015-12-27 16:41:36',1451234496,NULL),(1905849673,4023959,2,362939,0,1,1,'S',1,0.998496,276,1082014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 40, \"small_tick_hit\": 388, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 40, \"small_tick_hit\": 389}}',28.3585,138245585,1479277,NULL,'2014-10-14 00:43:11',1413247391,NULL),(1923674037,4023959,2,552280,1,1,1,'S',1,0.981183,242,654189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 737, \"large_tick_hit\": 4, \"small_tick_hit\": 354, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',28.3799,164518607,2575220,NULL,'2017-02-25 22:54:16',1488063256,NULL),(1906382419,4023959,2,380909,1,1,1,'S',1,0.998674,526,1200861,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 246, \"small_tick_hit\": 980, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 246, \"small_tick_hit\": 982}}',28.4651,138951768,2325960,NULL,'2014-11-05 00:09:32',1415146172,NULL),(1918649998,4023959,2,888018,1,1,1,'S',1,0.98678,324,655446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1160, \"large_tick_hit\": 21, \"small_tick_hit\": 685, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1182, \"large_tick_hit\": 21, \"small_tick_hit\": 688}}',28.4834,157818344,4615074,NULL,'2016-06-06 23:48:36',1465256916,NULL),(1910599704,4023959,2,67870,0,1,1,'S',1,0.992908,350,779815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 574, \"large_tick_hit\": 3, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 3, \"small_tick_hit\": 403}}',28.4959,146501115,3774854,NULL,'2015-05-17 13:35:07',1431869707,NULL),(1909406724,4023959,2,35910,0,1,1,'S',1,0.997579,243,887513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 290, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 122}}',28.5387,144715011,1558528,NULL,'2015-03-18 22:46:21',1426718781,NULL),(1916224942,4023959,2,572708,0,1,1,'S',1,0.985,414,694752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1214, \"large_tick_hit\": 152, \"small_tick_hit\": 604, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1232, \"large_tick_hit\": 152, \"small_tick_hit\": 616}}',28.6173,154404261,8333940,NULL,'2016-02-08 22:15:20',1454969720,NULL),(1908649546,4023959,2,166169,0,1,1,'S',1,0.994186,247,877313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 373, \"large_tick_hit\": 4, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',28.653,143609343,1971126,NULL,'2015-02-13 02:39:35',1423795175,NULL),(1917186089,4023959,2,555050,0,1,1,'A',1,0.971888,161,591681,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 587, \"large_tick_hit\": 2, \"small_tick_hit\": 137, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 2, \"small_tick_hit\": 140}}',28.6757,155672321,1971069,NULL,'2016-03-25 16:43:06',1458924186,NULL),(1902485798,4023959,2,299435,0,1,1,'S',1,0.990099,150,1055514,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 250, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 254}}',28.7986,133521837,468449,NULL,'2014-06-05 20:24:05',1401999845,NULL),(1913929086,4023959,2,781370,0,1,1,'S',1,0.98926,172,666775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 501, \"large_tick_hit\": 2, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 2, \"small_tick_hit\": 326}}',28.8196,151115145,1555060,NULL,'2015-10-23 01:12:19',1445562739,NULL),(1909661954,4023959,2,166841,0,1,1,'S',1,0.998492,295,966510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 15, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 15, \"small_tick_hit\": 368}}',28.9112,145137206,1591470,NULL,'2015-04-03 01:56:09',1428026169,NULL),(1917178756,4023959,2,893209,1,1,1,'SH',1,0.981233,190,629763,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 746, \"large_tick_hit\": 108, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 108, \"small_tick_hit\": 245}}',28.9907,155673609,3149068,NULL,'2016-03-25 17:30:59',1458927059,NULL),(1908532427,4023959,2,297667,1,1,1,'S',1,0.99894,427,1074711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 63, \"small_tick_hit\": 515, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 63, \"small_tick_hit\": 516}}',28.996,143176553,3258581,NULL,'2015-02-05 23:25:39',1423178739,NULL),(1918386104,4023959,2,825308,1,1,1,'A',1,0.978708,316,660364,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1015, \"large_tick_hit\": 1, \"small_tick_hit\": 363, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1040, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',29.0275,157512892,3777143,NULL,'2016-05-28 17:38:41',1464457121,NULL),(1906876076,4023959,2,74276,0,1,1,'S',1,0.999322,425,1083467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 13, \"small_tick_hit\": 1050, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 13, \"small_tick_hit\": 1051}}',29.1072,139654555,3711397,NULL,'2014-11-26 01:54:37',1416966877,NULL),(1902098466,4023959,2,59821,1,1,1,'XH',1,1,182,1198315,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 28, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 28, \"small_tick_hit\": 214}}',29.1159,132860034,505464,NULL,'2014-05-18 15:39:42',1400427582,NULL),(1910307095,4023959,2,59381,0,1,1,'S',1,0.981132,333,658618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 807, \"large_tick_hit\": 13, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 13, \"small_tick_hit\": 171}}',29.118,146150351,4224956,NULL,'2015-05-06 12:01:18',1430913678,NULL),(1920201315,4023959,2,830360,1,1,1,'S',1,0.990276,309,705847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1286, \"small_tick_hit\": 649, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1300, \"small_tick_hit\": 654}}',29.1554,159947239,5873494,NULL,'2016-08-15 20:48:11',1471294091,NULL),(1908706871,4023959,2,415913,0,1,1,'S',1,0.996909,332,951797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 317, \"large_tick_hit\": 18, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 18, \"small_tick_hit\": 311}}',29.1848,143741387,2637936,NULL,'2015-02-15 00:54:27',1423961667,NULL),(1908615737,4023959,2,127232,0,1,1,'S',1,0.996461,556,1081572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 1, \"small_tick_hit\": 852, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 1, \"small_tick_hit\": 857}}',29.2164,143680059,6391853,NULL,'2015-02-14 04:50:23',1423889423,NULL),(1909080246,4023959,2,85925,0,1,1,'S',1,0.992322,333,1008762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 336, \"large_tick_hit\": 89, \"small_tick_hit\": 609, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 89, \"small_tick_hit\": 616}}',29.2317,144315850,2032315,NULL,'2015-03-04 01:57:45',1425434265,NULL),(1908603379,4023959,2,31373,0,1,1,'S',1,0.989971,334,798687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 489, \"large_tick_hit\": 3, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 3, \"small_tick_hit\": 201}}',29.3009,143134175,3935350,NULL,'2015-02-05 05:16:20',1423113380,NULL),(1917188817,4023959,2,38604,0,1,1,'S',1,0.991086,313,404808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 711, \"large_tick_hit\": 26, \"small_tick_hit\": 486, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 26, \"small_tick_hit\": 488}}',29.3078,155668519,2695263,NULL,'2016-03-25 14:30:34',1458916234,NULL),(1913957146,4023959,2,792409,1,1,1,'S',1,0.982571,92,581246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 357, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 94}}',29.5803,151207120,872420,NULL,'2015-10-25 16:52:29',1445791949,NULL),(1909861402,4023959,2,438709,1,1,1,'X',1,1,457,978048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 15, \"small_tick_hit\": 566}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 15, \"small_tick_hit\": 566}}',29.643,145307248,5086936,NULL,'2015-04-08 17:19:23',1428513563,NULL),(1908417484,4023959,2,518062,0,1,1,'S',1,0.983819,257,756393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 419, \"large_tick_hit\": 1, \"small_tick_hit\": 188, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 1, \"small_tick_hit\": 192}}',29.6949,142827707,1823012,NULL,'2015-01-31 04:12:19',1422677539,NULL),(1903343274,4023959,2,295733,1,1,1,'S',1,0.996554,527,1080828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 138, \"small_tick_hit\": 919, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 138, \"small_tick_hit\": 924}}',29.7138,134502057,4248097,NULL,'2014-06-29 15:57:09',1404057429,NULL),(1908788279,4023959,2,299180,1,1,1,'S',1,0.998894,359,1078936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 106, \"small_tick_hit\": 544, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 106, \"small_tick_hit\": 545}}',29.7216,143782809,1329521,NULL,'2015-02-15 15:09:30',1424012970,NULL),(1907446400,4023959,2,28801,1,1,1,'X',1,1,263,1080771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 42, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 42, \"small_tick_hit\": 248}}',29.7538,140275634,1662237,NULL,'2014-12-14 20:07:42',1418587662,NULL),(1905919418,4023959,2,481900,1,1,1,'S',1,0.995249,335,1188340,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 48, \"small_tick_hit\": 503, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 48, \"small_tick_hit\": 507}}',29.7917,138209755,1520844,NULL,'2014-10-12 18:43:59',1413139439,NULL),(1916283918,4023959,2,746800,1,1,1,'X',1,1,264,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 3, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',29.803,154405930,1385693,NULL,'2016-02-08 23:32:11',1454974331,NULL),(1910173116,4023959,2,36736,0,1,1,'S',1,0.999117,751,961185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_tick_hit\": 33, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 33, \"small_tick_hit\": 381}}',30.0996,145862715,13153956,NULL,'2015-04-26 17:20:32',1430068832,NULL),(1902748660,4023959,2,149721,1,1,1,'S',1,0.995504,425,1181260,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 111, \"small_tick_hit\": 682, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 111, \"small_tick_hit\": 687}}',30.1722,133841075,2016439,NULL,'2014-06-13 20:13:48',1402690428,NULL),(1909734938,4023959,2,651538,1,1,1,'S',1,0.999155,379,916032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 627, \"large_tick_hit\": 94, \"small_tick_hit\": 461}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 94, \"small_tick_hit\": 461}}',30.189,145132467,5631966,NULL,'2015-04-02 22:12:34',1428012754,NULL),(1908704726,4023959,2,288830,0,1,1,'X',1,1,538,1085688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 17, \"small_tick_hit\": 733}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 17, \"small_tick_hit\": 733}}',30.3156,143680849,5838985,NULL,'2015-02-14 05:08:29',1423890509,NULL),(1909793406,4023959,2,84092,0,1,1,'X',1,1,529,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 467}}',30.3568,145306530,6863490,NULL,'2015-04-08 16:45:30',1428511530,NULL),(1913840214,4023959,2,658961,1,1,1,'A',1,0.970161,536,669020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1011, \"large_tick_hit\": 15, \"small_tick_hit\": 242, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1043, \"large_tick_hit\": 15, \"small_tick_hit\": 249}}',30.3774,150990927,7428432,NULL,'2015-10-18 15:13:48',1445181228,NULL),(1913657529,4023959,2,471858,0,1,1,'S',1,0.995633,239,778071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 542, \"large_tick_hit\": 16, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 16, \"small_tick_hit\": 354}}',30.5401,150890820,2578376,NULL,'2015-10-14 21:59:34',1444859974,NULL),(1907470222,4023959,2,341809,1,1,1,'X',1,1,714,1076663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 253, \"small_tick_hit\": 884}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 253, \"small_tick_hit\": 884}}',30.573,140483816,6769865,NULL,'2014-12-21 02:08:52',1419127732,NULL),(1908304584,4023959,2,252921,0,1,1,'S',1,0.999152,647,962135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 110, \"small_tick_hit\": 531, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 110, \"small_tick_hit\": 532}}',30.6673,142395387,8326750,NULL,'2015-01-24 01:11:48',1422061908,NULL),(1913722091,4023959,2,123417,0,1,1,'S',1,0.992366,565,789094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 979, \"small_tick_hit\": 451, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 988, \"small_tick_hit\": 453}}',30.7183,150814561,10243998,NULL,'2015-10-11 16:57:39',1444582659,NULL),(1902587911,4023959,2,39861,0,1,1,'S',1,0.989083,134,1077362,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 112, \"large_tick_hit\": 48, \"small_tick_hit\": 293, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 48, \"small_tick_hit\": 297}}',30.7245,133513776,257860,NULL,'2014-06-05 15:37:40',1401982660,NULL),(1902566682,4023959,2,164176,1,1,1,'S',1,0.991349,284,1058071,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 53, \"small_tick_hit\": 289, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 53, \"small_tick_hit\": 294}}',30.8011,133528795,1338987,NULL,'2014-06-06 01:12:17',1402017137,NULL),(1916175656,4023959,2,796155,1,1,1,'S',1,0.99591,171,1065869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 318}}',30.8144,154404764,845769,NULL,'2016-02-08 22:34:53',1454970893,NULL),(1906205329,4023959,2,358753,1,1,1,'S',1,0.993243,226,1187001,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 51, \"small_tick_hit\": 362, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 51, \"small_tick_hit\": 366}}',30.894,138658327,656547,NULL,'2014-10-26 19:10:40',1414350640,NULL),(1905935610,4023959,2,236487,1,1,1,'S',1,0.998871,426,1093967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 112, \"small_tick_hit\": 459, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 112, \"small_tick_hit\": 460}}',30.9575,138402595,2894717,NULL,'2014-10-19 00:34:05',1413678845,NULL),(1922429029,4023959,2,669570,1,1,1,'A',1,0.972222,314,661589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 662, \"large_tick_hit\": 1, \"small_tick_hit\": 212, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 1, \"small_tick_hit\": 220}}',31.0141,162867469,3003156,NULL,'2016-12-17 17:15:33',1481994933,NULL),(1908242729,4023959,2,128321,0,1,1,'S',1,0.998276,747,973728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',31.2252,142589395,13510566,NULL,'2015-01-27 01:32:51',1422322371,NULL),(1908536719,4023959,2,138442,1,1,1,'S',1,0.997495,584,1193306,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 280, \"small_tick_hit\": 1009, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 280, \"small_tick_hit\": 1013}}',31.2442,143025601,2617698,NULL,'2015-02-03 04:11:33',1422936693,NULL),(1909439967,4023959,2,61995,1,1,1,'S',1,0.99435,284,1078083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 66, \"small_tick_hit\": 420, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 66, \"small_tick_hit\": 424}}',31.2514,144735170,1290064,NULL,'2015-03-19 20:35:58',1426797358,NULL),(1908968278,4023959,2,27849,1,1,1,'X',1,1,585,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 59, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 59, \"small_tick_hit\": 137}}',31.2729,144046332,9308950,NULL,'2015-02-22 23:03:41',1424646221,NULL),(1908601653,4023959,2,453094,0,1,1,'X',1,1,272,1076467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 25, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 25, \"small_tick_hit\": 318}}',31.2962,143176687,1404605,NULL,'2015-02-05 23:28:56',1423178936,NULL),(1919193723,4023959,2,29466,1,1,1,'A',1,0.97878,133,715755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 292, \"large_tick_hit\": 23, \"small_tick_hit\": 54, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 23, \"small_tick_hit\": 56}}',31.3113,158455844,805095,NULL,'2016-06-26 18:06:46',1466964406,NULL),(1902616314,4023959,2,145458,0,1,1,'S',1,0.998424,562,1071247,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 162, \"small_tick_hit\": 705, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 162, \"small_tick_hit\": 707}}',31.3116,133560403,3048336,NULL,'2014-06-06 20:27:25',1402086445,NULL),(1920278485,4023959,2,987375,1,1,1,'A',1,0.97328,483,652929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1141, \"large_tick_hit\": 11, \"small_tick_hit\": 560, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1174, \"large_tick_hit\": 11, \"small_tick_hit\": 574}}',31.3763,160041221,6731080,NULL,'2016-08-19 12:40:52',1471610452,NULL),(1906838825,4023959,2,66999,1,1,1,'S',1,0.997297,175,1081501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 14, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 14, \"small_tick_hit\": 195}}',31.3813,139654380,652526,NULL,'2014-11-26 01:45:01',1416966301,NULL),(1906002192,4023959,2,484777,1,1,1,'S',1,0.99893,405,1089729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 56, \"small_tick_hit\": 529, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 56, \"small_tick_hit\": 530}}',31.4333,138435165,3052641,NULL,'2014-10-19 20:09:54',1413749394,NULL),(1906376108,4023959,2,217853,1,1,1,'S',1,0.99511,273,1180013,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 119, \"small_tick_hit\": 541, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 119, \"small_tick_hit\": 545}}',31.4352,138951948,687171,NULL,'2014-11-05 00:20:01',1415146801,NULL),(1902970059,4023959,2,229874,1,1,1,'S',1,0.98939,314,1041301,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"large_tick_hit\": 77, \"small_tick_hit\": 428, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 77, \"small_tick_hit\": 435}}',31.4443,133932656,1498529,NULL,'2014-06-15 16:45:12',1402850712,NULL),(1903241363,4023959,2,98276,1,1,1,'X',1,1,467,1096015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 434}}',31.4688,134558404,4619386,NULL,'2014-07-01 01:15:56',1404177356,NULL),(1902721393,4023959,2,44668,1,1,1,'S',1,0.992248,207,1185166,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"small_tick_hit\": 689, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 207, \"small_tick_hit\": 696}}',31.477,133766879,699113,NULL,'2014-06-11 22:32:29',1402525949,NULL),(1920258343,4023959,2,562192,1,1,1,'S',1,0.988879,219,693158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 797, \"large_tick_hit\": 4, \"small_tick_hit\": 266, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 4, \"small_tick_hit\": 269}}',31.5151,159837085,2970276,NULL,'2016-08-12 02:30:27',1470969027,NULL),(1917107518,4023959,2,671745,1,1,1,'SH',1,0.990977,481,764055,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1356, \"large_tick_hit\": 5, \"small_tick_hit\": 616, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1372, \"large_tick_hit\": 5, \"small_tick_hit\": 618}}',31.623,155674150,10274513,NULL,'2016-03-25 17:48:43',1458928123,NULL),(1909064270,4023959,2,57889,0,1,1,'S',1,0.992308,296,787476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 236, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 2, \"small_tick_hit\": 239}}',31.6511,144314772,3877320,NULL,'2015-03-04 00:51:07',1425430267,NULL),(1908191210,4023959,2,295984,0,1,1,'X',1,1,677,1083767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 305, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 305, \"small_tick_hit\": 477}}',31.7786,141982557,3721569,NULL,'2015-01-17 02:10:07',1421460607,NULL),(1908542659,4023959,2,139454,0,1,1,'S',1,0.993025,557,861172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 603, \"large_tick_hit\": 190, \"small_tick_hit\": 773, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 190, \"small_tick_hit\": 780}}',31.8076,143025881,6326526,NULL,'2015-02-03 04:21:02',1422937262,NULL),(1911916230,4023959,2,29433,1,1,1,'S',1,0.992462,414,820348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 529, \"large_tick_hit\": 56, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 56, \"small_tick_hit\": 206}}',31.8315,148373264,5124870,NULL,'2015-07-15 03:44:56',1436931896,NULL),(1916210663,4023959,2,347009,1,1,1,'X',1,1,358,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 98, \"small_tick_hit\": 536}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 98, \"small_tick_hit\": 536}}',31.8318,154405065,1842208,NULL,'2016-02-08 22:47:51',1454971671,NULL),(1903110121,4023959,2,197737,1,1,1,'S',1,0.99495,318,1185948,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 78, \"small_tick_hit\": 470, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 78, \"small_tick_hit\": 474}}',31.8569,134469925,1209619,NULL,'2014-06-28 22:37:10',1403995030,NULL),(1911504486,4023959,2,95804,1,1,1,'S',1,0.996475,577,959893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 54, \"small_tick_hit\": 271, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 54, \"small_tick_hit\": 274}}',31.8662,147825597,9297990,NULL,'2015-06-28 19:14:48',1435518888,NULL),(1906206226,4023959,2,33755,1,1,1,'S',1,0.997587,375,1085080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 9, \"small_tick_hit\": 452, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 9, \"small_tick_hit\": 454}}',31.8884,138658986,2952541,NULL,'2014-10-26 19:34:02',1414352042,NULL),(1911271631,4023959,2,666745,1,1,1,'S',1,0.997939,671,963998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 661, \"large_tick_hit\": 10, \"small_tick_hit\": 1266, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 10, \"small_tick_hit\": 1270}}',31.9212,147346584,10951476,NULL,'2015-06-13 23:02:06',1434236526,NULL),(1902648317,4023959,2,50917,0,1,1,'S',1,0.995146,259,1124712,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 189, \"large_tick_hit\": 102, \"small_tick_hit\": 529, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 102, \"small_tick_hit\": 532}}',32.0536,133558475,698562,NULL,'2014-06-06 19:21:07',1402082467,NULL),(1912218417,4023959,2,281182,0,1,1,'X',1,1,746,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"large_tick_hit\": 75, \"small_tick_hit\": 528}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 75, \"small_tick_hit\": 528}}',32.0573,148847997,12269724,NULL,'2015-07-30 00:28:10',1438216090,NULL),(1910597394,4023959,2,46016,0,1,1,'S',1,0.989616,229,692598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 694, \"large_tick_hit\": 4, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 4, \"small_tick_hit\": 256}}',32.1162,146543304,3210930,NULL,'2015-05-19 00:05:04',1431993904,NULL),(1909416139,4023959,2,255827,0,1,1,'S',1,0.999238,498,1025206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 606, \"large_tick_hit\": 16, \"small_tick_hit\": 690}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 16, \"small_tick_hit\": 690}}',32.1993,144716274,5291947,NULL,'2015-03-19 00:12:25',1426723945,NULL),(1909254097,4023959,2,646056,1,1,1,'X',1,1,700,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 270, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 270, \"small_tick_hit\": 444}}',32.2067,144460623,6117108,NULL,'2015-03-09 00:09:11',1425859751,NULL),(1908776074,4023959,2,340624,0,1,1,'X',1,1,1202,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 849, \"large_tick_hit\": 353, \"small_tick_hit\": 674}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 353, \"small_tick_hit\": 674}}',32.2105,143788321,25555828,NULL,'2015-02-15 16:45:16',1424018716,NULL),(1909498026,4023959,2,52017,0,1,1,'S',1,0.998503,394,972671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 274}}',32.3777,144715312,3882070,NULL,'2015-03-18 23:06:28',1426719988,NULL),(1919966008,4023959,2,781873,1,1,1,'A',1,0.976098,329,670860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 896, \"large_tick_hit\": 36, \"small_tick_hit\": 579, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 36, \"small_tick_hit\": 598}}',32.4258,159608596,4930670,NULL,'2016-08-04 00:39:56',1470271196,NULL),(1909498334,4023959,2,52018,1,1,1,'X',1,1,271,1089582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 228}}',32.434,144735233,1621371,NULL,'2015-03-19 20:38:59',1426797539,NULL),(1908746112,4023959,2,557034,1,1,1,'X',1,1,273,1084209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 30, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 30, \"small_tick_hit\": 305}}',32.4446,143870963,1451237,NULL,'2015-02-17 15:26:59',1424186819,NULL),(1941288351,4023959,2,786680,1,1,1,'A',1,0.979866,138,616441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 328, \"large_tick_hit\": 10, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 100}}',32.5033,187932137,1071800,NULL,'2020-06-01 13:56:26',1591019786,NULL),(1908236701,4023959,2,154230,1,1,1,'S',1,0.993635,517,1088174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 167, \"small_tick_hit\": 888, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 167, \"small_tick_hit\": 897}}',32.5037,142589593,3747529,NULL,'2015-01-27 01:37:03',1422322623,NULL),(1908320059,4023959,2,215630,1,1,1,'S',1,0.995152,500,1082344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 190, \"small_tick_hit\": 321, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 190, \"small_tick_hit\": 325}}',32.6177,142569759,3328839,NULL,'2015-01-26 17:25:30',1422293130,NULL),(1920219261,4023959,2,786979,1,1,1,'A',1,0.977539,187,653484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 573, \"large_tick_hit\": 13, \"small_tick_hit\": 415, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 13, \"small_tick_hit\": 426}}',32.6485,159837021,1851862,NULL,'2016-08-12 02:26:59',1470968819,NULL),(1902209238,4023959,2,58240,0,1,1,'S',1,0.998093,279,1106059,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 301, \"large_tick_hit\": 20, \"small_tick_hit\": 726}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 20, \"small_tick_hit\": 726}}',32.7512,133026936,1221375,NULL,'2014-05-23 20:35:54',1400877354,NULL),(1909091086,4023959,2,46243,0,1,1,'S',1,0.99375,540,879247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 738, \"large_tick_hit\": 2, \"small_tick_hit\": 214, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 2, \"small_tick_hit\": 218}}',32.7688,144314446,8061056,NULL,'2015-03-04 00:32:45',1425429165,NULL),(1908407765,4023959,2,59248,0,1,1,'A',1,0.974874,219,802674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 271, \"large_tick_hit\": 7, \"small_tick_hit\": 110, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 7, \"small_tick_hit\": 115}}',32.8898,142894819,1531320,NULL,'2015-02-01 01:45:29',1422755129,NULL),(1915468071,4023959,2,650188,1,1,1,'S',1,0.996069,367,818177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 800, \"large_tick_hit\": 16, \"small_tick_hit\": 451, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 16, \"small_tick_hit\": 452}}',32.9292,153280379,5839654,NULL,'2016-01-03 07:01:22',1451804482,NULL),(1909730761,4023959,2,380298,1,1,1,'S',1,0.998538,772,970729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 693, \"large_tick_hit\": 79, \"small_tick_hit\": 594, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 79, \"small_tick_hit\": 596}}',32.9294,145237522,13017152,NULL,'2015-04-06 02:49:41',1428288581,NULL),(1908533683,4023959,2,59270,1,1,1,'X',1,1,369,1089788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 412}}',32.9796,143176451,2912172,NULL,'2015-02-05 23:23:03',1423178583,NULL),(1912280988,4023959,2,132034,0,1,1,'S',1,0.99422,363,960655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"small_tick_hit\": 153, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 156}}',33.0187,148832521,3263298,NULL,'2015-07-29 13:31:25',1438176685,NULL),(1906842848,4023959,2,206863,0,1,1,'X',1,1,391,1083120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 3, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 3, \"small_tick_hit\": 473}}',33.1577,139655239,3212717,NULL,'2014-11-26 02:33:16',1416969196,NULL),(1911301928,4023959,2,689420,1,1,1,'S',1,0.99684,332,844138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 513, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 118}}',33.1656,147379000,3198568,NULL,'2015-06-14 20:49:39',1434314979,NULL),(1910184515,4023959,2,59727,0,1,1,'X',1,1,324,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 22, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 22, \"small_tick_hit\": 63}}',33.233,145975117,2467398,NULL,'2015-04-30 23:21:57',1430436117,NULL),(1917302692,4023959,2,813773,0,1,1,'A',1,0.976124,150,631566,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 507, \"small_tick_hit\": 188, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 192}}',33.3024,155855655,1153786,NULL,'2016-03-31 23:48:23',1459468103,NULL),(1902593187,4023959,2,186899,1,1,1,'S',1,0.997037,240,1184688,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 67, \"small_tick_hit\": 433, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 67, \"small_tick_hit\": 435}}',33.3046,133727266,669995,NULL,'2014-06-10 21:16:19',1402434979,NULL),(1920247972,4023959,2,1027361,1,1,1,'S',1,0.987179,208,686864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 555, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 217}}',33.4011,159945807,1903594,NULL,'2016-08-15 19:52:35',1471290755,NULL),(1915947918,4023959,2,788219,1,1,1,'A',1,0.968208,185,658507,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 423, \"small_tick_hit\": 247, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 253}}',33.4206,154062395,1146010,NULL,'2016-01-29 00:07:20',1454026040,NULL),(1912296729,4023959,2,489620,0,1,1,'X',1,1,313,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',33.4553,148819228,2454628,NULL,'2015-07-29 02:02:55',1438135375,NULL),(1918917596,4023959,2,261705,0,1,1,'A',1,0.96,237,629234,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 498, \"large_tick_hit\": 40, \"small_tick_hit\": 134, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 40, \"small_tick_hit\": 138}}',33.649,158123870,1808511,NULL,'2016-06-16 19:59:23',1466107163,NULL),(1915174325,4023959,2,139165,1,1,1,'X',1,1,406,1092157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 72, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 72, \"small_tick_hit\": 519}}',33.6707,153026323,2890328,NULL,'2015-12-26 17:31:10',1451151070,NULL),(1908377671,4023959,2,190951,0,1,1,'S',1,0.99187,355,807095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 446, \"large_tick_hit\": 72, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 72, \"small_tick_hit\": 215}}',33.6734,142958443,2976276,NULL,'2015-02-01 22:16:07',1422828967,NULL),(1909517813,4023959,2,391521,0,1,1,'X',1,1,400,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',33.7014,144903950,3955528,NULL,'2015-03-25 21:05:23',1427317523,NULL),(1908602963,4023959,2,31286,0,1,1,'S',1,0.993804,309,839016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 409, \"large_tick_hit\": 22, \"small_tick_hit\": 371, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 22, \"small_tick_hit\": 373}}',33.7298,143179959,3318410,NULL,'2015-02-06 00:54:53',1423184093,NULL),(1920560902,4023959,2,186897,1,1,1,'A',1,0.979221,185,657521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 472, \"large_tick_hit\": 2, \"small_tick_hit\": 280, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',33.9358,160353570,2047420,NULL,'2016-08-30 18:40:11',1472582411,NULL),(1903182434,4023959,2,137362,1,1,1,'S',1,0.997187,271,1187887,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 49, \"small_tick_hit\": 438, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 49, \"small_tick_hit\": 440}}',33.9782,134302571,962869,NULL,'2014-06-24 20:47:30',1403642850,NULL),(1909097226,4023959,2,220394,0,1,1,'S',1,0.998549,344,966737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 345}}',34.0107,144314387,2963784,NULL,'2015-03-04 00:29:25',1425428965,NULL),(1912256667,4023959,2,669285,0,1,1,'X',1,1,980,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_tick_hit\": 220, \"small_tick_hit\": 875}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 220, \"small_tick_hit\": 875}}',34.0541,148819188,18064174,NULL,'2015-07-29 02:01:11',1438135271,NULL),(1908422164,4023959,2,169608,0,1,1,'S',1,0.998682,456,1088403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 184, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 184, \"small_tick_hit\": 303}}',34.0702,142894393,2554607,NULL,'2015-02-01 01:37:03',1422754623,NULL),(1908844736,4023959,2,458254,1,1,1,'S',1,0.998415,325,1074511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 7, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 7, \"small_tick_hit\": 306}}',34.083,143870883,2184107,NULL,'2015-02-17 15:24:47',1424186687,NULL),(1900190244,4023959,2,59269,1,1,1,'SH',1,0.995238,95,1323434,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"small_tick_hit\": 114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 95, \"small_tick_hit\": 115}}',34.211,130021496,174580,NULL,'2014-02-20 17:16:43',1392916603,NULL),(1903126035,4023959,2,128320,0,1,1,'S',1,0.997778,407,1203099,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 491, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}}',34.2792,134470416,2361326,NULL,'2014-06-28 22:54:35',1403996075,NULL),(1908469715,4023959,2,533313,1,1,1,'S',1,0.998258,219,1188654,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 52, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 52, \"small_tick_hit\": 355}}',34.4328,142898311,572158,NULL,'2015-02-01 02:52:17',1422759137,NULL),(1913798232,4023959,2,178448,0,1,1,'S',1,0.995192,646,802533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1297, \"large_tick_hit\": 247, \"small_tick_hit\": 319, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1305, \"large_tick_hit\": 247, \"small_tick_hit\": 320}}',34.4745,150970435,16122670,NULL,'2015-10-17 22:33:13',1445121193,NULL),(1909636383,4023959,2,596169,1,1,1,'S',1,0.995633,773,873008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 844, \"large_tick_hit\": 120, \"small_tick_hit\": 404, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 120, \"small_tick_hit\": 405}}',34.6035,144991693,13458924,NULL,'2015-03-29 00:22:48',1427588568,NULL),(1908110338,4023959,2,93959,0,1,1,'S',1,0.996161,472,874261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 593, \"large_tick_hit\": 150, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 150, \"small_tick_hit\": 297}}',34.6355,142060037,5986722,NULL,'2015-01-18 03:59:55',1421553595,NULL),(1912946650,4023959,2,144881,1,1,1,'S',1,0.999503,1031,959798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 922, \"large_tick_hit\": 109, \"small_tick_hit\": 979, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 109, \"small_tick_hit\": 980}}',34.7216,149795885,22972106,NULL,'2015-08-30 22:45:50',1440974750,NULL),(1907297106,4023959,2,187614,1,1,1,'S',1,0.997234,305,1079095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 27, \"small_tick_hit\": 416, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 27, \"small_tick_hit\": 418}}',34.8708,140245726,1810288,NULL,'2014-12-14 02:03:37',1418522617,NULL),(1912276681,4023959,2,544404,0,1,1,'X',1,1,295,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 411}}',34.9756,148819096,2190818,NULL,'2015-07-29 01:56:50',1438135010,NULL),(1908583081,4023959,2,536949,1,1,1,'S',1,0.998561,327,1077759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 18, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 18, \"small_tick_hit\": 368}}',34.9837,143177677,2821661,NULL,'2015-02-05 23:53:39',1423180419,NULL),(1908535444,4023959,2,168716,1,1,1,'S',1,0.998243,307,960859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"small_tick_hit\": 262}}',34.9905,143178473,2343430,NULL,'2015-02-06 00:14:30',1423181670,NULL),(1917575517,4023959,2,896309,1,1,1,'S',1,0.985465,342,687575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1161, \"small_tick_hit\": 534, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1177, \"small_tick_hit\": 543}}',35.008,156120344,5332728,NULL,'2016-04-10 00:13:34',1460247214,NULL),(1913998649,4023959,2,389077,1,1,1,'X',1,1,238,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 25, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 25, \"small_tick_hit\": 281}}',35.1986,151355544,1250506,NULL,'2015-10-31 02:08:49',1446257329,NULL),(1908491078,4023959,2,372169,0,1,1,'S',1,0.997849,817,963391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 813, \"large_tick_hit\": 4, \"small_tick_hit\": 575, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 4, \"small_tick_hit\": 578}}',35.2168,143178667,16203914,NULL,'2015-02-06 00:18:47',1423181927,NULL),(1916176246,4023959,2,754441,0,1,1,'X',1,1,322,529149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 50, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 50, \"small_tick_hit\": 380}}',35.2391,154404560,947235,NULL,'2016-02-08 22:26:32',1454970392,NULL),(1902698928,4023959,2,26683,1,1,1,'X',1,1,123,1186022,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 35, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 35, \"small_tick_hit\": 155}}',35.2935,133560583,275205,NULL,'2014-06-06 20:34:18',1402086858,NULL),(1911268324,4023959,2,101210,0,1,1,'S',1,0.988361,238,692030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 617, \"small_tick_hit\": 402, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 404}}',35.4227,147456006,2343720,NULL,'2015-06-17 14:45:39',1434552339,NULL),(1920903629,4023959,2,1053243,1,1,1,'S',1,0.981622,492,707275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1005, \"small_tick_hit\": 544, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1025, \"small_tick_hit\": 553}}',35.4406,160843453,7483132,NULL,'2016-09-18 20:56:47',1474232207,NULL),(1915505768,4023959,2,819840,0,1,1,'SH',1,0.994458,659,976691,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 770, \"small_tick_hit\": 486, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 771, \"small_tick_hit\": 492}}',35.5711,153300572,11538382,NULL,'2016-01-03 21:02:50',1451854970,NULL),(1909040388,4023959,2,79263,1,1,1,'X',1,1,625,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 625, \"small_tick_hit\": 262}}',35.7639,144342857,9609268,NULL,'2015-03-05 05:47:54',1425534474,NULL),(1909270667,4023959,2,56149,0,1,1,'X',1,1,592,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_tick_hit\": 2, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',35.7785,144668517,8556168,NULL,'2015-03-16 22:18:32',1426544312,NULL),(1914442532,4023959,2,598911,1,1,1,'X',1,1,458,1079028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 7, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 7, \"small_tick_hit\": 433}}',36.0071,151907436,5750524,NULL,'2015-11-19 22:05:41',1447970741,NULL),(1908476931,4023959,2,88298,1,1,1,'S',1,0.99884,447,963584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 414, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 415}}',36.0955,142824591,4913284,NULL,'2015-01-31 03:09:00',1422673740,NULL),(1919213734,4023959,2,446612,0,1,1,'S',1,0.988106,241,702432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 697, \"large_tick_hit\": 9, \"small_tick_hit\": 374, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 9, \"small_tick_hit\": 378}}',36.155,158458254,2501680,NULL,'2016-06-26 19:18:37',1466968717,NULL),(1909694513,4023959,2,219313,0,1,1,'S',1,0.999317,776,987562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 702, \"large_tick_hit\": 74, \"small_tick_hit\": 688, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 74, \"small_tick_hit\": 689}}',36.1796,145230067,13520252,NULL,'2015-04-05 20:53:54',1428267234,NULL),(1908866490,4023959,2,555650,1,1,1,'X',1,1,245,1191214,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 45, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 45, \"small_tick_hit\": 346}}',36.2199,143974667,797869,NULL,'2015-02-21 00:22:32',1424478152,NULL),(1908368882,4023959,2,403181,0,1,1,'S',1,0.998515,629,989377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_tick_hit\": 2, \"small_tick_hit\": 716, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 2, \"small_tick_hit\": 718}}',36.4176,142957831,9781588,NULL,'2015-02-01 22:03:35',1422828215,NULL),(1909751093,4023959,2,72497,1,1,1,'X',1,1,533,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"small_tick_hit\": 880}, \"maximum_statistics\": {\"great\": 533, \"small_tick_hit\": 880}}',36.4387,145222020,7010108,NULL,'2015-04-05 15:38:32',1428248312,NULL),(1916304847,4023959,2,832412,0,1,1,'S',1,0.984,71,683188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 137, \"large_tick_hit\": 3, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 108}}',36.6015,154651502,225244,NULL,'2016-02-17 15:12:05',1455721925,NULL),(1910004665,4023959,2,30971,0,1,1,'X',1,1,762,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 762, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 762, \"small_tick_hit\": 269}}',36.6323,145454436,14111930,NULL,'2015-04-13 02:40:17',1428892817,NULL),(1908360701,4023959,2,454118,0,1,1,'S',1,0.99619,332,963898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 193}}',36.6352,142894667,2733878,NULL,'2015-02-01 01:42:44',1422754964,NULL),(1913379543,4023959,2,38327,1,1,1,'X',1,1,200,1081852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 45, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 45, \"small_tick_hit\": 83}}',36.6984,150489128,698598,NULL,'2015-09-28 00:28:32',1443400112,NULL),(1913933160,4023959,2,398742,1,1,1,'X',1,1,319,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 35, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 35, \"small_tick_hit\": 326}}',36.7109,151186031,2845180,NULL,'2015-10-25 01:53:39',1445738019,NULL),(1911254392,4023959,2,526281,1,1,1,'X',1,1,292,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 210}}',36.7449,147280648,2124960,NULL,'2015-06-11 23:44:57',1434066297,NULL),(1915754045,4023959,2,229875,1,1,1,'XH',1,1,394,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 56, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 56, \"small_tick_hit\": 312}}',36.7745,153747014,3435985,NULL,'2016-01-18 05:41:28',1453095688,NULL),(1918622235,4023959,2,930675,0,1,1,'A',1,0.972637,136,712779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 225, \"large_tick_hit\": 49, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 49, \"small_tick_hit\": 120}}',36.8553,157711987,582772,NULL,'2016-06-03 23:47:32',1464997652,NULL),(1909270801,4023959,2,35451,1,1,1,'S',1,0.998413,364,892186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 527, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 102}}',36.8987,144668430,3986132,NULL,'2015-03-16 22:12:39',1426543959,NULL),(1909097223,4023959,2,89164,0,1,1,'S',1,0.991453,270,1084512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 46, \"small_tick_hit\": 310, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 46, \"small_tick_hit\": 315}}',36.9984,144315140,1379282,NULL,'2015-03-04 01:14:59',1425431699,NULL),(1907583848,4023959,2,89340,0,1,1,'S',1,0.989916,228,987786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 256, \"large_tick_hit\": 8, \"small_tick_hit\": 325, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 8, \"small_tick_hit\": 329}}',37.0508,140460878,1127780,NULL,'2014-12-20 13:21:08',1419081668,NULL),(1909316389,4023959,2,63545,0,1,1,'S',1,0.998012,347,971516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 104, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 104, \"small_tick_hit\": 156}}',37.2666,144668476,1733762,NULL,'2015-03-16 22:15:30',1426544130,NULL),(1941283693,4023959,2,1602435,0,1,1,'S',1,0.983854,330,753154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 512, \"large_tick_hit\": 48, \"small_tick_hit\": 354, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 48, \"small_tick_hit\": 360}}',37.3734,187928269,2805380,NULL,'2020-06-01 11:24:22',1591010662,NULL),(1910920887,4023959,2,662398,1,1,1,'S',1,0.998435,361,966885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 278}}',37.4696,147059975,3255730,NULL,'2015-06-04 21:37:31',1433453851,NULL),(1912902816,4023959,2,208793,1,1,1,'S',1,0.996616,287,961337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 21, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 21, \"small_tick_hit\": 304}}',37.5517,149795936,1916064,NULL,'2015-08-30 22:48:25',1440974905,NULL),(1920347977,4023959,2,282166,0,1,1,'S',1,0.993613,427,775886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 990, \"large_tick_hit\": 6, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 6, \"small_tick_hit\": 94}}',37.5886,160041695,7740494,NULL,'2016-08-19 13:00:24',1471611624,NULL),(1911842892,4023959,2,37755,1,1,1,'S',1,0.996425,343,909015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 612, \"large_tick_hit\": 22, \"small_tick_hit\": 481, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 22, \"small_tick_hit\": 484}}',37.6528,148371977,6188590,NULL,'2015-07-15 02:52:23',1436928743,NULL),(1911944301,4023959,2,722160,0,1,1,'S',1,0.995283,379,963028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 48, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 48, \"small_tick_hit\": 257}}',37.6598,148288613,3180648,NULL,'2015-07-12 14:56:47',1436713007,NULL),(1920265650,4023959,2,746296,1,1,1,'A',1,0.978006,151,627753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 478, \"large_tick_hit\": 4, \"small_tick_hit\": 185, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 4, \"small_tick_hit\": 190}}',37.67,159945754,1464750,NULL,'2016-08-15 19:50:30',1471290630,NULL),(1914077655,4023959,2,51766,1,1,1,'X',1,1,1137,985344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1053, \"large_tick_hit\": 84, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 1053, \"large_tick_hit\": 84, \"small_tick_hit\": 357}}',37.7205,151349992,36305910,NULL,'2015-10-30 22:17:31',1446243451,NULL),(1914075581,4023959,2,664514,1,1,1,'X',1,1,631,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_tick_hit\": 4, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 4, \"small_tick_hit\": 223}}',37.7647,151355716,9646318,NULL,'2015-10-31 02:16:58',1446257818,NULL),(1913768226,4023959,2,763220,1,1,1,'X',1,1,435,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 297}}',37.9151,151029964,4687598,NULL,'2015-10-19 23:14:03',1445296443,NULL),(1915197434,4023959,2,786345,1,1,1,'XH',1,1,245,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 104}}',38.0794,153024374,1582811,NULL,'2015-12-26 16:23:32',1451147012,NULL),(1914499161,4023959,2,691415,1,1,1,'X',1,1,679,1082663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 675, \"large_tick_hit\": 4, \"small_tick_hit\": 688}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 4, \"small_tick_hit\": 688}}',38.0867,151907577,12513623,NULL,'2015-11-19 22:12:36',1447971156,NULL),(1908420527,4023959,2,341810,1,1,1,'S',1,0.998592,875,967853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 753, \"large_tick_hit\": 122, \"small_tick_hit\": 543, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 122, \"small_tick_hit\": 545}}',38.203,142762097,16260714,NULL,'2015-01-30 03:57:58',1422590278,NULL),(1913147742,4023959,2,453258,1,1,1,'S',1,0.998754,799,959521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 799, \"small_tick_hit\": 804, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 799, \"small_tick_hit\": 806}}',38.2044,150109465,15511884,NULL,'2015-09-13 00:20:57',1442103657,NULL),(1911941032,4023959,2,703061,1,1,1,'S',1,0.991754,604,967950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 604, \"small_tick_hit\": 719, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 604, \"small_tick_hit\": 730}}',38.2445,148328373,8964334,NULL,'2015-07-13 19:28:05',1436815685,NULL),(1914409561,4023959,2,357801,0,1,1,'X',1,1,106,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 135}}',38.4059,151837516,335930,NULL,'2015-11-17 02:03:19',1447725799,NULL),(1903219172,4023959,2,44304,1,1,1,'S',1,0.998557,276,1183606,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 57, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 57, \"small_tick_hit\": 417}}',38.4799,134412636,1393876,NULL,'2014-06-27 16:47:03',1403887623,NULL),(1902570534,4023959,2,26678,0,1,1,'S',1,0.986111,137,1051917,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 32, \"small_tick_hit\": 147, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 32, \"small_tick_hit\": 151}}',38.5035,133528470,381974,NULL,'2014-06-06 00:59:27',1402016367,NULL),(1908842509,4023959,2,457761,1,1,1,'S',1,0.998423,268,1181907,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 52, \"small_tick_hit\": 365, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 52, \"small_tick_hit\": 366}}',38.5151,143974750,1307254,NULL,'2015-02-21 00:25:42',1424478342,NULL),(1908358739,4023959,2,51987,0,1,1,'S',1,0.998528,725,966107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_tick_hit\": 98, \"small_tick_hit\": 632, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 98, \"small_tick_hit\": 634}}',38.5335,142761901,11159984,NULL,'2015-01-30 03:52:55',1422589975,NULL),(1920342121,4023959,2,714528,0,1,1,'S',1,0.995585,306,795628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 728, \"large_tick_hit\": 78, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 78, \"small_tick_hit\": 96}}',38.5669,160104331,4703988,NULL,'2016-08-21 15:25:10',1471793110,NULL),(1902259133,4023959,2,127935,1,1,1,'S',1,0.988604,264,1176655,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 78, \"small_tick_hit\": 430, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 78, \"small_tick_hit\": 438}}',38.6779,133026813,778188,NULL,'2014-05-23 20:31:26',1400877086,NULL),(1920374600,4023959,2,107876,0,1,1,'S',1,0.986667,205,710101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 363, \"large_tick_hit\": 7, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',38.9366,160104765,1312928,NULL,'2016-08-21 15:41:28',1471794088,NULL),(1914052469,4023959,2,407314,0,1,1,'S',1,0.981603,296,731318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 487, \"large_tick_hit\": 14, \"small_tick_hit\": 246, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 14, \"small_tick_hit\": 250}}',38.9478,151422027,2451324,NULL,'2015-11-02 02:04:43',1446429883,NULL),(1919014239,4023959,2,792949,1,1,1,'S',1,0.989677,307,715510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1073, \"small_tick_hit\": 461, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1084, \"small_tick_hit\": 466}}',38.9487,158354592,5795286,NULL,'2016-06-23 21:28:33',1466717313,NULL),(1908530382,4023959,2,250890,0,1,1,'S',1,0.999403,1050,976419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"large_tick_hit\": 320, \"small_tick_hit\": 623, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 320, \"small_tick_hit\": 624}}',38.9722,143295993,18764386,NULL,'2015-02-07 19:22:11',1423336931,NULL),(1913833288,4023959,2,149160,1,1,1,'X',1,1,692,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 143, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 143, \"small_tick_hit\": 297}}',39.0224,150994244,8903886,NULL,'2015-10-18 17:21:26',1445188886,NULL),(1910018748,4023959,2,614641,1,1,1,'S',1,0.992991,409,870652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 449, \"large_tick_hit\": 105, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 105, \"small_tick_hit\": 300}}',39.0524,145561472,3664828,NULL,'2015-04-16 22:44:29',1429224269,NULL),(1914437375,4023959,2,435642,1,1,1,'X',1,1,498,1078402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 240, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 240, \"small_tick_hit\": 356}}',39.0535,151907378,2650893,NULL,'2015-11-19 22:02:49',1447970569,NULL),(1918478425,4023959,2,117580,0,1,1,'A',1,0.978186,443,201167,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 849, \"small_tick_hit\": 3}, \"maximum_statistics\": {\"great\": 868, \"small_tick_hit\": 3}}',39.0541,157551688,2494740,NULL,'2016-05-29 15:49:01',1464536941,NULL),(1907565487,4023959,2,27850,1,1,1,'S',1,0.997199,255,1088216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 43, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 43, \"small_tick_hit\": 102}}',39.1124,140523618,1229616,NULL,'2014-12-22 01:10:59',1419210659,NULL),(1941287771,4023959,2,85761,0,1,1,'S',1,0.991774,220,726012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 620, \"large_tick_hit\": 4, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 4, \"small_tick_hit\": 221}}',39.1722,187903621,3064800,NULL,'2020-05-31 14:39:34',1590935974,NULL),(1901974190,4023959,2,31157,1,1,1,'S',1,0.995885,125,1186243,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 22, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 22, \"small_tick_hit\": 118}}',39.2325,132695238,333638,NULL,'2014-05-13 21:55:36',1400018136,NULL),(1910128706,4023959,2,339289,1,1,1,'S',1,0.990999,460,778247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 647, \"large_tick_hit\": 80, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 80, \"small_tick_hit\": 374}}',39.2759,145695504,6890280,NULL,'2015-04-20 23:26:42',1429572402,NULL),(1913841544,4023959,2,419811,0,1,1,'A',1,0.975655,177,664551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 140, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 145}}',39.3179,150973043,1360040,NULL,'2015-10-18 00:50:05',1445129405,NULL),(1913781122,4023959,2,675211,1,1,1,'S',1,0.997555,146,844907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 203, \"large_tick_hit\": 8, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 8, \"small_tick_hit\": 197}}',39.4071,150936854,653158,NULL,'2015-10-16 21:26:30',1445030790,NULL),(1910339920,4023959,2,667815,1,1,1,'S',1,0.999069,578,969048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_tick_hit\": 1, \"small_tick_hit\": 495, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 1, \"small_tick_hit\": 496}}',39.5864,146011080,8207058,NULL,'2015-05-01 22:55:50',1430520950,NULL),(1902600898,4023959,2,45227,0,1,1,'X',1,1,293,1065699,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 124, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 124, \"small_tick_hit\": 168}}',39.6227,133560839,1076814,NULL,'2014-06-06 20:42:03',1402087323,NULL),(1908775735,4023959,2,569801,0,1,1,'X',1,1,454,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 252}}',39.6266,143974562,5063084,NULL,'2015-02-21 00:18:03',1424477883,NULL),(1907538954,4023959,2,106553,1,1,1,'S',1,0.998921,370,1074703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 61, \"small_tick_hit\": 556, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 61, \"small_tick_hit\": 557}}',39.7423,140483552,1648415,NULL,'2014-12-21 02:00:43',1419127243,NULL),(1915204928,4023959,2,645566,1,1,1,'X',1,1,405,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 215}}',39.7441,152973081,4098238,NULL,'2015-12-25 00:06:34',1451001994,NULL),(1909650016,4023959,2,504311,1,1,1,'X',1,1,278,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 30, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 30, \"small_tick_hit\": 113}}',39.7524,145260910,1756482,NULL,'2015-04-06 21:53:28',1428357208,NULL),(1912923074,4023959,2,137845,1,1,1,'S',1,0.997706,619,959820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 86, \"small_tick_hit\": 686, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 86, \"small_tick_hit\": 689}}',39.7599,149795763,7907136,NULL,'2015-08-30 22:39:53',1440974393,NULL),(1902597848,4023959,2,59728,1,1,1,'X',1,1,211,1197368,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 42, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 42, \"small_tick_hit\": 95}}',39.7691,133559376,869680,NULL,'2014-06-06 19:52:49',1402084369,NULL),(1916192372,4023959,2,800948,1,1,1,'S',1,0.998758,342,1060494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 29, \"small_tick_hit\": 462, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 29, \"small_tick_hit\": 463}}',39.7819,154404608,2099781,NULL,'2016-02-08 22:28:26',1454970506,NULL),(1909401898,4023959,2,165349,1,1,1,'S',1,0.998317,456,964915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 4, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 4, \"small_tick_hit\": 138}}',39.9156,144714857,5068390,NULL,'2015-03-18 22:36:20',1426718180,NULL),(1916289918,4023959,2,536300,0,1,1,'SH',1,0.985333,194,723218,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 530, \"small_tick_hit\": 209, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 212}}',39.9704,154382744,1769571,NULL,'2016-02-08 03:36:01',1454902561,NULL),(1911063730,4023959,2,433047,1,1,1,'S',1,0.998476,415,1076751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 107, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 107, \"small_tick_hit\": 241}}',40.0007,147167680,3582123,NULL,'2015-06-08 00:05:15',1433721915,NULL),(1912202820,4023959,2,80792,0,1,1,'S',1,0.997843,665,972024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_tick_hit\": 11, \"small_tick_hit\": 723, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 11, \"small_tick_hit\": 726}}',40.115,148847924,10637734,NULL,'2015-07-30 00:24:10',1438215850,NULL),(1913656367,4023959,2,289140,0,1,1,'S',1,0.999153,485,961977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"small_tick_hit\": 694, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 695}}',40.2166,150893864,5776168,NULL,'2015-10-15 01:36:09',1444872969,NULL),(1915847370,4023959,2,705378,1,1,1,'XH',1,1,347,1019808,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 347, \"small_tick_hit\": 207}}',40.2339,153940086,3154876,NULL,'2016-01-24 16:14:35',1453652075,NULL),(1910237842,4023959,2,193075,0,1,1,'X',1,1,697,979968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_tick_hit\": 1, \"small_tick_hit\": 631}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 1, \"small_tick_hit\": 631}}',40.5194,145862923,11931978,NULL,'2015-04-26 17:28:08',1430069288,NULL),(1909676395,4023959,2,514773,0,1,1,'X',1,1,290,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 23, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 23, \"small_tick_hit\": 108}}',40.6232,145195557,1960012,NULL,'2015-04-04 19:22:25',1428175345,NULL),(1915497341,4023959,2,164333,1,1,1,'XH',1,1,307,1022662,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 17, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 17, \"small_tick_hit\": 228}}',40.6423,153301153,2334623,NULL,'2016-01-03 21:24:33',1451856273,NULL),(1909362432,4023959,2,190110,0,1,1,'X',1,1,466,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 9, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 9, \"small_tick_hit\": 358}}',40.6665,144668359,5223100,NULL,'2015-03-16 22:08:05',1426543685,NULL),(1914450082,4023959,2,675181,1,1,1,'X',1,1,485,1081188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 140, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 140, \"small_tick_hit\": 288}}',40.7197,151907476,3632320,NULL,'2015-11-19 22:07:54',1447970874,NULL),(1913788171,4023959,2,630919,1,1,1,'S',1,0.995767,299,793346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 669, \"large_tick_hit\": 3, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 3, \"small_tick_hit\": 269}}',40.7842,151087033,5231430,NULL,'2015-10-22 00:33:31',1445474011,NULL),(1911261926,4023959,2,664753,1,1,1,'S',1,0.998786,996,940728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1038, \"large_tick_hit\": 12, \"small_tick_hit\": 596, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 12, \"small_tick_hit\": 597}}',40.9074,147375204,23861744,NULL,'2015-06-14 18:32:17',1434306737,NULL),(1915347878,4023959,2,329283,0,1,1,'S',1,0.983221,224,731602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 406, \"small_tick_hit\": 180, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 184}}',40.9507,153128807,1894596,NULL,'2015-12-29 19:38:20',1451417900,NULL),(1908844270,4023959,2,544994,1,1,1,'S',1,0.998283,576,1080202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 15, \"small_tick_hit\": 587, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 15, \"small_tick_hit\": 589}}',40.9688,143897057,8880192,NULL,'2015-02-18 12:31:38',1424262698,NULL),(1912465984,4023959,2,707577,1,1,1,'X',1,1,1063,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1061, \"large_tick_hit\": 2, \"small_tick_hit\": 1521}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 2, \"small_tick_hit\": 1521}}',40.9708,149141679,27408186,NULL,'2015-08-08 17:06:12',1439053572,NULL),(1908606220,4023959,2,128323,0,1,1,'S',1,0.991071,486,1093136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 513, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 522}}',41.1905,143026427,4811731,NULL,'2015-02-03 04:39:55',1422938395,NULL),(1908517906,4023959,2,79261,0,1,1,'S',1,0.991098,645,963670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 645, \"small_tick_hit\": 357, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 645, \"small_tick_hit\": 366}}',41.272,143024601,10175978,NULL,'2015-02-03 03:40:35',1422934835,NULL),(1920791204,4023959,2,791390,1,1,1,'S',1,0.989086,205,723405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 442, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 448, \"small_tick_hit\": 285}}',41.2736,160843872,2139150,NULL,'2016-09-18 21:19:17',1474233557,NULL),(1918514367,4023959,2,244224,0,1,1,'S',1,0.980223,265,691535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 570, \"large_tick_hit\": 2, \"small_tick_hit\": 221, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 2, \"small_tick_hit\": 227}}',41.4728,157563530,2766422,NULL,'2016-05-29 22:16:19',1464560179,NULL),(1913220968,4023959,2,649188,1,1,1,'S',1,0.997664,626,963899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 230}}',41.5831,150172235,9577580,NULL,'2015-09-15 14:14:12',1442326452,NULL),(1913861180,4023959,2,582975,1,1,1,'S',1,0.997163,460,834393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 871, \"large_tick_hit\": 9, \"small_tick_hit\": 526}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 9, \"small_tick_hit\": 526}}',41.6084,150995594,8041196,NULL,'2015-10-18 18:19:04',1445192344,NULL),(1913991364,4023959,2,759888,1,1,1,'S',1,0.991124,556,776731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1004, \"small_tick_hit\": 336, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1013, \"small_tick_hit\": 339}}',41.6263,151206737,8734980,NULL,'2015-10-25 16:39:17',1445791157,NULL),(1913453186,4023959,2,644989,0,1,1,'S',1,0.996409,241,940777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 246, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 309}}',41.7302,150391733,1479978,NULL,'2015-09-24 16:38:36',1443112716,NULL),(1917128155,4023959,2,786166,1,1,1,'SH',1,0.994141,153,795645,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 313, \"large_tick_hit\": 1, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 1, \"small_tick_hit\": 195}}',41.7722,155705941,1314203,NULL,'2016-03-26 16:00:33',1459008033,NULL),(1913665605,4023959,2,762792,1,1,1,'S',1,0.997361,552,842920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1034, \"large_tick_hit\": 5, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 5, \"small_tick_hit\": 473}}',41.7913,150894004,11391282,NULL,'2015-10-15 01:47:12',1444873632,NULL),(1903174987,4023959,2,37280,1,1,1,'S',1,0.98263,386,1066691,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 8, \"small_tick_hit\": 406, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 8, \"small_tick_hit\": 420}}',41.8016,134301224,2966801,NULL,'2014-06-24 19:59:10',1403639950,NULL),(1941347806,4023959,2,1111832,1,1,1,'S',1,0.998724,598,891776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 858, \"large_tick_hit\": 5, \"small_tick_hit\": 703}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 5, \"small_tick_hit\": 703}}',41.9342,187933063,9610178,NULL,'2020-06-01 14:26:11',1591021571,NULL),(1910494829,4023959,2,162030,1,1,1,'S',1,0.997647,454,877268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 509, \"large_tick_hit\": 88, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 88, \"small_tick_hit\": 251}}',41.975,146298880,4639902,NULL,'2015-05-10 22:53:54',1431298434,NULL),(1916189552,4023959,2,261725,0,1,1,'SH',1,0.984945,515,770455,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 971, \"small_tick_hit\": 272, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 986, \"small_tick_hit\": 276}}',42.2122,154393808,7692123,NULL,'2016-02-08 14:52:17',1454943137,NULL),(1902809056,4023959,2,55636,1,1,1,'S',1,0.996721,148,1194161,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 157}}',42.2733,133884493,412142,NULL,'2014-06-14 16:56:26',1402764986,NULL),(1909934258,4023959,2,520660,0,1,1,'X',1,1,315,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 282}}',42.315,145454363,2398576,NULL,'2015-04-13 02:35:30',1428892530,NULL),(1913832476,4023959,2,787835,1,1,1,'X',1,1,289,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 221}}',42.3244,150973148,2140854,NULL,'2015-10-18 00:55:50',1445129750,NULL),(1913849601,4023959,2,262536,1,1,1,'X',1,1,476,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 5, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 5, \"small_tick_hit\": 356}}',42.4051,150991536,5524332,NULL,'2015-10-18 15:37:59',1445182679,NULL),(1915501169,4023959,2,165664,0,1,1,'SH',1,0.995122,332,1023301,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 280, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',42.4303,153362962,2894884,NULL,'2016-01-06 00:26:34',1452039994,NULL),(1912201609,4023959,2,33670,0,1,1,'S',1,0.989247,410,893012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 423, \"large_tick_hit\": 26, \"small_tick_hit\": 103, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 26, \"small_tick_hit\": 105}}',42.4447,148759830,4809270,NULL,'2015-07-27 01:45:19',1437961519,NULL),(1908758270,4023959,2,519868,1,1,1,'S',1,0.999415,1052,1083203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_tick_hit\": 338, \"small_tick_hit\": 655, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 338, \"small_tick_hit\": 656}}',42.5175,143809029,15744705,NULL,'2015-02-15 23:25:24',1424042724,NULL),(1912251703,4023959,2,703465,1,1,1,'X',1,1,469,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 20, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 20, \"small_tick_hit\": 354}}',42.674,148867152,5225764,NULL,'2015-07-30 16:32:25',1438273945,NULL),(1915484302,4023959,2,659333,1,1,1,'XH',1,1,187,1018805,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',42.7209,153300858,929310,NULL,'2016-01-03 21:13:08',1451855588,NULL),(1914617317,4023959,2,273573,0,1,1,'X',1,1,691,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 130, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 130, \"small_tick_hit\": 311}}',42.7498,152135178,9754698,NULL,'2015-11-27 22:49:58',1448664598,NULL),(1910528865,4023959,2,141786,0,1,1,'S',1,0.999318,822,982557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 683, \"large_tick_hit\": 139, \"small_tick_hit\": 643, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 139, \"small_tick_hit\": 644}}',42.8669,146300223,13717362,NULL,'2015-05-11 00:09:13',1431302953,NULL),(1908370515,4023959,2,188523,0,1,1,'S',1,0.995098,430,959249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 6, \"small_tick_hit\": 382, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 6, \"small_tick_hit\": 386}}',42.8783,142803159,4493260,NULL,'2015-01-30 19:36:14',1422646574,NULL),(1915389432,4023959,2,580609,0,1,1,'A',1,0.97479,249,720967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 337, \"large_tick_hit\": 67, \"small_tick_hit\": 176, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 67, \"small_tick_hit\": 180}}',43.0096,153153575,1463568,NULL,'2015-12-30 13:40:54',1451482854,NULL),(1914072963,4023959,2,705528,1,1,1,'S',1,0.991979,662,799995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 871, \"large_tick_hit\": 303, \"small_tick_hit\": 681, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 303, \"small_tick_hit\": 686}}',43.0386,151429517,10267454,NULL,'2015-11-02 11:28:22',1446463702,NULL),(1909310988,4023959,2,456506,1,1,1,'X',1,1,631,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 414}}',43.1145,144689851,9761120,NULL,'2015-03-17 20:59:10',1426625950,NULL),(1909896275,4023959,2,549629,1,1,1,'S',1,0.99812,333,967144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 199}}',43.1436,145594934,2771116,NULL,'2015-04-18 01:26:33',1429320393,NULL),(1914448232,4023959,2,763200,1,1,1,'S',1,0.998328,294,1089275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 304}}',43.1728,151907698,1874929,NULL,'2015-11-19 22:18:15',1447971495,NULL),(1915461143,4023959,2,328584,0,1,1,'SH',1,0.996732,310,1020301,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 302}}',43.1777,153301430,2512638,NULL,'2016-01-03 21:35:28',1451856928,NULL),(1915471327,4023959,2,155878,1,1,1,'SH',1,0.998485,661,1024424,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 68, \"small_tick_hit\": 657, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 68, \"small_tick_hit\": 659}}',43.2414,153362706,10178930,NULL,'2016-01-06 00:14:42',1452039282,NULL),(1913739496,4023959,2,585951,1,1,1,'X',1,1,343,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 4, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 4, \"small_tick_hit\": 144}}',43.2425,150991811,2886352,NULL,'2015-10-18 15:49:22',1445183362,NULL),(1913724255,4023959,2,660882,1,1,1,'X',1,1,217,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 23, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 23, \"small_tick_hit\": 139}}',43.4211,150841997,1064082,NULL,'2015-10-12 19:27:55',1444678075,NULL),(1941357236,4023959,2,2245787,1,1,1,'S',1,0.980545,139,778247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 2, \"small_tick_hit\": 75}}',43.5309,187927826,521932,NULL,'2020-06-01 10:59:31',1591009171,NULL),(1911178397,4023959,2,545303,1,1,1,'X',1,1,602,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 76, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 76, \"small_tick_hit\": 403}}',43.6199,147383081,7811030,NULL,'2015-06-15 00:02:40',1434326560,NULL),(1910135920,4023959,2,657851,1,1,1,'S',1,0.995885,161,961106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 82}}',43.6371,145695633,675070,NULL,'2015-04-20 23:34:19',1429572859,NULL),(1910919098,4023959,2,595683,1,1,1,'S',1,0.998305,296,965107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 294}}',43.6861,146842004,2206250,NULL,'2015-05-28 23:38:33',1432856313,NULL),(1916294501,4023959,2,829360,1,1,1,'X',1,1,643,1061433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_tick_hit\": 7, \"small_tick_hit\": 430}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 7, \"small_tick_hit\": 430}}',43.7,154405738,10573749,NULL,'2016-02-08 23:22:37',1454973757,NULL),(1913849338,4023959,2,663373,1,1,1,'X',1,1,855,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 855, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 855, \"small_tick_hit\": 136}}',43.752,151005313,17767348,NULL,'2015-10-19 01:37:36',1445218656,NULL),(1913040306,4023959,2,658960,1,1,1,'X',1,1,815,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 724, \"large_tick_hit\": 91, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 91, \"small_tick_hit\": 328}}',43.777,149879604,14661036,NULL,'2015-09-03 16:39:48',1441298388,NULL),(1915748838,4023959,2,417911,1,1,1,'SH',1,0.998279,355,1027646,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 226}}',43.8484,153662913,3269618,NULL,'2016-01-15 22:02:03',1452895323,NULL),(1910102287,4023959,2,645992,1,1,1,'X',1,1,398,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 7, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 7, \"small_tick_hit\": 403}}',43.9566,145696161,3868810,NULL,'2015-04-21 00:06:06',1429574766,NULL),(1902511622,4023959,2,33668,0,1,1,'S',1,0.997033,169,1188393,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 168}}',43.9917,133522156,684834,NULL,'2014-06-05 20:34:41',1402000481,NULL),(1907525347,4023959,2,21336,1,1,1,'S',1,0.992727,339,1023192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 123, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 123, \"small_tick_hit\": 184}}',44.0533,140462621,1675390,NULL,'2014-12-20 14:09:15',1419084555,NULL),(1913793466,4023959,2,635559,1,1,1,'X',1,1,527,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 475}}',44.2408,150997651,8455050,NULL,'2015-10-18 19:39:14',1445197154,NULL),(1908416961,4023959,2,21337,1,1,1,'S',1,0.988669,367,827674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 380, \"large_tick_hit\": 112, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 112, \"small_tick_hit\": 209}}',44.2821,142972007,2804216,NULL,'2015-02-02 04:48:11',1422852491,NULL),(1915529937,4023959,2,840777,1,1,1,'S',1,0.990099,469,784325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 714, \"large_tick_hit\": 1, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',44.3354,153279513,6233738,NULL,'2016-01-03 06:14:49',1451801689,NULL),(1909632327,4023959,2,442293,1,1,1,'S',1,0.999336,1055,965662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 879, \"large_tick_hit\": 176, \"small_tick_hit\": 450, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 176, \"small_tick_hit\": 451}}',44.5587,144926905,22499548,NULL,'2015-03-26 21:16:31',1427404591,NULL),(1909256879,4023959,2,33467,0,1,1,'X',1,1,598,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_tick_hit\": 24, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 24, \"small_tick_hit\": 240}}',44.5676,144690288,10527300,NULL,'2015-03-17 21:22:59',1426627379,NULL),(1912299428,4023959,2,639493,1,1,1,'X',1,1,376,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 260}}',44.5773,148792073,3502300,NULL,'2015-07-28 04:25:24',1438057524,NULL),(1911108038,4023959,2,44575,1,1,1,'S',1,0.999046,428,1097324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 9, \"small_tick_hit\": 619, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 9, \"small_tick_hit\": 620}}',44.5791,147165913,3821691,NULL,'2015-06-07 22:30:37',1433716237,NULL),(1910068001,4023959,2,523565,0,1,1,'S',1,0.997067,341,903834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 398, \"large_tick_hit\": 5, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 5, \"small_tick_hit\": 278}}',44.7432,145669448,2922318,NULL,'2015-04-20 00:01:17',1429488077,NULL),(1916018783,4023959,2,169841,0,1,1,'S',1,0.993011,781,792718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1590, \"large_tick_hit\": 6, \"small_tick_hit\": 109, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1599, \"large_tick_hit\": 6, \"small_tick_hit\": 112}}',44.784,154093792,18241022,NULL,'2016-01-29 23:41:30',1454110890,NULL),(1910979690,4023959,2,505418,0,1,1,'S',1,0.996604,378,914925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 419, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 169}}',45.021,147062114,3593268,NULL,'2015-06-04 23:39:54',1433461194,NULL),(1915256302,4023959,2,738735,1,1,1,'S',1,0.99673,457,828107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1158, \"large_tick_hit\": 6, \"small_tick_hit\": 665, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1163, \"large_tick_hit\": 6, \"small_tick_hit\": 666}}',45.0684,152956885,8100102,NULL,'2015-12-24 14:14:00',1450966440,NULL),(1908600483,4023959,2,453080,0,1,1,'X',1,1,425,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',45.1405,143179241,4432636,NULL,'2015-02-06 00:33:55',1423182835,NULL),(2370629851,4023959,2,155557,1,1,1,'S',1,0.988593,304,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 216, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 222}}',45.4327,215935356,2317920,NULL,'2024-02-19 00:10:28',1708301428,NULL),(1916185082,4023959,2,654179,1,1,1,'X',1,1,780,1060159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 702, \"large_tick_hit\": 78, \"small_tick_hit\": 900}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 78, \"small_tick_hit\": 900}}',45.5355,154405832,14157261,NULL,'2016-02-08 23:27:24',1454974044,NULL),(1908279299,4023959,2,81171,0,1,1,'S',1,0.996997,418,966925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 274, \"large_tick_hit\": 144, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 144, \"small_tick_hit\": 247}}',45.5627,142397281,2890848,NULL,'2015-01-24 01:56:22',1422064582,NULL),(1914586238,4023959,2,151101,0,1,1,'X',1,1,574,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"small_tick_hit\": 646}, \"maximum_statistics\": {\"great\": 574, \"small_tick_hit\": 646}}',45.5869,152134981,8088804,NULL,'2015-11-27 22:42:43',1448664163,NULL),(1916168989,4023959,2,878124,1,1,1,'S',1,0.994186,715,841513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1030, \"small_tick_hit\": 509, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1036, \"small_tick_hit\": 512}}',45.589,154304898,14173514,NULL,'2016-02-05 22:12:35',1454710355,NULL),(1913991013,4023959,2,759780,1,1,1,'S',1,0.994158,395,816608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 637, \"large_tick_hit\": 94, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 94, \"small_tick_hit\": 292}}',45.9095,151111114,4829488,NULL,'2015-10-22 21:36:47',1445549807,NULL),(1919008779,4023959,2,846261,1,1,1,'S',1,0.993682,268,772588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 746, \"small_tick_hit\": 355, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 751, \"small_tick_hit\": 357}}',45.9299,158354875,3322350,NULL,'2016-06-23 21:38:35',1466717915,NULL),(1914544573,4023959,2,295414,1,1,1,'X',1,1,667,977472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 57, \"small_tick_hit\": 783}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 57, \"small_tick_hit\": 783}}',45.9307,152134167,9924182,NULL,'2015-11-27 22:14:15',1448662455,NULL),(1910966321,4023959,2,230157,0,1,1,'X',1,1,699,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"large_tick_hit\": 41, \"small_tick_hit\": 616}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 41, \"small_tick_hit\": 616}}',45.9439,147005302,11159520,NULL,'2015-06-03 00:38:16',1433291896,NULL),(1916240169,4023959,2,855292,1,1,1,'S',1,0.991111,83,1054557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 140, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 142}}',45.993,154404690,165090,NULL,'2016-02-08 22:31:51',1454970711,NULL),(1908869893,4023959,2,409179,1,1,1,'X',1,1,696,1092348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"large_tick_hit\": 117, \"small_tick_hit\": 916}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 117, \"small_tick_hit\": 916}}',45.9959,143871317,8405268,NULL,'2015-02-17 15:39:47',1424187587,NULL),(1915388145,4023959,2,352861,0,1,1,'S',1,0.996778,287,817971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 547, \"large_tick_hit\": 93, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 93, \"small_tick_hit\": 288}}',46.0259,153169671,3283416,NULL,'2015-12-30 22:28:30',1451514510,NULL),(1909681734,4023959,2,141256,1,1,1,'S',1,0.999418,829,961503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 829, \"small_tick_hit\": 887, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 829, \"small_tick_hit\": 888}}',46.1636,145235028,16701614,NULL,'2015-04-06 00:39:24',1428280764,NULL),(1914594063,4023959,2,193436,0,1,1,'S',1,0.993697,308,861450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 625, \"large_tick_hit\": 73, \"small_tick_hit\": 248, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 73, \"small_tick_hit\": 252}}',46.1917,152134600,3908388,NULL,'2015-11-27 22:29:45',1448663385,NULL),(1913910330,4023959,2,287640,1,1,1,'X',1,1,439,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 69, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 69, \"small_tick_hit\": 194}}',46.2257,151186078,4124152,NULL,'2015-10-25 01:55:19',1445738119,NULL),(1944580439,4023959,2,2373467,1,1,1,'S',1,0.997871,926,918013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1052, \"large_tick_hit\": 7, \"small_tick_hit\": 816, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1054, \"large_tick_hit\": 7, \"small_tick_hit\": 818}}',46.2511,192308150,21146428,NULL,'2020-11-15 08:08:21',1605427701,NULL),(1913971853,4023959,2,755942,1,1,1,'X',1,1,559,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 1, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 1, \"small_tick_hit\": 347}}',46.27,151113286,7675126,NULL,'2015-10-22 23:24:47',1445556287,NULL),(1910061125,4023959,2,406653,0,1,1,'S',1,0.997655,497,959100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"small_tick_hit\": 354, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 356}}',46.397,145633113,6045120,NULL,'2015-04-19 00:07:22',1429402042,NULL),(1916299176,4023959,2,791305,1,1,1,'S',1,0.995617,725,1063144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 720, \"large_tick_hit\": 5, \"small_tick_hit\": 865, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 5, \"small_tick_hit\": 872}}',46.6189,154405652,13445852,NULL,'2016-02-08 23:16:54',1454973414,NULL),(1909003046,4023959,2,414214,1,1,1,'S',1,0.998605,412,964449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 7, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 7, \"small_tick_hit\": 305}}',46.6509,144165023,4164192,NULL,'2015-02-27 03:20:33',1425007233,NULL),(1908110205,4023959,2,93956,1,1,1,'X',1,1,389,1090003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 26, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 26, \"small_tick_hit\": 262}}',46.8083,141981559,3022001,NULL,'2015-01-17 01:48:30',1421459310,NULL),(1915892081,4023959,2,768459,1,1,1,'S',1,0.988655,350,750043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 792, \"small_tick_hit\": 428, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 800, \"small_tick_hit\": 434}}',46.881,153799264,4404624,NULL,'2016-01-20 02:16:45',1453256205,NULL),(1911853541,4023959,2,350309,0,1,1,'S',1,0.999491,1240,937166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1261, \"large_tick_hit\": 143, \"small_tick_hit\": 561}, \"maximum_statistics\": {\"great\": 1262, \"large_tick_hit\": 143, \"small_tick_hit\": 561}}',46.9394,148372229,34389542,NULL,'2015-07-15 03:02:14',1436929334,NULL),(1908450319,4023959,2,27527,1,1,1,'S',1,0.993139,323,966017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 71, \"small_tick_hit\": 256, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 71, \"small_tick_hit\": 260}}',46.9733,142973109,2471620,NULL,'2015-02-02 05:23:01',1422854581,NULL),(1911189678,4023959,2,434216,1,1,1,'X',1,1,476,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 63, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 63, \"small_tick_hit\": 155}}',47.0055,147455909,4849662,NULL,'2015-06-17 14:42:01',1434552121,NULL),(1913751987,4023959,2,59892,0,1,1,'S',1,0.99509,383,846098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 907, \"small_tick_hit\": 309, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 910, \"small_tick_hit\": 312}}',47.1133,151004453,6697014,NULL,'2015-10-19 00:48:57',1445215737,NULL),(1920287742,4023959,2,490185,1,1,1,'S',1,0.988836,522,779246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 847, \"small_tick_hit\": 393, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 857, \"small_tick_hit\": 397}}',47.1343,160110428,9225290,NULL,'2016-08-21 19:27:49',1471807669,NULL),(1920853299,4023959,2,679826,1,1,1,'A',1,0.979971,208,657338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 478, \"large_tick_hit\": 39, \"small_tick_hit\": 168, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 39, \"small_tick_hit\": 172}}',47.1384,160843644,1564248,NULL,'2016-09-18 21:07:06',1474232826,NULL),(1915958233,4023959,2,46623,1,1,1,'XH',1,1,343,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 6, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 6, \"small_tick_hit\": 243}}',47.1663,153979645,3739945,NULL,'2016-01-25 23:57:24',1453766244,NULL),(1918435542,4023959,2,405445,0,1,1,'A',1,0.979145,353,773273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 531, \"large_tick_hit\": 13, \"small_tick_hit\": 395, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 13, \"small_tick_hit\": 406}}',47.1666,157514588,3498802,NULL,'2016-05-28 18:24:32',1464459872,NULL),(1915183802,4023959,2,624079,1,1,1,'X',1,1,440,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 179}}',47.176,152996469,4770558,NULL,'2015-12-25 19:12:01',1451070721,NULL),(1915516900,4023959,2,291215,1,1,1,'X',1,1,481,1090425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 30, \"small_tick_hit\": 599}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 30, \"small_tick_hit\": 599}}',47.26,153301370,4646769,NULL,'2016-01-03 21:32:53',1451856773,NULL),(1913906080,4023959,2,682011,1,1,1,'S',1,0.996407,512,963791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 5, \"small_tick_hit\": 320, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 5, \"small_tick_hit\": 323}}',47.2893,151159005,6371692,NULL,'2015-10-24 11:03:16',1445684596,NULL),(1912378552,4023959,2,473281,1,1,1,'S',1,0.997714,517,963340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 3, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 3, \"small_tick_hit\": 358}}',47.3775,148993079,6525940,NULL,'2015-08-03 17:42:37',1438623757,NULL),(1910565892,4023959,2,421077,1,1,1,'S',1,0.998361,722,960517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_tick_hit\": 4, \"small_tick_hit\": 496, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 4, \"small_tick_hit\": 498}}',47.4872,146502981,12662480,NULL,'2015-05-17 14:38:48',1431873528,NULL),(1910947246,4023959,2,490063,0,1,1,'X',1,1,505,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 15, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 15, \"small_tick_hit\": 264}}',47.5125,147062068,6035148,NULL,'2015-06-04 23:37:23',1433461043,NULL),(1915209107,4023959,2,724212,0,1,1,'SH',1,0.995885,290,886677,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 403, \"large_tick_hit\": 4, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',47.5958,153024524,2352146,NULL,'2015-12-26 16:27:56',1451147276,NULL),(1916123243,4023959,2,855291,1,1,1,'SH',1,0.99278,100,1017498,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 177}}',47.7476,154250142,293921,NULL,'2016-02-04 01:36:08',1454549768,NULL),(1908723963,4023959,2,533984,1,1,1,'S',1,0.997312,405,958966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 337, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 339}}',47.8985,143739161,4017230,NULL,'2015-02-15 00:00:46',1423958446,NULL),(1917149209,4023959,2,88296,1,1,1,'X',1,1,437,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 277}}',47.9092,155720466,5841270,NULL,'2016-03-27 00:54:52',1459040092,NULL),(1912762397,4023959,2,45101,0,1,1,'S',1,0.998801,466,906417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 550, \"large_tick_hit\": 71, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 71, \"small_tick_hit\": 212}}',48.156,149482265,5351736,NULL,'2015-08-20 02:06:02',1440036362,NULL),(1909690420,4023959,2,365060,0,1,1,'S',1,0.995263,746,901493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 974, \"small_tick_hit\": 707, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 976, \"small_tick_hit\": 713}}',48.1889,145219458,14249846,NULL,'2015-04-05 14:06:30',1428242790,NULL),(1910660500,4023959,2,165338,0,1,1,'A',1,0.978836,236,738170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 290, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 3, \"small_tick_hit\": 300}}',48.205,146501418,1713796,NULL,'2015-05-17 13:44:49',1431870289,NULL),(1919991761,4023959,2,549630,1,1,1,'S',1,0.993207,284,809773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 405, \"large_tick_hit\": 14, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 14, \"small_tick_hit\": 313}}',48.2601,159608522,2323176,NULL,'2016-08-04 00:35:46',1470270946,NULL),(1910143052,4023959,2,615223,1,1,1,'S',1,0.99899,665,965172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"large_tick_hit\": 17, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 17, \"small_tick_hit\": 325}}',48.2818,145774798,10465944,NULL,'2015-04-24 00:27:49',1429835269,NULL),(1913807085,4023959,2,683105,1,1,1,'X',1,1,258,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 312}}',48.3336,151086105,1674324,NULL,'2015-10-21 23:43:07',1445470987,NULL),(1910936610,4023959,2,606173,0,1,1,'S',1,0.998736,452,961807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 16, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 16, \"small_tick_hit\": 339}}',48.5046,147037582,4892820,NULL,'2015-06-04 03:47:09',1433389629,NULL),(1918621916,4023959,2,712825,0,1,1,'S',1,0.989485,387,953832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 543, \"small_tick_hit\": 398, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 545, \"small_tick_hit\": 406}}',48.5976,157712422,4335149,NULL,'2016-06-04 00:07:32',1464998852,NULL),(1913947240,4023959,2,486220,1,1,1,'X',1,1,1088,980544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1078, \"large_tick_hit\": 10, \"small_tick_hit\": 806}, \"maximum_statistics\": {\"great\": 1078, \"large_tick_hit\": 10, \"small_tick_hit\": 806}}',48.6302,151202479,28573648,NULL,'2015-10-25 14:06:28',1445781988,NULL),(1918407498,4023959,2,734843,1,1,1,'S',1,0.996524,555,851114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 930, \"large_tick_hit\": 137, \"small_tick_hit\": 653, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 934, \"large_tick_hit\": 137, \"small_tick_hit\": 655}}',48.7474,157507469,10638850,NULL,'2016-05-28 15:07:40',1464448060,NULL),(1909566784,4023959,2,634467,1,1,1,'X',1,1,530,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 85, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 85, \"small_tick_hit\": 253}}',48.8846,144904171,5800514,NULL,'2015-03-25 21:16:44',1427318204,NULL),(1913674391,4023959,2,640073,0,1,1,'X',1,1,449,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 31, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 31, \"small_tick_hit\": 233}}',49.0803,150814003,4623690,NULL,'2015-10-11 16:36:36',1444581396,NULL),(1941316970,4023959,2,1284947,1,1,1,'A',1,0.979079,149,661980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 311, \"large_tick_hit\": 5, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 5, \"small_tick_hit\": 155}}',49.1056,187932006,863412,NULL,'2020-06-01 13:52:17',1591019537,NULL),(1920216472,4023959,2,715074,0,1,1,'S',1,0.98736,168,659356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 443, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 260}}',49.1247,159858772,1179308,NULL,'2016-08-12 20:48:40',1471034920,NULL),(1915210454,4023959,2,648980,1,1,1,'S',1,0.997434,508,855378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 809, \"large_tick_hit\": 140, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 140, \"small_tick_hit\": 217}}',49.1449,152958223,8255438,NULL,'2015-12-24 14:53:17',1450968797,NULL),(1909846076,4023959,2,590103,1,1,1,'S',1,0.998205,272,959299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 9, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 9, \"small_tick_hit\": 285}}',49.181,145414508,2163920,NULL,'2015-04-12 00:12:55',1428797575,NULL),(1908631533,4023959,2,98923,0,1,1,'S',1,0.996296,292,845332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 540, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 268}}',49.194,143673203,3689370,NULL,'2015-02-14 02:29:00',1423880940,NULL),(1910240105,4023959,2,194227,1,1,1,'X',1,1,681,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 675, \"large_tick_hit\": 6, \"small_tick_hit\": 668}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 6, \"small_tick_hit\": 668}}',49.3337,145917515,11255524,NULL,'2015-04-28 20:48:35',1430254115,NULL),(1912217558,4023959,2,516188,1,1,1,'S',1,0.997919,645,964763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"large_tick_hit\": 3, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',49.3637,148900195,10162164,NULL,'2015-07-31 18:17:20',1438366640,NULL),(1912250860,4023959,2,530495,1,1,1,'S',1,0.998615,476,920219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 527, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 194}}',49.3785,148832961,5671940,NULL,'2015-07-29 13:47:28',1438177648,NULL),(1917288697,4023959,2,712376,0,1,1,'SH',1,0.982906,187,748505,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 467, \"large_tick_hit\": 3, \"small_tick_hit\": 220, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',49.5974,155801570,1574700,NULL,'2016-03-29 20:34:37',1459283677,NULL),(1919839315,4023959,2,215181,0,1,1,'S',1,0.99409,555,816457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1055, \"large_tick_hit\": 137, \"small_tick_hit\": 490, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 137, \"small_tick_hit\": 494}}',49.6339,159371914,14938720,NULL,'2016-07-26 15:56:59',1469548619,NULL),(1914218721,4023959,2,758525,1,1,1,'X',1,1,731,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 722, \"large_tick_hit\": 9, \"small_tick_hit\": 517}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 9, \"small_tick_hit\": 517}}',49.7761,151478642,12893998,NULL,'2015-11-04 12:04:21',1446638661,NULL),(1917123776,4023959,2,166019,0,1,1,'X',1,1,189,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 32, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 32, \"small_tick_hit\": 83}}',49.9178,155721169,760474,NULL,'2016-03-27 01:24:38',1459041878,NULL),(1913711475,4023959,2,778554,1,1,1,'S',1,0.998788,534,965291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 4, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',49.9529,150814089,6986196,NULL,'2015-10-11 16:40:00',1444581600,NULL),(1915309840,4023959,2,621291,1,1,1,'S',1,0.99918,640,964675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 640, \"small_tick_hit\": 578, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 640, \"small_tick_hit\": 579}}',50.1248,153097636,10010748,NULL,'2015-12-28 20:39:13',1451335153,NULL),(1914409256,4023959,2,494845,1,1,1,'X',1,1,810,1076633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"large_tick_hit\": 34, \"small_tick_hit\": 788}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 34, \"small_tick_hit\": 788}}',50.1554,151907813,17258922,NULL,'2015-11-19 22:23:17',1447971797,NULL),(1908393326,4023959,2,164097,1,1,1,'X',1,1,358,1196418,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 158, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 158, \"small_tick_hit\": 232}}',50.1614,142893425,1198732,NULL,'2015-02-01 01:16:30',1422753390,NULL),(1909649441,4023959,2,300294,1,1,1,'S',1,0.999188,873,972316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 724, \"large_tick_hit\": 149, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 149, \"small_tick_hit\": 359}}',50.2178,145088987,15628392,NULL,'2015-04-01 10:27:24',1427884044,NULL),(1917323220,4023959,2,722587,1,1,1,'SH',1,0.990511,636,780952,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1490, \"large_tick_hit\": 81, \"small_tick_hit\": 308, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1505, \"large_tick_hit\": 81, \"small_tick_hit\": 311}}',50.3019,155801679,13674345,NULL,'2016-03-29 20:40:15',1459284015,NULL),(1910972130,4023959,2,674910,0,1,1,'S',1,0.985897,309,794909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 470, \"large_tick_hit\": 5, \"small_tick_hit\": 294, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 5, \"small_tick_hit\": 300}}',50.3305,147061447,3204800,NULL,'2015-06-04 22:59:15',1433458755,NULL),(1911236039,4023959,2,94004,0,1,1,'X',1,1,561,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 361}}',50.3309,147431176,7746470,NULL,'2015-06-16 17:40:20',1434476420,NULL),(1910947676,4023959,2,174335,1,1,1,'S',1,0.999226,702,971602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 15, \"small_tick_hit\": 589, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 15, \"small_tick_hit\": 590}}',50.3464,147062742,11822234,NULL,'2015-06-05 00:14:53',1433463293,NULL),(1917171511,4023959,2,758290,1,1,1,'S',1,0.994819,130,958010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 256}}',50.3606,155721121,437828,NULL,'2016-03-27 01:22:37',1459041757,NULL),(1912288703,4023959,2,484543,1,1,1,'X',1,1,768,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 767, \"large_tick_hit\": 1, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',50.4419,148832612,14305302,NULL,'2015-07-29 13:34:28',1438176868,NULL),(1910954364,4023959,2,59950,0,1,1,'S',1,0.998346,761,963201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_tick_hit\": 1, \"small_tick_hit\": 446, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 1, \"small_tick_hit\": 448}}',50.5052,147062893,14062336,NULL,'2015-06-05 00:25:52',1433463952,NULL),(1941318348,4023959,2,120893,0,1,1,'S',1,0.996355,358,897065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 537, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 285}}',50.5131,187927894,3970282,NULL,'2020-06-01 11:02:34',1591009354,NULL),(1918485242,4023959,2,533695,0,1,1,'S',1,0.983918,267,742480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 420, \"large_tick_hit\": 20, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 20, \"small_tick_hit\": 236}}',50.5937,157552211,2338030,NULL,'2016-05-29 16:05:18',1464537918,NULL),(1910164251,4023959,2,35450,0,1,1,'S',1,0.991317,262,744424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 617, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 69}}',50.6458,145864365,4114600,NULL,'2015-04-26 18:21:38',1430072498,NULL),(1915388146,4023959,2,713935,0,1,1,'S',1,0.995913,308,836410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 434, \"large_tick_hit\": 3, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',50.6889,153097171,2703744,NULL,'2015-12-28 20:22:46',1451334166,NULL),(1912840171,4023959,2,746921,1,1,1,'S',1,0.999266,804,959718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 804, \"small_tick_hit\": 558, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 804, \"small_tick_hit\": 559}}',50.7727,149454836,15702924,NULL,'2015-08-19 02:44:45',1439952285,NULL),(1913798670,4023959,2,773229,1,1,1,'S',1,0.998328,532,883766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 863, \"large_tick_hit\": 11, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 11, \"small_tick_hit\": 320}}',50.8171,151032676,9215452,NULL,'2015-10-20 01:42:13',1445305333,NULL),(1915922284,4023959,2,139163,1,1,1,'SH',1,0.994359,616,1028172,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_tick_hit\": 49, \"small_tick_hit\": 618, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 49, \"small_tick_hit\": 625}}',50.847,153995795,9352061,NULL,'2016-01-26 16:13:32',1453824812,NULL),(1912066925,4023959,2,149310,0,1,1,'S',1,0.998705,885,972513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 764, \"large_tick_hit\": 121, \"small_tick_hit\": 657, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 121, \"small_tick_hit\": 659}}',50.912,148395114,16085294,NULL,'2015-07-15 19:43:15',1436989395,NULL),(1912807836,4023959,2,732931,1,1,1,'X',1,1,797,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 797, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 797, \"small_tick_hit\": 466}}',50.9603,149508400,15431440,NULL,'2015-08-21 01:18:45',1440119925,NULL),(1913461075,4023959,2,241078,0,1,1,'S',1,0.998837,492,964352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 368}}',50.978,150373941,5952930,NULL,'2015-09-23 20:33:06',1443040386,NULL),(1912742517,4023959,2,61817,0,1,1,'S',1,0.99589,358,923997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 386, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 343}}',50.9955,149481903,3953030,NULL,'2015-08-20 01:48:13',1440035293,NULL),(1913815027,4023959,2,355671,0,1,1,'X',1,1,488,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 84, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 84, \"small_tick_hit\": 223}}',51.2312,150972958,4816238,NULL,'2015-10-18 00:45:29',1445129129,NULL),(1909704579,4023959,2,63559,0,1,1,'S',1,0.991515,451,845360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 551, \"large_tick_hit\": 45, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 45, \"small_tick_hit\": 225}}',51.2896,145220053,4900232,NULL,'2015-04-05 14:25:41',1428243941,NULL),(1909753117,4023959,2,51719,0,1,1,'S',1,0.996795,739,965080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 724, \"large_tick_hit\": 15, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 15, \"small_tick_hit\": 197}}',51.3543,145229581,13039724,NULL,'2015-04-05 20:35:00',1428266100,NULL),(1911851933,4023959,2,236486,0,1,1,'X',1,1,657,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_tick_hit\": 48, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 48, \"small_tick_hit\": 260}}',51.414,148372687,9809688,NULL,'2015-07-15 03:19:52',1436930392,NULL),(1910454358,4023959,2,126525,0,1,1,'X',1,1,539,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 49, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 49, \"small_tick_hit\": 168}}',51.4889,146327968,6639452,NULL,'2015-05-12 00:27:42',1431390462,NULL),(1916211955,4023959,2,806341,1,1,1,'X',1,1,291,1062945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 265}}',51.5264,154404728,2092315,NULL,'2016-02-08 22:33:17',1454970797,NULL),(1916335723,4023959,2,476149,0,1,1,'SH',1,0.991011,534,774820,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1365, \"large_tick_hit\": 1, \"small_tick_hit\": 398, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1379, \"large_tick_hit\": 1, \"small_tick_hit\": 400}}',51.639,154651710,10727749,NULL,'2016-02-17 15:19:23',1455722363,NULL),(1910947916,4023959,2,544196,1,1,1,'S',1,0.999499,1016,959806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 994, \"large_tick_hit\": 22, \"small_tick_hit\": 981, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 22, \"small_tick_hit\": 982}}',51.7474,147054870,24590242,NULL,'2015-06-04 18:07:44',1433441264,NULL),(1910053371,4023959,2,173122,0,1,1,'X',1,1,650,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_tick_hit\": 60, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 60, \"small_tick_hit\": 231}}',51.8562,145633045,9432318,NULL,'2015-04-19 00:04:00',1429401840,NULL),(1913713432,4023959,2,657498,1,1,1,'X',1,1,353,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 1, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 1, \"small_tick_hit\": 309}}',52.1034,150872222,3064630,NULL,'2015-10-14 03:03:28',1444791808,NULL),(1941375949,4023959,2,1170480,1,1,1,'S',1,0.997426,398,872046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 512, \"large_tick_hit\": 7, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 7, \"small_tick_hit\": 256}}',52.1713,187927697,4259228,NULL,'2020-06-01 10:52:45',1591008765,NULL),(1914372583,4023959,2,789959,1,1,1,'X',1,1,447,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',52.2882,151742380,4911500,NULL,'2015-11-13 23:31:00',1447457460,NULL),(1913632381,4023959,2,748505,1,1,1,'S',1,0.998351,1365,885003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2475, \"large_tick_hit\": 23, \"small_tick_hit\": 1741, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2481, \"large_tick_hit\": 23, \"small_tick_hit\": 1742}}',52.6344,150870592,52143962,NULL,'2015-10-14 01:19:14',1444785554,NULL),(1913817877,4023959,2,183492,0,1,1,'X',1,1,442,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 7, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 7, \"small_tick_hit\": 250}}',52.6951,150942533,4776388,NULL,'2015-10-17 02:01:48',1445047308,NULL),(1915000773,4023959,2,797782,1,1,1,'S',1,0.996203,468,958534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 4, \"small_tick_hit\": 319, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 4, \"small_tick_hit\": 322}}',52.7015,152712253,5317430,NULL,'2015-12-17 11:50:25',1450353025,NULL),(1918703486,4023959,2,325654,1,1,1,'SH',1,0.985366,349,758794,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 681, \"large_tick_hit\": 2, \"small_tick_hit\": 327, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 2, \"small_tick_hit\": 330}}',52.7518,157816647,5032449,NULL,'2016-06-06 22:17:29',1465251449,NULL),(1909439735,4023959,2,61843,1,1,1,'X',1,1,511,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 35, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 35, \"small_tick_hit\": 263}}',52.7557,144715254,7712290,NULL,'2015-03-18 23:02:49',1426719769,NULL),(1917105616,4023959,2,414709,1,1,1,'S',1,0.992623,402,755295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 908, \"large_tick_hit\": 1, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 916, \"large_tick_hit\": 1, \"small_tick_hit\": 303}}',52.8044,155702110,6341376,NULL,'2016-03-26 13:42:33',1458999753,NULL),(1914057365,4023959,2,784751,1,1,1,'S',1,0.996458,393,838967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 584, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 587, \"small_tick_hit\": 260}}',52.8099,151429403,4377172,NULL,'2015-11-02 11:21:12',1446463272,NULL),(1908629510,4023959,2,412150,1,1,1,'S',1,0.998424,581,1083593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 214, \"small_tick_hit\": 686, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 214, \"small_tick_hit\": 688}}',52.8267,143681441,4369169,NULL,'2015-02-14 05:21:12',1423891272,NULL),(1917297254,4023959,2,554956,1,1,1,'SH',1,0.992567,417,798368,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1061, \"large_tick_hit\": 41, \"small_tick_hit\": 634, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1071, \"large_tick_hit\": 41, \"small_tick_hit\": 637}}',52.922,155921087,8805065,NULL,'2016-04-02 22:47:45',1459637265,NULL),(1913860790,4023959,2,582447,1,1,1,'S',1,0.999429,1023,973794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1018, \"large_tick_hit\": 5, \"small_tick_hit\": 726, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1018, \"large_tick_hit\": 5, \"small_tick_hit\": 727}}',52.9358,150917194,25294804,NULL,'2015-10-16 02:52:42',1444963962,NULL),(1912221772,4023959,2,180424,0,1,1,'X',1,1,831,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 827, \"large_tick_hit\": 4, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 4, \"small_tick_hit\": 466}}',53.0438,148831427,16781152,NULL,'2015-07-29 12:48:57',1438174137,NULL),(1913949516,4023959,2,354167,1,1,1,'X',1,1,1159,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1057, \"large_tick_hit\": 102, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 1057, \"large_tick_hit\": 102, \"small_tick_hit\": 397}}',53.1844,151201265,30165574,NULL,'2015-10-25 13:28:46',1445779726,NULL),(1919212037,4023959,2,771882,0,1,1,'S',1,0.991736,345,929236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 74, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 154}}',53.2561,158456499,2852390,NULL,'2016-06-26 18:26:08',1466965568,NULL),(1911927411,4023959,2,170757,1,1,1,'S',1,0.997685,1143,961214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1143, \"small_tick_hit\": 1012, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1143, \"small_tick_hit\": 1017}}',53.2703,148372848,31637648,NULL,'2015-07-15 03:26:49',1436930809,NULL),(1915353502,4023959,2,706413,1,1,1,'S',1,0.993007,360,798718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 716, \"large_tick_hit\": 1, \"small_tick_hit\": 561, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 1, \"small_tick_hit\": 565}}',53.3912,153098225,4672642,NULL,'2015-12-28 21:00:47',1451336447,NULL),(1914061244,4023959,2,744361,1,1,1,'X',1,1,1141,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1121, \"large_tick_hit\": 20, \"small_tick_hit\": 837}, \"maximum_statistics\": {\"great\": 1121, \"large_tick_hit\": 20, \"small_tick_hit\": 837}}',53.491,151386712,30989234,NULL,'2015-10-31 23:30:11',1446334211,NULL),(1911968647,4023959,2,117427,0,1,1,'S',1,0.999136,816,968496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',53.5401,148431628,16116272,NULL,'2015-07-16 21:39:49',1437082789,NULL),(1916417987,4023959,2,628995,1,1,1,'SH',1,0.994595,526,896337,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1000, \"large_tick_hit\": 67, \"small_tick_hit\": 589, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1004, \"large_tick_hit\": 67, \"small_tick_hit\": 594}}',53.5573,154600180,11706693,NULL,'2016-02-15 15:27:28',1455550048,NULL),(1902466900,4023959,2,28385,1,1,1,'S',1,0.994334,438,1178842,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 218, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 218, \"small_tick_hit\": 268}}',53.6034,133516048,1521211,NULL,'2014-06-05 17:01:37',1401987697,NULL),(1912027205,4023959,2,365348,1,1,1,'S',1,0.999172,744,959679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 734, \"large_tick_hit\": 10, \"small_tick_hit\": 463, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 10, \"small_tick_hit\": 464}}',53.6152,148431776,13383686,NULL,'2015-07-16 21:46:22',1437083182,NULL),(1911035805,4023959,2,361011,0,1,1,'S',1,0.996934,708,860335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 982, \"large_tick_hit\": 97, \"small_tick_hit\": 547, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 97, \"small_tick_hit\": 548}}',53.6448,147061996,12882982,NULL,'2015-06-04 23:33:01',1433460781,NULL),(1914245825,4023959,2,808226,1,1,1,'S',1,0.998689,352,920155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 386, \"large_tick_hit\": 1, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 1, \"small_tick_hit\": 375}}',53.686,151496687,3124674,NULL,'2015-11-05 02:59:11',1446692351,NULL),(1913838971,4023959,2,693191,1,1,1,'X',1,1,635,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 630, \"large_tick_hit\": 5, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 5, \"small_tick_hit\": 352}}',53.7483,151005087,9765948,NULL,'2015-10-19 01:24:26',1445217866,NULL),(1911962725,4023959,2,389794,1,1,1,'S',1,0.998687,927,959494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 923, \"large_tick_hit\": 4, \"small_tick_hit\": 594, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 4, \"small_tick_hit\": 596}}',53.7766,148431525,20741032,NULL,'2015-07-16 21:35:28',1437082528,NULL),(1913734116,4023959,2,784973,0,1,1,'S',1,0.996532,520,958659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 342, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 345}}',53.836,150758177,6558972,NULL,'2015-10-09 20:45:51',1444423551,NULL),(1911169146,4023959,2,665261,0,1,1,'X',1,1,507,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 57, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 57, \"small_tick_hit\": 219}}',53.847,147225048,5609474,NULL,'2015-06-10 01:02:32',1433898152,NULL),(1941408361,4023959,2,2391055,1,1,1,'S',1,0.996154,805,927686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 968, \"large_tick_hit\": 1, \"small_tick_hit\": 844, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 1, \"small_tick_hit\": 850}}',54.1311,187932916,16411004,NULL,'2020-06-01 14:21:34',1591021294,NULL),(1920358267,4023959,2,663674,1,1,1,'S',1,0.995423,357,825580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 681, \"large_tick_hit\": 6, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 6, \"small_tick_hit\": 184}}',54.1315,160109899,4258806,NULL,'2016-08-21 19:07:35',1471806455,NULL),(1909254013,4023959,2,643605,1,1,1,'S',1,0.997442,797,958875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"large_tick_hit\": 149, \"small_tick_hit\": 373, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 149, \"small_tick_hit\": 376}}',54.1783,144460540,12294774,NULL,'2015-03-09 00:04:32',1425859472,NULL),(1941303425,4023959,2,101628,1,1,1,'S',1,0.99872,471,956080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',54.1867,187942448,5456138,NULL,'2020-06-01 20:34:23',1591043663,NULL),(1911022525,4023959,2,681874,0,1,1,'X',1,1,306,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 254}}',54.2642,147061347,2335020,NULL,'2015-06-04 22:52:52',1433458372,NULL),(1917128291,4023959,2,871542,1,1,1,'XH',1,1,932,1024651,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 804, \"large_tick_hit\": 128, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 128, \"small_tick_hit\": 320}}',54.3752,155705466,18802199,NULL,'2016-03-26 15:44:33',1459007073,NULL),(1916297144,4023959,2,458210,1,1,1,'X',1,1,514,1070319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 47, \"small_tick_hit\": 639}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 47, \"small_tick_hit\": 639}}',54.5053,154405449,4755015,NULL,'2016-02-08 23:06:03',1454972763,NULL),(1912314812,4023959,2,650249,1,1,1,'X',1,1,1039,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1020, \"large_tick_hit\": 19, \"small_tick_hit\": 708}, \"maximum_statistics\": {\"great\": 1020, \"large_tick_hit\": 19, \"small_tick_hit\": 708}}',54.5489,148880330,25952696,NULL,'2015-07-31 02:43:00',1438310580,NULL),(1911890207,4023959,2,538892,1,1,1,'S',1,0.99856,824,966159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 813, \"large_tick_hit\": 11, \"small_tick_hit\": 563, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 11, \"small_tick_hit\": 565}}',54.5518,148331214,16380842,NULL,'2015-07-13 21:13:41',1436822021,NULL),(1910203616,4023959,2,88674,0,1,1,'S',1,0.996381,570,960316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 10, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 10, \"small_tick_hit\": 259}}',54.6394,145842298,7824980,NULL,'2015-04-26 02:54:23',1430016863,NULL),(1918710407,4023959,2,915924,1,1,1,'SH',1,0.993816,481,825936,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1052, \"large_tick_hit\": 3, \"small_tick_hit\": 552, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 3, \"small_tick_hit\": 554}}',54.641,157818578,7865149,NULL,'2016-06-07 00:02:23',1465257743,NULL),(1919204259,4023959,2,282165,0,1,1,'S',1,0.997312,458,1014916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 419, \"large_tick_hit\": 83, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 83, \"small_tick_hit\": 241}}',54.6752,158456881,4513029,NULL,'2016-06-26 18:37:26',1466966246,NULL),(1913845645,4023959,2,498242,1,1,1,'S',1,0.995272,597,871409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1230, \"large_tick_hit\": 261, \"small_tick_hit\": 614, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1234, \"large_tick_hit\": 261, \"small_tick_hit\": 620}}',54.7009,150974117,14731264,NULL,'2015-10-18 01:42:37',1445132557,NULL),(1912352662,4023959,2,286705,0,1,1,'X',1,1,1175,983808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 931, \"large_tick_hit\": 244, \"small_tick_hit\": 568}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 244, \"small_tick_hit\": 568}}',54.7325,149088075,25184020,NULL,'2015-08-07 00:01:42',1438905702,NULL),(1915150185,4023959,2,509612,1,1,1,'X',1,1,524,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 7, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 7, \"small_tick_hit\": 231}}',54.7328,152957637,6634830,NULL,'2015-12-24 14:36:07',1450967767,NULL),(1911932627,4023959,2,218276,0,1,1,'S',1,0.997315,496,966406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 33, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 33, \"small_tick_hit\": 249}}',54.8529,148372465,5602114,NULL,'2015-07-15 03:11:52',1436929912,NULL),(1913663732,4023959,2,545195,0,1,1,'X',1,1,179,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 2, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 2, \"small_tick_hit\": 87}}',54.9445,150813839,817134,NULL,'2015-10-11 16:30:20',1444581020,NULL),(1916398467,4023959,2,737284,0,1,1,'X',1,1,434,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 240}}',54.9508,154600395,4636244,NULL,'2016-02-15 15:38:18',1455550698,NULL),(1913784572,4023959,2,725061,1,1,1,'S',1,0.995696,187,776891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 441, \"large_tick_hit\": 9, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 9, \"small_tick_hit\": 244}}',54.9592,151087110,1615252,NULL,'2015-10-22 00:37:37',1445474257,NULL),(1917516936,4023959,2,767861,1,1,1,'S',1,0.998232,586,874874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1133, \"large_tick_hit\": 8, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 1136, \"large_tick_hit\": 8, \"small_tick_hit\": 553}}',55.0974,156121017,12473986,NULL,'2016-04-10 00:45:16',1460249116,NULL),(1920853169,4023959,2,679816,1,1,1,'S',1,0.995713,366,809009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 650, \"large_tick_hit\": 1, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',55.1873,160843969,4110216,NULL,'2016-09-18 21:24:36',1474233876,NULL),(1915590620,4023959,2,202301,1,1,1,'SH',1,0.999433,876,1026650,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 854, \"large_tick_hit\": 22, \"small_tick_hit\": 888, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 22, \"small_tick_hit\": 889}}',55.4195,153603634,19182908,NULL,'2016-01-13 21:57:45',1452722265,NULL),(1913116195,4023959,2,426063,1,1,1,'X',1,1,341,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 336}}',55.5273,150077246,2881800,NULL,'2015-09-12 00:35:49',1442018149,NULL),(1914193724,4023959,2,790155,1,1,1,'S',1,0.999301,873,968945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 869, \"large_tick_hit\": 4, \"small_tick_hit\": 556, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 869, \"large_tick_hit\": 4, \"small_tick_hit\": 557}}',55.6151,151492846,18404756,NULL,'2015-11-04 23:15:16',1446678916,NULL),(1908755633,4023959,2,54564,0,1,1,'S',1,0.998921,591,966304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 336}}',55.64,143843615,10644450,NULL,'2015-02-16 18:08:52',1424110132,NULL),(1912312255,4023959,2,563024,1,1,1,'X',1,1,483,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 2, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',55.6573,148819495,5689806,NULL,'2015-07-29 02:19:41',1438136381,NULL),(1915238862,4023959,2,280043,0,1,1,'X',1,1,714,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 117, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 117, \"small_tick_hit\": 143}}',55.667,152934549,10591742,NULL,'2015-12-23 21:39:05',1450906745,NULL),(1916337035,4023959,2,806915,1,1,1,'SH',1,0.986301,284,852692,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 424, \"large_tick_hit\": 51, \"small_tick_hit\": 173, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 51, \"small_tick_hit\": 179}}',55.6774,154600579,2558807,NULL,'2016-02-15 15:46:13',1455551173,NULL),(1913289130,4023959,2,712745,1,1,1,'S',1,0.996364,726,960517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 726, \"small_tick_hit\": 370, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 726, \"small_tick_hit\": 374}}',55.7256,150338082,12830100,NULL,'2015-09-22 03:18:10',1442891890,NULL),(1913041015,4023959,2,449579,1,1,1,'X',1,1,708,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_tick_hit\": 11, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',55.7385,149971390,11979084,NULL,'2015-09-06 23:26:09',1441581969,NULL),(1915680679,4023959,2,254824,1,1,1,'SH',1,0.998157,699,1028389,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690, \"large_tick_hit\": 9, \"small_tick_hit\": 384, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 9, \"small_tick_hit\": 386}}',55.7484,153663408,15484868,NULL,'2016-01-15 22:23:20',1452896600,NULL),(1913656791,4023959,2,138167,0,1,1,'X',1,1,629,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_tick_hit\": 94, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 94, \"small_tick_hit\": 279}}',55.7723,150813700,8181782,NULL,'2015-10-11 16:25:37',1444580737,NULL),(1920316041,4023959,2,885357,1,1,1,'S',1,0.99118,333,755979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 618, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 625, \"small_tick_hit\": 282}}',55.7935,160104482,4299970,NULL,'2016-08-21 15:31:16',1471793476,NULL),(1912316811,4023959,2,565509,1,1,1,'X',1,1,631,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 303}}',55.8449,148833791,9756710,NULL,'2015-07-29 14:18:25',1438179505,NULL),(1916065032,4023959,2,696548,1,1,1,'XH',1,1,329,1020827,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 153}}',55.8762,154181247,2846265,NULL,'2016-02-01 16:03:37',1454342617,NULL),(1910104260,4023959,2,236466,0,1,1,'S',1,0.998302,660,968177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"small_tick_hit\": 516, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 518}}',55.9203,145722037,10660688,NULL,'2015-04-21 23:28:26',1429658906,NULL),(1910030117,4023959,2,302493,0,1,1,'S',1,0.99939,1072,962416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 854, \"large_tick_hit\": 218, \"small_tick_hit\": 566, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 218, \"small_tick_hit\": 567}}',56.1325,145722664,22176020,NULL,'2015-04-22 00:03:14',1429660994,NULL),(1915169964,4023959,2,679884,1,1,1,'SH',1,0.997183,416,1022111,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 294}}',56.1482,153025410,4529167,NULL,'2015-12-26 16:57:52',1451149072,NULL),(1914780556,4023959,2,497868,1,1,1,'S',1,0.997413,380,898544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 480, \"large_tick_hit\": 70, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 70, \"small_tick_hit\": 222}}',56.1838,152391370,3778938,NULL,'2015-12-06 13:51:49',1449409909,NULL),(1913741762,4023959,2,588651,0,1,1,'S',1,0.996552,381,839974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 663, \"large_tick_hit\": 1, \"small_tick_hit\": 492, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 493}}',56.2107,151033165,5248892,NULL,'2015-10-20 02:10:25',1445307025,NULL),(1920108665,4023959,2,553131,0,1,1,'S',1,0.995271,806,812908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1579, \"large_tick_hit\": 5, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',56.2304,159717146,24546084,NULL,'2016-08-07 16:36:55',1470587815,NULL),(1913930220,4023959,2,648051,1,1,1,'X',1,1,1231,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1226, \"large_tick_hit\": 5, \"small_tick_hit\": 855}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 5, \"small_tick_hit\": 855}}',56.3193,151159261,36596210,NULL,'2015-10-24 11:14:08',1445685248,NULL),(1910034505,4023959,2,55537,0,1,1,'X',1,1,440,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 67, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 67, \"small_tick_hit\": 100}}',56.3453,145633244,4075360,NULL,'2015-04-19 00:13:15',1429402395,NULL),(1909933774,4023959,2,520576,1,1,1,'X',1,1,406,974784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 30, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 30, \"small_tick_hit\": 564}}',56.4847,145454501,3769276,NULL,'2015-04-13 02:44:04',1428893044,NULL),(1913757197,4023959,2,602379,1,1,1,'S',1,0.992278,464,756167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 871, \"large_tick_hit\": 7, \"small_tick_hit\": 664}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 7, \"small_tick_hit\": 664}}',56.5273,150997471,8396080,NULL,'2015-10-18 19:31:59',1445196719,NULL),(1911047724,4023959,2,531216,1,1,1,'X',1,1,408,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 5, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 5, \"small_tick_hit\": 199}}',56.5463,147035226,4114622,NULL,'2015-06-04 01:34:07',1433381647,NULL),(1913683839,4023959,2,768617,1,1,1,'S',1,0.999342,927,965118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 909, \"large_tick_hit\": 18, \"small_tick_hit\": 591, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 18, \"small_tick_hit\": 592}}',56.5867,150816575,20700842,NULL,'2015-10-11 18:14:57',1444587297,NULL),(1913877806,4023959,2,676109,0,1,1,'X',1,1,443,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 164}}',56.6823,151186124,4818168,NULL,'2015-10-25 01:57:05',1445738225,NULL),(1911847741,4023959,2,285889,0,1,1,'S',1,0.997143,505,962431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 68, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 68, \"small_tick_hit\": 195}}',56.9315,148373609,5491274,NULL,'2015-07-15 04:01:28',1436932888,NULL),(1917157379,4023959,2,842815,1,1,1,'SH',1,0.983806,219,726618,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 1, \"small_tick_hit\": 224}}',57.0126,155737193,1778922,NULL,'2016-03-27 13:43:48',1459086228,NULL),(1910238945,4023959,2,445671,1,1,1,'S',1,0.99844,1025,978019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1023, \"large_tick_hit\": 2, \"small_tick_hit\": 895, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 2, \"small_tick_hit\": 898}}',57.2085,145841984,25500830,NULL,'2015-04-26 02:40:01',1430016001,NULL),(1910145671,4023959,2,104890,0,1,1,'S',1,0.99051,434,829349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 594, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 599, \"small_tick_hit\": 244}}',57.2783,145775116,4953758,NULL,'2015-04-24 00:44:56',1429836296,NULL),(1922426823,4023959,2,668313,1,1,1,'S',1,0.99184,519,808184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 895, \"large_tick_hit\": 5, \"small_tick_hit\": 437, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 5, \"small_tick_hit\": 442}}',57.3272,162875833,7968202,NULL,'2016-12-17 22:51:57',1482015117,NULL),(1913752987,4023959,2,332904,0,1,1,'S',1,0.999244,884,961436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 882, \"large_tick_hit\": 2, \"small_tick_hit\": 438, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 2, \"small_tick_hit\": 439}}',57.3509,150991296,18939752,NULL,'2015-10-18 15:29:18',1445182158,NULL),(1916059067,4023959,2,792193,1,1,1,'X',1,1,303,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 108}}',57.3621,154181175,2287928,NULL,'2016-02-01 16:01:32',1454342492,NULL),(1909651254,4023959,2,505064,0,1,1,'X',1,1,315,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 14, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 14, \"small_tick_hit\": 79}}',57.388,145219310,2387634,NULL,'2015-04-05 14:01:27',1428242487,NULL),(1909641158,4023959,2,297410,0,1,1,'S',1,0.998338,705,959357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_tick_hit\": 9, \"small_tick_hit\": 496, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 9, \"small_tick_hit\": 498}}',57.5424,145233689,11901172,NULL,'2015-04-05 23:19:53',1428275993,NULL),(1915211688,4023959,2,48589,1,1,1,'S',1,0.998729,441,907007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 683, \"large_tick_hit\": 2, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',57.63,152906002,6256154,NULL,'2015-12-23 02:23:15',1450837395,NULL),(1918533443,4023959,2,90032,1,1,1,'S',1,0.984756,425,762364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 900, \"small_tick_hit\": 392, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 908, \"small_tick_hit\": 404}}',57.7552,157562192,5484296,NULL,'2016-05-29 21:21:35',1464556895,NULL),(1910947018,4023959,2,669358,1,1,1,'X',1,1,610,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 107, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 107, \"small_tick_hit\": 271}}',57.8513,147054928,7669766,NULL,'2015-06-04 18:10:14',1433441414,NULL),(1913846832,4023959,2,566538,1,1,1,'S',1,0.991597,319,840611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 395, \"large_tick_hit\": 29, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 29, \"small_tick_hit\": 168}}',57.8888,150942807,3397460,NULL,'2015-10-17 02:12:29',1445047949,NULL),(1913469709,4023959,2,493454,1,1,1,'S',1,0.999012,587,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"large_tick_hit\": 8, \"small_tick_hit\": 424, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 8, \"small_tick_hit\": 425}}',58.0289,150392078,8395072,NULL,'2015-09-24 16:54:01',1443113641,NULL),(1914045544,4023959,2,742108,1,1,1,'X',1,1,420,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 2, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 2, \"small_tick_hit\": 226}}',58.1218,151422908,4341952,NULL,'2015-11-02 02:53:03',1446432783,NULL),(1915454443,4023959,2,457052,1,1,1,'XH',1,1,452,1018985,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 294}}',58.1478,153363061,5293151,NULL,'2016-01-06 00:30:10',1452040210,NULL),(1913739624,4023959,2,512402,0,1,1,'S',1,0.991288,403,767999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 617, \"large_tick_hit\": 175, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 175, \"small_tick_hit\": 234}}',58.1999,151086161,4566824,NULL,'2015-10-21 23:46:21',1445471181,NULL),(1920354981,4023959,2,957931,1,1,1,'A',1,0.979461,351,768788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 255, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',58.2994,160104011,3205870,NULL,'2016-08-21 15:13:16',1471792396,NULL),(1916005375,4023959,2,716755,1,1,1,'SH',1,0.997224,1057,1034276,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1056, \"large_tick_hit\": 1, \"small_tick_hit\": 739, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1056, \"large_tick_hit\": 1, \"small_tick_hit\": 744}}',58.3132,153979314,28720497,NULL,'2016-01-25 23:40:49',1453765249,NULL),(1908617608,4023959,2,552372,0,1,1,'S',1,0.998734,500,962392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',58.3631,143670893,6116774,NULL,'2015-02-14 01:39:54',1423877994,NULL),(1910520530,4023959,2,215190,0,1,1,'S',1,0.998214,1130,969023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 958, \"large_tick_hit\": 172, \"small_tick_hit\": 547, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 172, \"small_tick_hit\": 550}}',58.4716,146300054,26770922,NULL,'2015-05-11 00:00:04',1431302404,NULL),(1918714180,4023959,2,630731,1,1,1,'SH',1,0.995522,288,889653,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 454, \"large_tick_hit\": 3, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 211}}',58.5038,157816805,2696191,NULL,'2016-06-06 22:25:45',1465251945,NULL),(1910032995,4023959,2,79507,0,1,1,'S',1,0.994485,751,972266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_tick_hit\": 169, \"small_tick_hit\": 331, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 169, \"small_tick_hit\": 337}}',58.8473,145775047,10698918,NULL,'2015-04-24 00:41:39',1429836099,NULL),(1913782566,4023959,2,136399,0,1,1,'X',1,1,471,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 362}}',58.912,150993577,5461640,NULL,'2015-10-18 16:54:42',1445187282,NULL),(1915451010,4023959,2,744230,0,1,1,'S',1,0.991889,368,762030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 663, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 193}}',58.9549,153301936,4508630,NULL,'2016-01-03 21:54:45',1451858085,NULL),(1913451221,4023959,2,482160,1,1,1,'X',1,1,389,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 5, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 5, \"small_tick_hit\": 271}}',59.1396,150489155,3718650,NULL,'2015-09-28 00:31:00',1443400260,NULL),(1910945466,4023959,2,221289,0,1,1,'S',1,0.998695,439,965253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 327}}',59.2186,147037530,4712792,NULL,'2015-06-04 03:44:20',1433389460,NULL),(1913982281,4023959,2,589971,1,1,1,'X',1,1,1139,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 988, \"large_tick_hit\": 151, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 151, \"small_tick_hit\": 440}}',59.2747,151184541,27478420,NULL,'2015-10-25 00:50:27',1445734227,NULL),(1910406748,4023959,2,204428,0,1,1,'S',1,0.995708,736,960999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_tick_hit\": 22, \"small_tick_hit\": 424, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 22, \"small_tick_hit\": 429}}',59.301,146013568,12505464,NULL,'2015-05-02 00:46:00',1430527560,NULL),(1935701901,4023959,2,1635472,1,1,1,'S',1,0.994614,218,877181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 280, \"large_tick_hit\": 3, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 3, \"small_tick_hit\": 273}}',59.388,180456159,1319106,NULL,'2019-04-20 00:37:12',1555720632,NULL),(1911857546,4023959,2,663656,0,1,1,'S',1,0.998484,968,952834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 924, \"large_tick_hit\": 54, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 54, \"small_tick_hit\": 340}}',59.411,148328532,21441114,NULL,'2015-07-13 19:33:41',1436816021,NULL),(1909835413,4023959,2,154582,0,1,1,'S',1,0.997283,512,973351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"small_tick_hit\": 589, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 592}}',59.4462,145305745,6496630,NULL,'2015-04-08 16:09:20',1428509360,NULL),(1912240459,4023959,2,290810,0,1,1,'S',1,0.999145,661,988660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_tick_hit\": 7, \"small_tick_hit\": 508, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 7, \"small_tick_hit\": 509}}',59.7233,148831542,10741648,NULL,'2015-07-29 12:53:09',1438174389,NULL),(1912767840,4023959,2,649492,1,1,1,'S',1,0.998652,466,961977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 466, \"small_tick_hit\": 276}}',59.8248,149508442,5335090,NULL,'2015-08-21 01:20:35',1440120035,NULL),(1915172602,4023959,2,241732,0,1,1,'S',1,0.999002,785,961428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 746, \"large_tick_hit\": 39, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 39, \"small_tick_hit\": 216}}',59.8549,152959726,14369364,NULL,'2015-12-24 15:35:48',1450971348,NULL),(1913839132,4023959,2,418109,1,1,1,'X',1,1,824,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 824, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 824, \"small_tick_hit\": 151}}',59.8563,150940520,16494754,NULL,'2015-10-17 00:27:06',1445041626,NULL),(1915243073,4023959,2,30946,1,1,1,'S',1,0.997596,562,1050983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 577, \"large_tick_hit\": 2, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',59.9209,153026150,8629431,NULL,'2015-12-26 17:25:40',1451150740,NULL),(1913886977,4023959,2,216321,1,1,1,'X',1,1,407,962697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 64, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 64, \"small_tick_hit\": 136}}',59.9998,151205215,3502332,NULL,'2015-10-25 15:40:12',1445787612,NULL),(1915901579,4023959,2,772888,0,1,1,'S',1,0.982301,177,957582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 1, \"small_tick_hit\": 45, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 1, \"small_tick_hit\": 49}}',60.0532,153799130,809498,NULL,'2016-01-20 02:10:19',1453255819,NULL),(1914664037,4023959,2,667843,1,1,1,'X',1,1,857,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 856, \"large_tick_hit\": 1, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',60.0859,152333521,17859668,NULL,'2015-12-04 21:19:14',1449263954,NULL),(1915966825,4023959,2,199049,0,1,1,'XH',1,1,555,1028337,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 229}}',60.0877,154082039,8020673,NULL,'2016-01-29 16:32:45',1454085165,NULL),(1917171974,4023959,2,801054,1,1,1,'SH',1,0.991274,282,849046,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 393, \"large_tick_hit\": 4, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 4, \"small_tick_hit\": 171}}',60.1638,155736844,2754551,NULL,'2016-03-27 13:32:13',1459085533,NULL),(1916161196,4023959,2,619891,0,1,1,'S',1,0.988403,499,775907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 876, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',60.2841,154180062,7047266,NULL,'2016-02-01 15:13:26',1454339606,NULL),(1914226274,4023959,2,796091,1,1,1,'X',1,1,790,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 786, \"large_tick_hit\": 4, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 4, \"small_tick_hit\": 272}}',60.3305,151478520,18792400,NULL,'2015-11-04 11:57:49',1446638269,NULL),(1920341071,4023959,2,838063,1,1,1,'S',1,0.988338,377,793443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 542, \"large_tick_hit\": 41, \"small_tick_hit\": 434, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 41, \"small_tick_hit\": 439}}',60.3408,160041818,3646400,NULL,'2016-08-19 13:06:38',1471611998,NULL),(1913612886,4023959,2,703418,1,1,1,'S',1,0.992837,370,963385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"small_tick_hit\": 323, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 328}}',60.4066,150781788,3408438,NULL,'2015-10-10 16:06:38',1444493198,NULL),(1913767961,4023959,2,93957,0,1,1,'S',1,0.991021,421,814635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 619, \"large_tick_hit\": 80, \"small_tick_hit\": 184, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 80, \"small_tick_hit\": 188}}',60.4506,150970852,5998040,NULL,'2015-10-17 22:53:07',1445122387,NULL),(1916007619,4023959,2,166652,0,1,1,'XH',1,1,440,1022242,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 5, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 5, \"small_tick_hit\": 271}}',60.4695,154026757,5017231,NULL,'2016-01-27 18:42:13',1453920133,NULL),(1913696365,4023959,2,684326,1,1,1,'X',1,1,564,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 69, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 69, \"small_tick_hit\": 276}}',60.4827,150893221,6807552,NULL,'2015-10-15 00:53:39',1444870419,NULL),(1912224159,4023959,2,691404,0,1,1,'A',1,0.976923,234,857518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 256, \"large_tick_hit\": 15, \"small_tick_hit\": 110, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 15, \"small_tick_hit\": 116}}',60.5295,148901147,1381788,NULL,'2015-07-31 19:02:11',1438369331,NULL),(1915269970,4023959,2,744949,1,1,1,'S',1,0.999472,1089,967283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1089, \"small_tick_hit\": 803, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1089, \"small_tick_hit\": 804}}',60.5642,152996942,28761374,NULL,'2015-12-25 19:30:37',1451071837,NULL),(1911043166,4023959,2,512188,1,1,1,'S',1,0.996764,580,958757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"small_tick_hit\": 344, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 580, \"small_tick_hit\": 347}}',60.5701,147061786,8209328,NULL,'2015-06-04 23:20:00',1433460000,NULL),(1911596045,4023959,2,646709,1,1,1,'X',1,1,570,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 89, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 89, \"small_tick_hit\": 223}}',60.6624,147912609,6914846,NULL,'2015-07-01 11:18:05',1435749485,NULL),(1914119685,4023959,2,759554,1,1,1,'X',1,1,877,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 870, \"large_tick_hit\": 7, \"small_tick_hit\": 747}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 7, \"small_tick_hit\": 747}}',60.8944,151422570,18516290,NULL,'2015-11-02 02:34:48',1446431688,NULL),(1911171477,4023959,2,666535,1,1,1,'S',1,0.998974,1000,974578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1000, \"small_tick_hit\": 947, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1000, \"small_tick_hit\": 949}}',61.0023,147165585,24323318,NULL,'2015-06-07 22:13:18',1433715198,NULL),(1911017931,4023959,2,653307,1,1,1,'X',1,1,1248,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1247, \"large_tick_hit\": 1, \"small_tick_hit\": 894}, \"maximum_statistics\": {\"great\": 1247, \"large_tick_hit\": 1, \"small_tick_hit\": 894}}',61.0052,147035161,37670420,NULL,'2015-06-04 01:31:01',1433381461,NULL),(1912411631,4023959,2,256500,0,1,1,'S',1,0.998639,1223,963881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1194, \"large_tick_hit\": 29, \"small_tick_hit\": 978, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1194, \"large_tick_hit\": 29, \"small_tick_hit\": 981}}',61.0383,149088178,35328036,NULL,'2015-08-07 00:07:11',1438906031,NULL),(1912021503,4023959,2,410959,1,1,1,'S',1,0.994472,1010,969154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 982, \"large_tick_hit\": 28, \"small_tick_hit\": 789, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 982, \"large_tick_hit\": 28, \"small_tick_hit\": 799}}',61.2365,148396064,23967134,NULL,'2015-07-15 20:16:05',1436991365,NULL),(1910076252,4023959,2,368159,1,1,1,'S',1,0.998428,355,963615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 4, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 4, \"small_tick_hit\": 281}}',61.2481,145669279,3114268,NULL,'2015-04-19 23:50:53',1429487453,NULL),(1915573271,4023959,2,743469,1,1,1,'S',1,0.995177,629,890826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 709, \"large_tick_hit\": 5, \"small_tick_hit\": 524}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 5, \"small_tick_hit\": 524}}',61.4883,153485500,9730844,NULL,'2016-01-09 23:28:27',1452382107,NULL),(1919906099,4023959,2,925756,0,1,1,'S',1,0.982262,258,932109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 215, \"large_tick_hit\": 46, \"small_tick_hit\": 182, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 186}}',61.5868,159637910,1403900,NULL,'2016-08-05 02:26:32',1470363992,NULL),(1913838006,4023959,2,417298,0,1,1,'S',1,0.988636,303,816505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 387, \"large_tick_hit\": 2, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 220}}',61.7973,150938140,2440388,NULL,'2015-10-16 22:22:38',1445034158,NULL),(1920906908,4023959,2,514515,0,1,1,'S',1,0.996894,196,871068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 226, \"large_tick_hit\": 15, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 15, \"small_tick_hit\": 80}}',61.8894,160843822,964052,NULL,'2016-09-18 21:17:08',1474233428,NULL),(1918638086,4023959,2,178353,0,1,1,'SH',1,0.989735,744,785041,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1330, \"large_tick_hit\": 220, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1347, \"large_tick_hit\": 220, \"small_tick_hit\": 284}}',61.8913,157817125,14516168,NULL,'2016-06-06 22:43:10',1465252990,NULL),(1915215538,4023959,2,327062,1,1,1,'X',1,1,579,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 9, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 9, \"small_tick_hit\": 455}}',62.0244,153036615,8137894,NULL,'2015-12-27 00:06:50',1451174810,NULL),(1912762555,4023959,2,647032,1,1,1,'S',1,0.999025,737,963848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 736, \"large_tick_hit\": 1, \"small_tick_hit\": 288, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 1, \"small_tick_hit\": 289}}',62.0382,149482206,13226988,NULL,'2015-08-20 02:03:41',1440036221,NULL),(1914046804,4023959,2,690848,1,1,1,'X',1,1,475,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 4, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 4, \"small_tick_hit\": 343}}',62.0717,151422515,5446442,NULL,'2015-11-02 02:31:36',1446431496,NULL),(1914738019,4023959,2,475206,0,1,1,'S',1,0.99458,369,834822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 495, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 239}}',62.269,152175507,3576074,NULL,'2015-11-29 02:08:03',1448762883,NULL),(1913822122,4023959,2,482899,1,1,1,'X',1,1,415,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 262}}',62.3692,151029678,4165120,NULL,'2015-10-19 22:58:57',1445295537,NULL),(1915946818,4023959,2,384521,0,1,1,'S',1,0.998408,850,933600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1229, \"large_tick_hit\": 10, \"small_tick_hit\": 642, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1230, \"large_tick_hit\": 10, \"small_tick_hit\": 644}}',62.3934,154134980,21217772,NULL,'2016-01-31 03:51:43',1454212303,NULL),(1916340722,4023959,2,843989,1,1,1,'SH',1,0.996222,397,957323,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 491, \"large_tick_hit\": 1, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',62.4117,154599727,4335238,NULL,'2016-02-15 15:05:29',1455548729,NULL),(1909645073,4023959,2,202004,0,1,1,'S',1,0.999434,1359,963764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1034, \"large_tick_hit\": 325, \"small_tick_hit\": 406, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 325, \"small_tick_hit\": 407}}',62.4926,145233780,35229716,NULL,'2015-04-05 23:24:49',1428276289,NULL),(1909699209,4023959,2,637549,1,1,1,'X',1,1,348,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 250}}',62.5555,145261213,2941172,NULL,'2015-04-06 22:09:27',1428358167,NULL),(1909724053,4023959,2,425707,1,1,1,'S',1,0.998095,353,960803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 172}}',62.5697,145261489,3081658,NULL,'2015-04-06 22:22:59',1428358979,NULL),(1913555620,4023959,2,73780,0,1,1,'S',1,0.997187,509,969144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 82, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 82, \"small_tick_hit\": 202}}',62.5924,150596499,5436372,NULL,'2015-10-02 23:19:37',1443827977,NULL),(1918647825,4023959,2,472797,1,1,1,'X',1,1,363,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 75}}',62.6014,157847303,3292218,NULL,'2016-06-08 00:28:21',1465345701,NULL),(1916116271,4023959,2,720172,1,1,1,'S',1,0.995951,608,843161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 981, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 985, \"small_tick_hit\": 250}}',62.6906,154186320,10208406,NULL,'2016-02-01 19:25:37',1454354737,NULL),(1909652055,4023959,2,165690,1,1,1,'X',1,1,547,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_tick_hit\": 1, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',62.8283,145261665,7297952,NULL,'2015-04-06 22:31:15',1428359475,NULL),(1915199968,4023959,2,148718,0,1,1,'S',1,0.998847,571,963779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 571, \"small_tick_hit\": 296}}',62.8953,153034655,7982370,NULL,'2015-12-26 22:39:48',1451169588,NULL),(1912290145,4023959,2,134855,0,1,1,'S',1,0.995349,539,894774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 639, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 219}}',62.9402,148847704,7360462,NULL,'2015-07-30 00:13:17',1438215197,NULL),(1909765816,4023959,2,246688,0,1,1,'X',1,1,1217,977088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1047, \"large_tick_hit\": 170, \"small_tick_hit\": 573}, \"maximum_statistics\": {\"great\": 1047, \"large_tick_hit\": 170, \"small_tick_hit\": 573}}',63.0493,145232986,31071978,NULL,'2015-04-05 22:46:49',1428274009,NULL),(1919977056,4023959,2,719657,1,1,1,'S',1,0.991023,530,811878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 723, \"large_tick_hit\": 23, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 23, \"small_tick_hit\": 359}}',63.1434,159637797,7234280,NULL,'2016-08-05 02:20:40',1470363640,NULL),(1913865203,4023959,2,793357,1,1,1,'X',1,1,723,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 723, \"small_tick_hit\": 362}}',63.2292,151029399,12751408,NULL,'2015-10-19 22:43:22',1445294602,NULL),(1912667941,4023959,2,318052,1,1,1,'S',1,0.997826,672,959144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 649, \"large_tick_hit\": 23, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 23, \"small_tick_hit\": 248}}',63.3211,149449214,10791428,NULL,'2015-08-18 21:36:04',1439933764,NULL),(1914206880,4023959,2,380230,1,1,1,'X',1,1,628,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 596, \"large_tick_hit\": 32, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 32, \"small_tick_hit\": 515}}',63.3256,151622230,9256150,NULL,'2015-11-09 02:34:44',1447036484,NULL),(1916261180,4023959,2,739593,1,1,1,'S',1,0.99926,668,1057933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_tick_hit\": 94, \"small_tick_hit\": 683, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 94, \"small_tick_hit\": 684}}',63.5092,154405498,9909740,NULL,'2016-02-08 23:08:36',1454972916,NULL),(1916173518,4023959,2,754348,1,1,1,'X',1,1,521,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 2, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 2, \"small_tick_hit\": 297}}',63.5152,154347525,6618642,NULL,'2016-02-07 03:19:42',1454815182,NULL),(1913756936,4023959,2,386140,0,1,1,'X',1,1,288,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"small_tick_hit\": 5}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 5}}',63.5714,150990465,2564310,NULL,'2015-10-18 14:54:31',1445180071,NULL),(1914027305,4023959,2,771349,1,1,1,'X',1,1,482,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 9, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 9, \"small_tick_hit\": 384}}',63.5838,151294226,5693952,NULL,'2015-10-28 23:26:55',1446074815,NULL),(1915153971,4023959,2,232288,1,1,1,'X',1,1,346,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',63.6019,153024164,3581540,NULL,'2015-12-26 16:15:10',1451146510,NULL),(1916290842,4023959,2,749857,1,1,1,'S',1,0.99529,334,1054608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 300, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 303}}',63.693,154404833,2918885,NULL,'2016-02-08 22:37:53',1454971073,NULL),(1912203447,4023959,2,381500,0,1,1,'X',1,1,524,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 4, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 4, \"small_tick_hit\": 409}}',63.7502,148830982,6739218,NULL,'2015-07-29 12:33:14',1438173194,NULL),(1919039759,4023959,2,135200,1,1,1,'X',1,1,772,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 768, \"large_tick_hit\": 4, \"small_tick_hit\": 562}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 4, \"small_tick_hit\": 562}}',63.7724,158353808,14421424,NULL,'2016-06-23 21:00:39',1466715639,NULL),(1909743865,4023959,2,490088,0,1,1,'S',1,0.999376,1017,990418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_tick_hit\": 325, \"small_tick_hit\": 584, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 325, \"small_tick_hit\": 585}}',63.8396,145136308,17803652,NULL,'2015-04-03 01:14:56',1428023696,NULL),(1915259094,4023959,2,713818,1,1,1,'X',1,1,419,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}}',63.8736,152934090,4080770,NULL,'2015-12-23 21:24:52',1450905892,NULL),(1910467169,4023959,2,340104,0,1,1,'X',1,1,1103,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 441}}',63.9874,146298978,29463994,NULL,'2015-05-10 22:59:39',1431298779,NULL),(1911273017,4023959,2,535336,1,1,1,'S',1,0.999228,894,968698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 783, \"large_tick_hit\": 111, \"small_tick_hit\": 400, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 111, \"small_tick_hit\": 401}}',64.1166,147375334,17153732,NULL,'2015-06-14 18:37:07',1434307027,NULL),(1918579353,4023959,2,919962,1,1,1,'X',1,1,611,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 8, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 8, \"small_tick_hit\": 296}}',64.2968,157590182,8989160,NULL,'2016-05-30 19:49:23',1464637763,NULL),(1911269503,4023959,2,260348,0,1,1,'S',1,0.999101,746,966756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 744, \"large_tick_hit\": 2, \"small_tick_hit\": 365, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',64.3962,147431283,13555830,NULL,'2015-06-16 17:44:30',1434476670,NULL),(1915329456,4023959,2,821287,1,1,1,'S',1,0.999474,1206,974580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1205, \"large_tick_hit\": 1, \"small_tick_hit\": 695, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1205, \"large_tick_hit\": 1, \"small_tick_hit\": 696}}',64.4803,153169500,35260882,NULL,'2015-12-30 22:22:50',1451514170,NULL),(1915510619,4023959,2,670201,1,1,1,'X',1,1,637,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_tick_hit\": 1, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',64.5769,153395297,9864072,NULL,'2016-01-07 03:00:28',1452135628,NULL),(1912222204,4023959,2,389398,0,1,1,'S',1,0.999763,2262,1011555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2254, \"large_tick_hit\": 8, \"small_tick_hit\": 1958, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2254, \"large_tick_hit\": 8, \"small_tick_hit\": 1959}}',64.7719,148819424,123218720,NULL,'2015-07-29 02:15:31',1438136131,NULL),(1915699597,4023959,2,784181,1,1,1,'X',1,1,565,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 41, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 41, \"small_tick_hit\": 392}}',64.8005,153662508,7151484,NULL,'2016-01-15 21:47:24',1452894444,NULL),(1912322458,4023959,2,437548,0,1,1,'S',1,0.999262,878,972003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 877, \"large_tick_hit\": 1, \"small_tick_hit\": 476, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 1, \"small_tick_hit\": 477}}',64.8247,148848144,18767720,NULL,'2015-07-30 00:36:54',1438216614,NULL),(1915179534,4023959,2,140886,0,1,1,'S',1,0.993777,762,837014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1150, \"large_tick_hit\": 29, \"small_tick_hit\": 897, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1157, \"large_tick_hit\": 29, \"small_tick_hit\": 903}}',64.8261,153036899,16654942,NULL,'2015-12-27 00:19:08',1451175548,NULL),(1915293049,4023959,2,726191,1,1,1,'X',1,1,467,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 4, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 4, \"small_tick_hit\": 270}}',64.8614,153097765,5253760,NULL,'2015-12-28 20:44:06',1451335446,NULL),(1913883785,4023959,2,610045,1,1,1,'S',1,0.999264,809,962211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 805, \"large_tick_hit\": 4, \"small_tick_hit\": 549, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 4, \"small_tick_hit\": 550}}',64.8879,151096347,15849498,NULL,'2015-10-22 11:19:57',1445512797,NULL),(1913894074,4023959,2,679556,1,1,1,'S',1,0.99635,372,961462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 5, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 5, \"small_tick_hit\": 176}}',64.8968,151110731,3387224,NULL,'2015-10-22 21:20:49',1445548849,NULL),(1919026064,4023959,2,856138,1,1,1,'S',1,0.998088,240,870978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 159}}',64.9326,158355502,1855102,NULL,'2016-06-23 22:01:55',1466719315,NULL),(1920139864,4023959,2,787931,1,1,1,'S',1,0.997602,489,882598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 621, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 211}}',64.9676,159718557,7645450,NULL,'2016-08-07 17:34:52',1470591292,NULL),(1918999529,4023959,2,946072,1,1,1,'S',1,0.991561,274,801959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 512, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 196}}',64.9718,158353538,2583946,NULL,'2016-06-23 20:50:53',1466715053,NULL),(1916530160,4023959,2,515065,1,1,1,'S',1,0.999007,546,1059956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 21, \"small_tick_hit\": 460, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 21, \"small_tick_hit\": 461}}',65.0608,154773525,7321187,NULL,'2016-02-21 16:52:54',1456073574,NULL),(1915270271,4023959,2,746737,1,1,1,'S',1,0.998469,404,959412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 249}}',65.1491,153058218,4011824,NULL,'2015-12-27 16:36:23',1451234183,NULL),(1913726989,4023959,2,739212,1,1,1,'S',1,0.998073,666,962326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"large_tick_hit\": 3, \"small_tick_hit\": 370, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 3, \"small_tick_hit\": 372}}',65.2207,150894417,10761540,NULL,'2015-10-15 02:18:39',1444875519,NULL),(1915333512,4023959,2,111680,0,1,1,'S',1,0.997567,758,895335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1095, \"large_tick_hit\": 11, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}}',65.2454,153173824,16232744,NULL,'2015-12-31 01:13:03',1451524383,NULL),(1917166560,4023959,2,757823,1,1,1,'SH',1,0.986885,239,750822,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 448, \"large_tick_hit\": 15, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 15, \"small_tick_hit\": 139}}',65.2782,155672242,2371884,NULL,'2016-03-25 16:40:25',1458924025,NULL),(1913808802,4023959,2,683752,0,1,1,'X',1,1,224,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 199}}',65.3484,151029468,1152294,NULL,'2015-10-19 22:46:16',1445294776,NULL),(1913834555,4023959,2,254562,0,1,1,'X',1,1,694,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 630, \"large_tick_hit\": 64, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 64, \"small_tick_hit\": 192}}',65.3801,150937061,13638620,NULL,'2015-10-16 21:34:43',1445031283,NULL),(1913712542,4023959,2,778555,1,1,1,'X',1,1,564,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_tick_hit\": 1, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',65.5248,150816327,7800626,NULL,'2015-10-11 18:04:48',1444586688,NULL),(1913942816,4023959,2,146340,0,1,1,'X',1,1,813,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_tick_hit\": 99, \"small_tick_hit\": 575}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 99, \"small_tick_hit\": 575}}',65.5388,151205111,14115074,NULL,'2015-10-25 15:35:57',1445787357,NULL),(1913356768,4023959,2,698251,1,1,1,'S',1,0.99905,1255,959635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1251, \"large_tick_hit\": 4, \"small_tick_hit\": 849, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 4, \"small_tick_hit\": 851}}',65.5529,150398530,37942798,NULL,'2015-09-24 22:22:18',1443133338,NULL),(1915460626,4023959,2,389078,1,1,1,'SH',1,0.99848,323,1021176,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 56, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 56, \"small_tick_hit\": 335}}',65.5664,153362842,2806318,NULL,'2016-01-06 00:20:41',1452039641,NULL),(1913784450,4023959,2,291562,1,1,1,'X',1,1,685,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_tick_hit\": 46, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 46, \"small_tick_hit\": 390}}',65.6008,150940637,10772356,NULL,'2015-10-17 00:32:46',1445041966,NULL),(1915976682,4023959,2,756035,1,1,1,'SH',1,0.999423,967,1019109,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 961, \"large_tick_hit\": 6, \"small_tick_hit\": 765, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 961, \"large_tick_hit\": 6, \"small_tick_hit\": 766}}',65.7661,154031784,23840483,NULL,'2016-01-27 22:03:29',1453932209,NULL),(1941350812,4023959,2,1119026,0,1,1,'S',1,0.996656,198,915583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 4, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 87}}',65.8653,187933171,991882,NULL,'2020-06-01 14:29:51',1591021791,NULL),(1912318181,4023959,2,502497,1,1,1,'S',1,0.997673,753,960437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 742, \"large_tick_hit\": 11, \"small_tick_hit\": 533, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 11, \"small_tick_hit\": 536}}',65.8771,148791898,13657866,NULL,'2015-07-28 04:15:00',1438056900,NULL),(1915235900,4023959,2,214249,0,1,1,'X',1,1,1173,987072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 895, \"large_tick_hit\": 278, \"small_tick_hit\": 704}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 278, \"small_tick_hit\": 704}}',65.9263,152995607,25541080,NULL,'2015-12-25 18:35:18',1451068518,NULL),(1923722837,4023959,2,1139717,0,1,1,'S',1,0.984733,122,805414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 194, \"small_tick_hit\": 64, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 195, \"small_tick_hit\": 67}}',65.9992,164519897,533200,NULL,'2017-02-25 23:58:03',1488067083,NULL),(1918604599,4023959,2,964270,1,1,1,'S',1,0.99867,497,956204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 491, \"large_tick_hit\": 8, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 8, \"small_tick_hit\": 252}}',66.0246,157580539,5979548,NULL,'2016-05-30 13:49:32',1464616172,NULL),(1915169347,4023959,2,308619,1,1,1,'S',1,0.9875,319,807085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 456, \"large_tick_hit\": 9, \"small_tick_hit\": 325, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 9, \"small_tick_hit\": 330}}',66.0481,153058417,2730906,NULL,'2015-12-27 16:43:31',1451234611,NULL),(1913994155,4023959,2,124321,0,1,1,'S',1,0.997564,850,904222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1176, \"large_tick_hit\": 2, \"small_tick_hit\": 460, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 462}}',66.1428,151109875,19867536,NULL,'2015-10-22 20:45:11',1445546711,NULL),(1917292019,4023959,2,552280,1,1,1,'SH',1,0.99552,384,845464,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 746, \"large_tick_hit\": 4, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',66.247,155801727,5100288,NULL,'2016-03-29 20:42:45',1459284165,NULL),(1912418698,4023959,2,133729,0,1,1,'S',1,0.998065,792,938505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 690, \"large_tick_hit\": 150, \"small_tick_hit\": 707, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 150, \"small_tick_hit\": 709}}',66.6086,149044936,15980590,NULL,'2015-08-05 14:18:17',1438784297,NULL),(1911259045,4023959,2,662886,1,1,1,'S',1,0.997271,450,969118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 5, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',66.6232,147377272,4949846,NULL,'2015-06-14 19:48:32',1434311312,NULL),(1941337752,4023959,2,140361,1,1,1,'S',1,0.997995,856,911572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 996, \"large_tick_hit\": 3, \"small_tick_hit\": 494, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 998, \"large_tick_hit\": 3, \"small_tick_hit\": 495}}',66.7076,187928100,18137596,NULL,'2020-06-01 11:15:11',1591010111,NULL),(1910362683,4023959,2,159850,0,1,1,'S',1,0.997786,631,898872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 769, \"large_tick_hit\": 11, \"small_tick_hit\": 572, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 11, \"small_tick_hit\": 573}}',66.7765,146049919,10102624,NULL,'2015-05-02 22:54:56',1430607296,NULL),(1913701907,4023959,2,653699,1,1,1,'S',1,0.998795,518,965675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 8, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 8, \"small_tick_hit\": 312}}',66.8255,150815823,6511022,NULL,'2015-10-11 17:45:51',1444585551,NULL),(1915753046,4023959,2,767253,1,1,1,'XH',1,1,401,1023467,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 352}}',66.866,153704818,4215752,NULL,'2016-01-17 00:31:35',1452990695,NULL),(1914072215,4023959,2,249488,1,1,1,'X',1,1,1186,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1186, \"small_tick_hit\": 719}, \"maximum_statistics\": {\"great\": 1186, \"small_tick_hit\": 719}}',66.8936,151422681,34090950,NULL,'2015-11-02 02:41:20',1446432080,NULL),(1912317030,4023959,2,54697,0,1,1,'S',1,0.998197,921,966024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 921, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 921, \"small_tick_hit\": 188}}',67.0177,148819885,20608180,NULL,'2015-07-29 02:40:29',1438137629,NULL),(1915247414,4023959,2,712279,1,1,1,'X',1,1,970,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 965, \"large_tick_hit\": 5, \"small_tick_hit\": 559}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 5, \"small_tick_hit\": 559}}',67.2395,152959896,22722906,NULL,'2015-12-24 15:41:23',1450971683,NULL),(1915356363,4023959,2,655469,0,1,1,'S',1,0.999129,857,967281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 676, \"large_tick_hit\": 181, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 181, \"small_tick_hit\": 291}}',67.4147,153127827,14352008,NULL,'2015-12-29 19:03:53',1451415833,NULL),(1914453006,4023959,2,117418,0,1,1,'S',1,0.998833,663,968335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_tick_hit\": 81, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 81, \"small_tick_hit\": 194}}',67.4739,151911658,11721210,NULL,'2015-11-20 01:41:20',1447983680,NULL),(1915232976,4023959,2,708312,0,1,1,'S',1,0.995763,144,967011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 92}}',67.527,152994614,580954,NULL,'2015-12-25 18:00:10',1451066410,NULL),(1913828085,4023959,2,687524,1,1,1,'X',1,1,1326,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1324, \"large_tick_hit\": 2, \"small_tick_hit\": 567}, \"maximum_statistics\": {\"great\": 1324, \"large_tick_hit\": 2, \"small_tick_hit\": 567}}',67.611,151086326,42450510,NULL,'2015-10-21 23:55:23',1445471723,NULL),(1941373420,4023959,2,718420,1,1,1,'S',1,0.998176,787,932435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 860, \"large_tick_hit\": 7, \"small_tick_hit\": 775, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 7, \"small_tick_hit\": 777}}',67.6704,187927812,15100198,NULL,'2020-06-01 10:58:48',1591009128,NULL),(1910616801,4023959,2,231747,0,1,1,'X',1,1,901,978624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 899, \"large_tick_hit\": 2, \"small_tick_hit\": 555}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 2, \"small_tick_hit\": 555}}',67.7691,146501581,19733926,NULL,'2015-05-17 13:50:23',1431870623,NULL),(1914680191,4023959,2,369921,1,1,1,'S',1,0.994975,358,808251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 644, \"small_tick_hit\": 742, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 649, \"small_tick_hit\": 744}}',67.9977,152230945,4096940,NULL,'2015-11-30 23:16:13',1448925373,NULL),(1913770184,4023959,2,672259,1,1,1,'S',1,0.990775,647,854033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 808, \"small_tick_hit\": 266, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 814, \"small_tick_hit\": 270}}',68.045,150917334,10761360,NULL,'2015-10-16 03:02:52',1444964572,NULL),(1914372030,4023959,2,787768,1,1,1,'X',1,1,471,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 184}}',68.1936,151742532,6763740,NULL,'2015-11-13 23:38:56',1447457936,NULL),(1913417094,4023959,2,613097,1,1,1,'S',1,0.998837,542,963968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 318}}',68.419,150392127,7202430,NULL,'2015-09-24 16:56:19',1443113779,NULL),(1916350745,4023959,2,717056,1,1,1,'S',1,0.996283,443,963827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 61, \"small_tick_hit\": 361, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 61, \"small_tick_hit\": 364}}',68.4316,154651866,4269142,NULL,'2016-02-17 15:25:39',1455722739,NULL),(1913863231,4023959,2,321481,0,1,1,'X',1,1,727,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_tick_hit\": 30, \"small_tick_hit\": 526}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 30, \"small_tick_hit\": 526}}',68.4608,150993770,11925436,NULL,'2015-10-18 17:02:31',1445187751,NULL),(1915971784,4023959,2,753632,1,1,1,'SH',1,0.996032,419,961279,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 498, \"large_tick_hit\": 2, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 2, \"small_tick_hit\": 255}}',68.4726,154031214,5919045,NULL,'2016-01-27 21:40:01',1453930801,NULL),(1910259085,4023959,2,557962,1,1,1,'X',1,1,712,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 712, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 712, \"small_tick_hit\": 286}}',68.5207,145842198,12345100,NULL,'2015-04-26 02:50:02',1430016602,NULL),(1912578868,4023959,2,674260,1,1,1,'S',1,0.998538,422,961931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 2, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',68.5542,149121126,4346614,NULL,'2015-08-08 01:38:38',1438997918,NULL),(1915980515,4023959,2,342677,0,1,1,'A',1,0.979782,310,821796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 386, \"small_tick_hit\": 244, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 249}}',68.5671,154092275,2464460,NULL,'2016-01-29 22:38:39',1454107119,NULL),(1914045006,4023959,2,402988,1,1,1,'S',1,0.999288,909,951635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 739, \"large_tick_hit\": 183, \"small_tick_hit\": 481}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 183, \"small_tick_hit\": 481}}',68.7487,151422860,16277218,NULL,'2015-11-02 02:50:38',1446432638,NULL),(1915364423,4023959,2,798368,1,1,1,'S',1,0.999012,736,962883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 736, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 736, \"small_tick_hit\": 276}}',68.8487,153099281,13190010,NULL,'2015-12-28 21:42:18',1451338938,NULL),(1916412184,4023959,2,238698,1,1,1,'SH',1,0.998724,497,1019242,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 50, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 50, \"small_tick_hit\": 287}}',68.907,154600978,5908930,NULL,'2016-02-15 16:04:06',1455552246,NULL),(1910201397,4023959,2,181075,0,1,1,'S',1,0.998268,759,959332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"large_tick_hit\": 5, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 5, \"small_tick_hit\": 396}}',69.0271,145894664,13952016,NULL,'2015-04-27 22:43:20',1430174600,NULL),(1915219813,4023959,2,792410,1,1,1,'S',1,0.998152,349,957363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 349, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 191}}',69.1078,153057020,3019054,NULL,'2015-12-27 15:54:02',1451231642,NULL),(1914370666,4023959,2,783611,1,1,1,'X',1,1,414,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 374}}',69.3246,151742899,4221584,NULL,'2015-11-13 23:55:22',1447458922,NULL),(1910641250,4023959,2,518294,1,1,1,'S',1,0.998398,1290,966429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1137, \"large_tick_hit\": 153, \"small_tick_hit\": 580, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1137, \"large_tick_hit\": 153, \"small_tick_hit\": 583}}',69.3385,146543387,35716020,NULL,'2015-05-19 00:11:51',1431994311,NULL),(1912317042,4023959,2,374835,0,1,1,'S',1,0.999121,696,961189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 670, \"large_tick_hit\": 26, \"small_tick_hit\": 441, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 26, \"small_tick_hit\": 442}}',69.3675,148833891,11427258,NULL,'2015-07-29 14:22:09',1438179729,NULL),(1916356166,4023959,2,813774,1,1,1,'X',1,1,459,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 255}}',69.3759,154633811,5163594,NULL,'2016-02-16 21:40:05',1455658805,NULL),(1913817633,4023959,2,735378,1,1,1,'X',1,1,1291,977856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1275, \"large_tick_hit\": 16, \"small_tick_hit\": 809}, \"maximum_statistics\": {\"great\": 1275, \"large_tick_hit\": 16, \"small_tick_hit\": 809}}',69.4323,150990606,40153098,NULL,'2015-10-18 15:00:21',1445180421,NULL),(1941325048,4023959,2,1712961,1,1,1,'S',1,0.99689,286,961481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 5, \"small_tick_hit\": 355, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 5, \"small_tick_hit\": 357}}',69.5545,187927729,2005174,NULL,'2020-06-01 10:54:26',1591008866,NULL),(1916254012,4023959,2,296914,0,1,1,'S',1,0.998729,344,1068716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 442, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 443}}',69.5856,154405302,2219267,NULL,'2016-02-08 22:58:28',1454972308,NULL),(1917087219,4023959,2,767924,1,1,1,'SH',1,0.998496,479,983168,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 495, \"large_tick_hit\": 18, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 18, \"small_tick_hit\": 151}}',69.5907,155705823,5825772,NULL,'2016-03-26 15:56:25',1459007785,NULL),(1915377911,4023959,2,759317,1,1,1,'X',1,1,1245,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1225, \"large_tick_hit\": 20, \"small_tick_hit\": 930}, \"maximum_statistics\": {\"great\": 1225, \"large_tick_hit\": 20, \"small_tick_hit\": 930}}',69.6722,153169148,36826868,NULL,'2015-12-30 22:09:00',1451513340,NULL),(1913468139,4023959,2,652660,0,1,1,'S',1,0.997344,542,957787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 504, \"large_tick_hit\": 38, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 38, \"small_tick_hit\": 210}}',69.7607,150391824,6830602,NULL,'2015-09-24 16:42:42',1443112962,NULL),(1913350311,4023959,2,753081,1,1,1,'S',1,0.998131,752,959281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 750, \"large_tick_hit\": 2, \"small_tick_hit\": 850, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 2, \"small_tick_hit\": 853}}',69.8513,150304475,13713588,NULL,'2015-09-20 16:00:10',1442764810,NULL),(1913837939,4023959,2,692972,1,1,1,'X',1,1,1038,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1038, \"small_tick_hit\": 701}, \"maximum_statistics\": {\"great\": 1038, \"small_tick_hit\": 701}}',69.9644,151005560,26145278,NULL,'2015-10-19 01:52:14',1445219534,NULL),(1915920451,4023959,2,371596,0,1,1,'S',1,0.995929,349,824278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 549, \"large_tick_hit\": 8, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 8, \"small_tick_hit\": 177}}',70.0476,154097431,3949630,NULL,'2016-01-30 02:14:47',1454120087,NULL),(1913634828,4023959,2,674080,1,1,1,'S',1,0.999503,1365,961517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1188, \"large_tick_hit\": 177, \"small_tick_hit\": 646, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1188, \"large_tick_hit\": 177, \"small_tick_hit\": 647}}',70.0552,150893140,39422236,NULL,'2015-10-15 00:47:39',1444870059,NULL),(1915944607,4023959,2,382886,1,1,1,'SH',1,0.999077,759,1026720,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 757, \"large_tick_hit\": 2, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 2, \"small_tick_hit\": 325}}',70.1041,154026828,14864798,NULL,'2016-01-27 18:44:50',1453920290,NULL),(1913677429,4023959,2,642573,1,1,1,'S',1,0.998126,726,960616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 719, \"large_tick_hit\": 7, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 7, \"small_tick_hit\": 341}}',70.3822,150781353,12758178,NULL,'2015-10-10 15:48:47',1444492127,NULL),(1910512785,4023959,2,563266,1,1,1,'S',1,0.997541,825,964921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_tick_hit\": 97, \"small_tick_hit\": 392, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 97, \"small_tick_hit\": 395}}',70.7019,146299061,14560088,NULL,'2015-05-10 23:04:04',1431299044,NULL),(1914151056,4023959,2,296682,1,1,1,'X',1,1,685,977664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619, \"large_tick_hit\": 66, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 66, \"small_tick_hit\": 260}}',70.91,151496780,10842372,NULL,'2015-11-05 03:04:46',1446692686,NULL),(1913404347,4023959,2,214264,1,1,1,'X',1,1,637,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 637, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 637, \"small_tick_hit\": 292}}',70.9268,150391927,9886660,NULL,'2015-09-24 16:47:25',1443113245,NULL),(1913767375,4023959,2,526282,1,1,1,'S',1,0.996124,334,955968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 335, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 180}}',71.2219,150942265,3424470,NULL,'2015-10-17 01:50:11',1445046611,NULL),(1918671521,4023959,2,792948,1,1,1,'XH',1,1,905,1026882,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 905, \"small_tick_hit\": 530}, \"maximum_statistics\": {\"great\": 905, \"small_tick_hit\": 530}}',71.2704,157816451,21093943,NULL,'2016-06-06 22:08:03',1465250883,NULL),(1918627980,4023959,2,457223,0,1,1,'A',1,0.972727,130,833386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 148, \"small_tick_hit\": 66, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 68}}',71.3357,157772581,466564,NULL,'2016-06-05 14:29:53',1465136993,NULL),(1915166494,4023959,2,608765,1,1,1,'S',1,0.992908,483,883070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 608, \"large_tick_hit\": 13, \"small_tick_hit\": 359, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 13, \"small_tick_hit\": 364}}',71.4048,152957065,6005938,NULL,'2015-12-24 14:19:35',1450966775,NULL),(1912238884,4023959,2,152462,1,1,1,'S',1,0.999233,887,964097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 794, \"large_tick_hit\": 93, \"small_tick_hit\": 415, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 93, \"small_tick_hit\": 416}}',71.4206,148831059,17367878,NULL,'2015-07-29 12:35:56',1438173356,NULL),(1915160712,4023959,2,364443,1,1,1,'S',1,0.999564,1622,963832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1271, \"large_tick_hit\": 351, \"small_tick_hit\": 669, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1271, \"large_tick_hit\": 351, \"small_tick_hit\": 670}}',71.4355,152959656,49108974,NULL,'2015-12-24 15:33:31',1450971211,NULL),(1915245446,4023959,2,665210,1,1,1,'X',1,1,1301,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1290, \"large_tick_hit\": 11, \"small_tick_hit\": 521}, \"maximum_statistics\": {\"great\": 1290, \"large_tick_hit\": 11, \"small_tick_hit\": 521}}',71.4467,153057624,40648974,NULL,'2015-12-27 16:14:21',1451232861,NULL),(1912037474,4023959,2,553401,1,1,1,'S',1,0.998213,1065,962228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 759, \"large_tick_hit\": 306, \"small_tick_hit\": 611, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 306, \"small_tick_hit\": 614}}',71.5705,148396710,20434186,NULL,'2015-07-15 20:39:47',1436992787,NULL),(1913421401,4023959,2,615227,1,1,1,'S',1,0.997167,745,958073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 731, \"large_tick_hit\": 14, \"small_tick_hit\": 311, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 14, \"small_tick_hit\": 313}}',71.6268,150392199,13187674,NULL,'2015-09-24 16:59:17',1443113957,NULL),(1911025910,4023959,2,589321,1,1,1,'X',1,1,585,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 16, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 16, \"small_tick_hit\": 370}}',71.6325,147061410,8146516,NULL,'2015-06-04 22:56:34',1433458594,NULL),(1912753010,4023959,2,417898,1,1,1,'S',1,0.996917,712,963800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 710, \"large_tick_hit\": 2, \"small_tick_hit\": 258, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',71.7035,149469290,15380520,NULL,'2015-08-19 15:45:47',1439999147,NULL),(1913817044,4023959,2,735336,1,1,1,'X',1,1,1053,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1049, \"large_tick_hit\": 4, \"small_tick_hit\": 834}, \"maximum_statistics\": {\"great\": 1049, \"large_tick_hit\": 4, \"small_tick_hit\": 834}}',71.8209,150992437,26754352,NULL,'2015-10-18 16:12:51',1445184771,NULL),(1911165435,4023959,2,686585,1,1,1,'S',1,0.999294,961,959694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 801, \"large_tick_hit\": 160, \"small_tick_hit\": 454, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 160, \"small_tick_hit\": 455}}',71.8738,147165750,18941480,NULL,'2015-06-07 22:22:41',1433715761,NULL),(1919086426,4023959,2,651937,1,1,1,'S',1,0.996359,589,905801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 660, \"large_tick_hit\": 5, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 5, \"small_tick_hit\": 157}}',71.9087,158353992,8533988,NULL,'2016-06-23 21:06:02',1466715962,NULL),(1909770965,4023959,2,397535,0,1,1,'S',1,0.99793,940,963557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 840, \"large_tick_hit\": 100, \"small_tick_hit\": 506, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 100, \"small_tick_hit\": 509}}',71.9382,145305924,19150072,NULL,'2015-04-08 16:17:11',1428509831,NULL),(1914054300,4023959,2,655233,1,1,1,'X',1,1,510,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 95, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 95, \"small_tick_hit\": 264}}',71.9486,151422475,5241080,NULL,'2015-11-02 02:29:50',1446431390,NULL),(1915758014,4023959,2,360125,1,1,1,'XH',1,1,447,1020002,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 264}}',72.0924,153747048,5198802,NULL,'2016-01-18 05:43:17',1453095797,NULL),(1913819478,4023959,2,480400,1,1,1,'S',1,0.999004,1368,969177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1190, \"large_tick_hit\": 178, \"small_tick_hit\": 639, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1190, \"large_tick_hit\": 178, \"small_tick_hit\": 641}}',72.116,150992727,40274990,NULL,'2015-10-18 16:23:46',1445185426,NULL),(1915304677,4023959,2,446767,0,1,1,'S',1,0.993606,418,869452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 418, \"large_tick_hit\": 102, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 102, \"small_tick_hit\": 259}}',72.1437,153169569,3425058,NULL,'2015-12-30 22:25:25',1451514325,NULL),(1913765478,4023959,2,610097,1,1,1,'S',1,0.994315,584,817162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1037, \"large_tick_hit\": 2, \"small_tick_hit\": 535, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1043, \"large_tick_hit\": 2, \"small_tick_hit\": 538}}',72.2606,150973644,10462470,NULL,'2015-10-18 01:22:27',1445131347,NULL),(1914209961,4023959,2,525866,1,1,1,'X',1,1,640,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 640, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 640, \"small_tick_hit\": 197}}',72.4957,151478724,10021238,NULL,'2015-11-04 12:10:01',1446639001,NULL),(1913825630,4023959,2,653381,1,1,1,'S',1,0.998804,1078,934002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1203, \"large_tick_hit\": 10, \"small_tick_hit\": 457, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1204, \"large_tick_hit\": 10, \"small_tick_hit\": 458}}',72.5499,150997183,35361010,NULL,'2015-10-18 19:20:55',1445196055,NULL),(1913472213,4023959,2,495530,1,1,1,'S',1,0.998942,1138,961697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1115, \"large_tick_hit\": 23, \"small_tick_hit\": 750, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 23, \"small_tick_hit\": 752}}',72.6529,150398436,30797424,NULL,'2015-09-24 22:16:30',1443132990,NULL),(1915983806,4023959,2,655467,1,1,1,'XH',1,1,694,1027308,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_tick_hit\": 2, \"small_tick_hit\": 575}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 2, \"small_tick_hit\": 575}}',72.6714,154027174,12421607,NULL,'2016-01-27 18:59:08',1453921148,NULL),(1915333070,4023959,2,111174,0,1,1,'S',1,0.996875,595,878351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 732, \"large_tick_hit\": 7, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 7, \"small_tick_hit\": 218}}',72.8861,153173913,8897664,NULL,'2015-12-31 01:16:28',1451524588,NULL),(1914049687,4023959,2,781766,1,1,1,'S',1,0.997472,483,937498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 497, \"large_tick_hit\": 2, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 2, \"small_tick_hit\": 290}}',72.9251,151386191,5733872,NULL,'2015-10-31 23:06:07',1446332767,NULL),(1920907169,4023959,2,514516,0,1,1,'S',1,0.981752,158,779185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 207, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 63}}',73.03,160843900,815180,NULL,'2016-09-18 21:21:00',1474233660,NULL),(1913861386,4023959,2,746298,1,1,1,'X',1,1,449,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 208}}',73.1165,150972136,4955024,NULL,'2015-10-18 00:03:12',1445126592,NULL),(1913979175,4023959,2,793620,1,1,1,'X',1,1,888,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 888, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 888, \"small_tick_hit\": 200}}',73.1192,151159084,19147168,NULL,'2015-10-24 11:06:34',1445684794,NULL),(1915770179,4023959,2,768554,1,1,1,'XH',1,1,1190,1029313,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1029, \"large_tick_hit\": 161, \"small_tick_hit\": 554}, \"maximum_statistics\": {\"great\": 1029, \"large_tick_hit\": 161, \"small_tick_hit\": 554}}',73.1809,153663529,30248863,NULL,'2016-01-15 22:28:20',1452896900,NULL),(1913822923,4023959,2,108681,1,1,1,'S',1,0.999039,741,958591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 626, \"large_tick_hit\": 116, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 116, \"small_tick_hit\": 298}}',73.3823,151032874,11428644,NULL,'2015-10-20 01:54:00',1445306040,NULL),(1917148241,4023959,2,793257,1,1,1,'XH',1,1,286,1020428,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 101}}',73.4092,155705530,2675988,NULL,'2016-03-26 15:46:46',1459007206,NULL),(1915351277,4023959,2,548618,1,1,1,'X',1,1,1428,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1427, \"large_tick_hit\": 1, \"small_tick_hit\": 654}, \"maximum_statistics\": {\"great\": 1427, \"large_tick_hit\": 1, \"small_tick_hit\": 654}}',73.4789,153096685,49264276,NULL,'2015-12-28 20:05:59',1451333159,NULL),(1916018947,4023959,2,295986,1,1,1,'XH',1,1,712,1020999,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_tick_hit\": 20, \"small_tick_hit\": 568}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 20, \"small_tick_hit\": 568}}',73.4989,154082218,12920526,NULL,'2016-01-29 16:38:50',1454085530,NULL),(1912395156,4023959,2,293536,1,1,1,'S',1,0.99867,1214,978212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 990, \"large_tick_hit\": 224, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 990, \"large_tick_hit\": 224, \"small_tick_hit\": 290}}',73.5746,149087818,29092848,NULL,'2015-08-06 23:47:10',1438904830,NULL),(1917161571,4023959,2,60282,1,1,1,'X',1,1,396,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 95}}',73.6892,155701787,4788650,NULL,'2016-03-26 13:30:49',1458999049,NULL),(1911892338,4023959,2,200670,0,1,1,'S',1,0.998776,507,969318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 3, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',73.7387,148331334,6294978,NULL,'2015-07-13 21:18:11',1436822291,NULL),(1941329547,4023959,2,1308512,1,1,1,'S',1,0.995935,230,871631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"large_tick_hit\": 2, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 2, \"small_tick_hit\": 177}}',73.7585,187932449,1524256,NULL,'2020-06-01 14:06:25',1591020385,NULL),(1913942096,4023959,2,744188,1,1,1,'X',1,1,690,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_tick_hit\": 117, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 117, \"small_tick_hit\": 224}}',73.8401,151159531,9446192,NULL,'2015-10-24 11:23:45',1445685825,NULL),(1915209638,4023959,2,543814,1,1,1,'S',1,0.997898,772,878517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1079, \"large_tick_hit\": 6, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 1082, \"large_tick_hit\": 6, \"small_tick_hit\": 339}}',73.9932,152962950,20803530,NULL,'2015-12-24 17:25:56',1450977956,NULL),(1912052227,4023959,2,374778,1,1,1,'X',1,1,784,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 767, \"large_tick_hit\": 17, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 17, \"small_tick_hit\": 201}}',74.1944,148396356,14808886,NULL,'2015-07-15 20:25:52',1436991952,NULL),(1916474097,4023959,2,475654,1,1,1,'X',1,1,433,1062086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 8, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 8, \"small_tick_hit\": 284}}',74.2647,154773211,4880328,NULL,'2016-02-21 16:40:31',1456072831,NULL),(1911439990,4023959,2,56063,0,1,1,'S',1,0.99803,714,940582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 742, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 272}}',74.3662,147688320,15493650,NULL,'2015-06-24 16:34:55',1435163695,NULL),(1912799571,4023959,2,277782,0,1,1,'S',1,0.99836,954,908934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1094, \"large_tick_hit\": 3, \"small_tick_hit\": 729}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 3, \"small_tick_hit\": 729}}',74.4582,149491076,22281510,NULL,'2015-08-20 11:44:41',1440071081,NULL),(1915873229,4023959,2,802200,1,1,1,'X',1,1,1042,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1033, \"large_tick_hit\": 9, \"small_tick_hit\": 969}, \"maximum_statistics\": {\"great\": 1033, \"large_tick_hit\": 9, \"small_tick_hit\": 969}}',74.4697,153939973,32351410,NULL,'2016-01-24 16:11:07',1453651867,NULL),(1914455195,4023959,2,317549,1,1,1,'X',1,1,790,978816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 786, \"large_tick_hit\": 4, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 4, \"small_tick_hit\": 467}}',74.5414,151837485,18893950,NULL,'2015-11-17 02:01:14',1447725674,NULL),(1915470615,4023959,2,793373,1,1,1,'XH',1,1,415,1023874,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 15, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 15, \"small_tick_hit\": 318}}',74.7514,153362888,4409459,NULL,'2016-01-06 00:22:38',1452039758,NULL),(1914035542,4023959,2,547749,1,1,1,'S',1,0.999492,1110,967865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1091, \"large_tick_hit\": 19, \"small_tick_hit\": 859, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1091, \"large_tick_hit\": 19, \"small_tick_hit\": 860}}',74.8515,151422796,29158886,NULL,'2015-11-02 02:47:16',1446432436,NULL),(1913851824,4023959,2,571925,1,1,1,'S',1,0.999172,862,965796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 763, \"large_tick_hit\": 99, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 99, \"small_tick_hit\": 346}}',74.858,150941491,16185226,NULL,'2015-10-17 01:14:04',1445044444,NULL),(1918620878,4023959,2,873531,1,1,1,'S',1,0.991429,160,1054544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 187, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 190}}',74.9244,157712106,639281,NULL,'2016-06-03 23:53:00',1464997980,NULL),(1913830695,4023959,2,412854,1,1,1,'S',1,0.994723,492,941336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 504, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',74.9818,150995191,5936884,NULL,'2015-10-18 18:00:01',1445191201,NULL),(1913667908,4023959,2,141067,0,1,1,'S',1,0.99847,969,967267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 930, \"large_tick_hit\": 39, \"small_tick_hit\": 989, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 39, \"small_tick_hit\": 992}}',75.2033,150814968,21880914,NULL,'2015-10-11 17:12:58',1444583578,NULL),(1915769154,4023959,2,303370,1,1,1,'XH',1,1,1042,1022814,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 877, \"large_tick_hit\": 165, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 165, \"small_tick_hit\": 460}}',75.2805,153747294,23458607,NULL,'2016-01-18 05:59:05',1453096745,NULL),(1913972043,4023959,2,196787,1,1,1,'S',1,0.99843,818,962648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 798, \"large_tick_hit\": 20, \"small_tick_hit\": 454, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 20, \"small_tick_hit\": 456}}',75.4463,151205339,16131232,NULL,'2015-10-25 15:45:00',1445787900,NULL),(1912829666,4023959,2,667687,0,1,1,'S',1,0.998297,1153,960487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1138, \"large_tick_hit\": 15, \"small_tick_hit\": 606, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 15, \"small_tick_hit\": 609}}',75.4747,149454958,31999416,NULL,'2015-08-19 02:53:51',1439952831,NULL),(1913887949,4023959,2,727882,1,1,1,'X',1,1,712,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 711, \"large_tick_hit\": 1, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 1, \"small_tick_hit\": 382}}',75.4973,151202155,12381760,NULL,'2015-10-25 13:56:00',1445781360,NULL),(1913918624,4023959,2,775380,1,1,1,'S',1,0.99707,784,925844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1012, \"small_tick_hit\": 349, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1013, \"small_tick_hit\": 352}}',75.5881,151242772,16233682,NULL,'2015-10-26 22:37:42',1445899062,NULL),(1915235676,4023959,2,660020,1,1,1,'X',1,1,562,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_tick_hit\": 14, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 14, \"small_tick_hit\": 340}}',75.5977,152934278,7600896,NULL,'2015-12-23 21:30:08',1450906208,NULL),(1918488428,4023959,2,881504,1,1,1,'S',1,0.991379,385,868788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 448, \"large_tick_hit\": 2, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',75.6618,157580746,3737708,NULL,'2016-05-30 13:57:53',1464616673,NULL),(1918702602,4023959,2,912492,1,1,1,'SH',1,0.998308,379,1014580,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 380, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 210}}',75.696,157816949,3741271,NULL,'2016-06-06 22:32:43',1465252363,NULL),(1914313820,4023959,2,578163,1,1,1,'S',1,0.998117,702,920451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 840, \"large_tick_hit\": 2, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 2, \"small_tick_hit\": 219}}',75.92,151780813,12495180,NULL,'2015-11-15 02:02:08',1447552928,NULL),(1912202219,4023959,2,55535,0,1,1,'X',1,1,588,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 49, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 49, \"small_tick_hit\": 71}}',76.1845,148819581,7824742,NULL,'2015-07-29 02:25:33',1438136733,NULL),(1918493624,4023959,2,771880,0,1,1,'S',1,0.991979,479,839243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 594, \"large_tick_hit\": 19, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 130}}',76.2511,157563389,5658334,NULL,'2016-05-29 22:09:23',1464559763,NULL),(1913751379,4023959,2,449598,1,1,1,'S',1,0.999498,1349,965539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1105, \"large_tick_hit\": 244, \"small_tick_hit\": 642, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1105, \"large_tick_hit\": 244, \"small_tick_hit\": 643}}',76.3929,150993896,35914360,NULL,'2015-10-18 17:07:24',1445188044,NULL),(1915151119,4023959,2,770285,1,1,1,'S',1,0.999199,906,929521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1019, \"large_tick_hit\": 2, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 1020, \"large_tick_hit\": 2, \"small_tick_hit\": 227}}',76.7035,153023815,25199370,NULL,'2015-12-26 16:02:53',1451145773,NULL),(1918639800,4023959,2,662095,1,1,1,'S',1,0.998212,1101,965260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1101, \"small_tick_hit\": 574, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1101, \"small_tick_hit\": 577}}',76.7086,157772258,29383740,NULL,'2016-06-05 14:21:04',1465136464,NULL),(1917564445,4023959,2,879358,1,1,1,'SH',1,0.998388,861,1034762,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 834, \"large_tick_hit\": 27, \"small_tick_hit\": 378, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 27, \"small_tick_hit\": 380}}',76.7792,156114679,19108263,NULL,'2016-04-09 20:27:31',1460233651,NULL),(1913694739,4023959,2,558821,1,1,1,'S',1,0.999015,642,956035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 639, \"large_tick_hit\": 6, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 6, \"small_tick_hit\": 369}}',76.7902,150816072,10021882,NULL,'2015-10-11 17:55:44',1444586144,NULL),(1915267154,4023959,2,804959,1,1,1,'X',1,1,1256,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1256, \"small_tick_hit\": 685}, \"maximum_statistics\": {\"great\": 1256, \"small_tick_hit\": 685}}',77.015,153034527,38200330,NULL,'2015-12-26 22:34:54',1451169294,NULL),(1913856993,4023959,2,155879,0,1,1,'X',1,1,916,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 839, \"large_tick_hit\": 77, \"small_tick_hit\": 888}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 77, \"small_tick_hit\": 888}}',77.1129,150994125,23306480,NULL,'2015-10-18 17:16:48',1445188608,NULL),(1913857135,4023959,2,505865,1,1,1,'S',1,0.998654,445,959479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 6, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 6, \"small_tick_hit\": 298}}',77.143,150996062,4802598,NULL,'2015-10-18 18:39:11',1445193551,NULL),(1915132612,4023959,2,133131,1,1,1,'S',1,0.999304,1117,962798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1092, \"large_tick_hit\": 25, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 25, \"small_tick_hit\": 319}}',77.4413,152828472,29725440,NULL,'2015-12-20 19:51:39',1450641099,NULL),(1913767757,4023959,2,282168,1,1,1,'X',1,1,876,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 830, \"large_tick_hit\": 46, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 46, \"small_tick_hit\": 185}}',77.7647,151085521,18123398,NULL,'2015-10-21 23:09:56',1445468996,NULL),(1913797014,4023959,2,637623,1,1,1,'S',1,0.998573,843,959432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 793, \"large_tick_hit\": 50, \"small_tick_hit\": 557, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 50, \"small_tick_hit\": 559}}',78.221,150916978,16581286,NULL,'2015-10-16 02:37:09',1444963029,NULL),(1913864349,4023959,2,158495,0,1,1,'X',1,1,1051,979008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1050, \"large_tick_hit\": 1, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 1050, \"large_tick_hit\": 1, \"small_tick_hit\": 493}}',78.256,150995885,26843570,NULL,'2015-10-18 18:32:14',1445193134,NULL),(1913836096,4023959,2,691687,1,1,1,'S',1,0.99884,512,959554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 1, \"small_tick_hit\": 349, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 1, \"small_tick_hit\": 350}}',78.3799,150942376,6387098,NULL,'2015-10-17 01:54:59',1445046899,NULL),(1913764096,4023959,2,760034,0,1,1,'S',1,0.996711,578,820728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1172, \"large_tick_hit\": 2, \"small_tick_hit\": 644}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 644}}',78.5417,151056863,11216920,NULL,'2015-10-20 22:24:29',1445379869,NULL),(1915967515,4023959,2,700546,1,1,1,'X',1,1,373,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 37, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 37, \"small_tick_hit\": 152}}',78.8396,154098241,3937500,NULL,'2016-01-30 02:47:07',1454122027,NULL),(1917165636,4023959,2,847313,1,1,1,'SH',1,0.999294,1021,1020476,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1015, \"large_tick_hit\": 6, \"small_tick_hit\": 395, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 6, \"small_tick_hit\": 396}}',78.8908,155705627,26588638,NULL,'2016-03-26 15:50:12',1459007412,NULL),(1913816452,4023959,2,403180,1,1,1,'X',1,1,806,979584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 802, \"large_tick_hit\": 4, \"small_tick_hit\": 512}, \"maximum_statistics\": {\"great\": 802, \"large_tick_hit\": 4, \"small_tick_hit\": 512}}',78.9903,151055929,15783744,NULL,'2015-10-20 21:37:31',1445377051,NULL),(1913967016,4023959,2,666034,1,1,1,'S',1,0.998908,707,951779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 711, \"large_tick_hit\": 4, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 4, \"small_tick_hit\": 200}}',79.0974,151113787,12116716,NULL,'2015-10-22 23:52:23',1445557943,NULL),(1915385012,4023959,2,669995,1,1,1,'S',1,0.998926,584,926004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 636, \"large_tick_hit\": 6, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 6, \"small_tick_hit\": 288}}',79.1725,153098431,8426436,NULL,'2015-12-28 21:08:52',1451336932,NULL),(1913970709,4023959,2,793190,1,1,1,'X',1,1,965,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 965, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 965, \"small_tick_hit\": 286}}',79.496,151115272,28201720,NULL,'2015-10-23 01:19:00',1445563140,NULL),(1913930608,4023959,2,648591,1,1,1,'S',1,0.998523,524,918992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 774, \"small_tick_hit\": 578, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 775, \"small_tick_hit\": 579}}',80.1077,151114171,10287320,NULL,'2015-10-23 00:14:03',1445559243,NULL),(1917403266,4023959,2,560407,1,1,1,'S',1,0.997698,781,971397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 781, \"small_tick_hit\": 953, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 781, \"small_tick_hit\": 957}}',80.188,155940778,14897110,NULL,'2016-04-03 13:06:46',1459688806,NULL),(1918375531,4023959,2,882638,0,1,1,'S',1,0.99705,175,962692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',80.3292,157514257,771666,NULL,'2016-05-28 18:15:20',1464459320,NULL),(1919117680,4023959,2,988429,1,1,1,'S',1,0.996499,816,903584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1087, \"large_tick_hit\": 9, \"small_tick_hit\": 612, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1089, \"large_tick_hit\": 9, \"small_tick_hit\": 616}}',80.336,158353405,17173440,NULL,'2016-06-23 20:46:30',1466714790,NULL),(1913721794,4023959,2,197189,1,1,1,'X',1,1,875,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 819, \"large_tick_hit\": 56, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 56, \"small_tick_hit\": 348}}',80.3568,150872656,17398528,NULL,'2015-10-14 03:32:53',1444793573,NULL),(1916317500,4023959,2,707041,0,1,1,'SH',1,0.993912,317,915942,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 336, \"large_tick_hit\": 81, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 81, \"small_tick_hit\": 238}}',80.3934,154600527,2403929,NULL,'2016-02-15 15:43:44',1455551024,NULL),(1915268357,4023959,2,832611,1,1,1,'X',1,1,1162,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1112, \"large_tick_hit\": 50, \"small_tick_hit\": 526}, \"maximum_statistics\": {\"great\": 1112, \"large_tick_hit\": 50, \"small_tick_hit\": 526}}',80.4123,153061378,31626036,NULL,'2015-12-27 18:39:48',1451241588,NULL),(1913818595,4023959,2,404755,1,1,1,'X',1,1,823,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 813, \"large_tick_hit\": 10, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 10, \"small_tick_hit\": 275}}',80.4181,150941425,16250326,NULL,'2015-10-17 01:10:50',1445044250,NULL),(1914124974,4023959,2,348550,1,1,1,'S',1,0.998715,631,959502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_tick_hit\": 7, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 7, \"small_tick_hit\": 147}}',80.9609,151497089,9563904,NULL,'2015-11-05 03:23:19',1446693799,NULL),(1916413767,4023959,2,790131,1,1,1,'S',1,0.990584,245,824801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 351, \"large_tick_hit\": 29, \"small_tick_hit\": 146, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 29, \"small_tick_hit\": 149}}',81.1289,154600066,1605704,NULL,'2016-02-15 15:22:21',1455549741,NULL),(1914479122,4023959,2,796046,1,1,1,'X',1,1,895,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 895, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 895, \"small_tick_hit\": 293}}',81.1829,151911608,19442638,NULL,'2015-11-20 01:38:24',1447983504,NULL),(1913839493,4023959,2,369475,1,1,1,'X',1,1,433,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 7, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 7, \"small_tick_hit\": 308}}',81.1943,150992507,4537284,NULL,'2015-10-18 16:15:23',1445184923,NULL),(1914622970,4023959,2,537650,1,1,1,'X',1,1,1019,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 944, \"large_tick_hit\": 75, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 75, \"small_tick_hit\": 374}}',81.3577,152134791,23569200,NULL,'2015-11-27 22:36:31',1448663791,NULL),(1918729211,4023959,2,922407,1,1,1,'X',1,1,1013,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1009, \"large_tick_hit\": 4, \"small_tick_hit\": 545}, \"maximum_statistics\": {\"great\": 1009, \"large_tick_hit\": 4, \"small_tick_hit\": 545}}',81.7697,157712922,24823062,NULL,'2016-06-04 00:31:14',1465000274,NULL),(1915996784,4023959,2,406358,1,1,1,'XH',1,1,660,1018565,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 57, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 57, \"small_tick_hit\": 204}}',81.8149,154029490,10440528,NULL,'2016-01-27 20:27:40',1453926460,NULL),(1917312893,4023959,2,264643,0,1,1,'X',1,1,2214,986112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1959, \"large_tick_hit\": 255, \"small_tick_hit\": 1778}, \"maximum_statistics\": {\"great\": 1959, \"large_tick_hit\": 255, \"small_tick_hit\": 1778}}',82.3542,155909076,104961172,NULL,'2016-04-02 15:53:51',1459612431,NULL),(1913954891,4023959,2,701430,1,1,1,'S',1,0.999323,886,933487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 970, \"large_tick_hit\": 2, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 971, \"large_tick_hit\": 2, \"small_tick_hit\": 504}}',82.6029,151114673,19199120,NULL,'2015-10-23 00:46:06',1445561166,NULL),(1913749974,4023959,2,330180,1,1,1,'S',1,0.999494,1118,959802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1087, \"large_tick_hit\": 31, \"small_tick_hit\": 856, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1087, \"large_tick_hit\": 31, \"small_tick_hit\": 857}}',82.8219,150938870,29525312,NULL,'2015-10-16 23:02:07',1445036527,NULL),(1915241455,4023959,2,398554,0,1,1,'S',1,0.992308,333,864085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 387, \"large_tick_hit\": 8, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 122}}',82.9094,153036249,2806198,NULL,'2015-12-26 23:48:53',1451173733,NULL),(1920345774,4023959,2,440787,1,1,1,'S',1,0.989906,885,846782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1030, \"large_tick_hit\": 80, \"small_tick_hit\": 263, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1040, \"large_tick_hit\": 80, \"small_tick_hit\": 267}}',82.9965,160110221,17843326,NULL,'2016-08-21 19:18:37',1471807117,NULL),(1915148724,4023959,2,720256,1,1,1,'X',1,1,581,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 180, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 180, \"small_tick_hit\": 386}}',83.5007,153038130,5844636,NULL,'2015-12-27 01:17:37',1451179057,NULL),(1912419094,4023959,2,371511,1,1,1,'S',1,0.998935,681,961280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"large_tick_hit\": 79, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 79, \"small_tick_hit\": 258}}',83.8831,149044664,10174746,NULL,'2015-08-05 14:07:44',1438783664,NULL),(1918514321,4023959,2,892854,1,1,1,'X',1,1,586,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 303}}',84.5341,157562753,8378190,NULL,'2016-05-29 21:41:40',1464558100,NULL),(1917107616,4023959,2,731654,1,1,1,'S',1,0.995946,376,879845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 462, \"large_tick_hit\": 2, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 2, \"small_tick_hit\": 274}}',84.9053,155736247,3679306,NULL,'2016-03-27 13:08:35',1459084115,NULL),(1913969977,4023959,2,666347,1,1,1,'S',1,0.999012,849,971509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 814, \"large_tick_hit\": 35, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 35, \"small_tick_hit\": 163}}',84.9282,151201590,17122944,NULL,'2015-10-25 13:38:50',1445780330,NULL),(1913836735,4023959,2,314435,0,1,1,'X',1,1,1242,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1076, \"large_tick_hit\": 166, \"small_tick_hit\": 525}, \"maximum_statistics\": {\"great\": 1076, \"large_tick_hit\": 166, \"small_tick_hit\": 525}}',85.3946,151056046,32709906,NULL,'2015-10-20 21:43:03',1445377383,NULL),(1913800742,4023959,2,775357,1,1,1,'S',1,0.998534,382,923320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 414, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 267}}',85.424,150973204,3651410,NULL,'2015-10-18 00:58:39',1445129919,NULL),(1917222915,4023959,2,738634,1,1,1,'S',1,0.991111,165,970774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 58, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 60}}',85.6168,155801506,739532,NULL,'2016-03-29 20:31:31',1459283491,NULL),(1916395028,4023959,2,30613,1,1,1,'S',1,0.988764,522,849149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 650, \"small_tick_hit\": 142, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 655, \"small_tick_hit\": 146}}',85.8666,154578209,6897256,NULL,'2016-02-14 18:37:51',1455475071,NULL),(1917161208,4023959,2,844815,1,1,1,'XH',1,1,585,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_tick_hit\": 4, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 4, \"small_tick_hit\": 365}}',85.8983,155736399,8836373,NULL,'2016-03-27 13:14:20',1459084460,NULL),(1917149851,4023959,2,530442,1,1,1,'X',1,1,304,977088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 25, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 25, \"small_tick_hit\": 137}}',86.0725,155668600,2152654,NULL,'2016-03-25 14:34:22',1458916462,NULL),(1913749840,4023959,2,596161,1,1,1,'S',1,0.998528,1036,962848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 947, \"large_tick_hit\": 89, \"small_tick_hit\": 321, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 89, \"small_tick_hit\": 323}}',86.1237,150970709,23747066,NULL,'2015-10-17 22:46:28',1445121988,NULL),(1917155297,4023959,2,455262,1,1,1,'SH',1,0.997118,358,951646,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 445, \"large_tick_hit\": 6, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 6, \"small_tick_hit\": 242}}',86.2692,155674000,3569629,NULL,'2016-03-25 17:43:28',1458927808,NULL),(1915763750,4023959,2,433664,1,1,1,'S',1,0.999539,1382,942104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1263, \"large_tick_hit\": 214, \"small_tick_hit\": 691}, \"maximum_statistics\": {\"great\": 1264, \"large_tick_hit\": 214, \"small_tick_hit\": 691}}',86.43,153759212,39583850,NULL,'2016-01-18 17:07:00',1453136820,NULL),(1935711149,4023959,2,256278,1,1,1,'S',1,0.995417,703,962713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 630, \"large_tick_hit\": 73, \"small_tick_hit\": 383, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 73, \"small_tick_hit\": 388}}',86.657,180507676,10665234,NULL,'2019-04-22 21:32:40',1555968760,NULL),(1912242411,4023959,2,291430,0,1,1,'X',1,1,1024,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 763, \"large_tick_hit\": 261, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 261, \"small_tick_hit\": 316}}',86.9526,148831170,18886196,NULL,'2015-07-29 12:40:12',1438173612,NULL),(1913894722,4023959,2,530043,1,1,1,'S',1,0.996226,870,871263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 953, \"large_tick_hit\": 170, \"small_tick_hit\": 461, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 170, \"small_tick_hit\": 462}}',87.1728,151111301,15718466,NULL,'2015-10-22 21:45:21',1445550321,NULL),(1914848822,4023959,2,687261,1,1,1,'S',1,0.99899,1099,972459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1032, \"large_tick_hit\": 67, \"small_tick_hit\": 879, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1032, \"large_tick_hit\": 67, \"small_tick_hit\": 881}}',87.2153,152490040,27425718,NULL,'2015-12-10 00:22:38',1449706958,NULL),(1919241713,4023959,2,989370,1,1,1,'S',1,0.997573,1045,922667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1161, \"small_tick_hit\": 483, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1163, \"small_tick_hit\": 485}}',87.6947,158455724,26801178,NULL,'2016-06-26 18:03:24',1466964204,NULL),(1913804542,4023959,2,681786,1,1,1,'S',1,0.998872,1073,933698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1230, \"large_tick_hit\": 9, \"small_tick_hit\": 532, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 9, \"small_tick_hit\": 533}}',87.7904,150939006,28498900,NULL,'2015-10-16 23:09:24',1445036964,NULL),(1920399159,4023959,2,1043412,1,1,1,'S',1,0.998336,852,948333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 826, \"large_tick_hit\": 39, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 39, \"small_tick_hit\": 335}}',88.0289,160104419,16981310,NULL,'2016-08-21 15:28:32',1471793312,NULL),(1915263726,4023959,2,741612,1,1,1,'X',1,1,770,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 702, \"large_tick_hit\": 68, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 68, \"small_tick_hit\": 330}}',88.0315,152963404,13127104,NULL,'2015-12-24 17:42:13',1450978933,NULL),(1913771922,4023959,2,672492,1,1,1,'S',1,0.988321,353,836075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 449, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 231}}',88.23,151056698,3197804,NULL,'2015-10-20 22:16:12',1445379372,NULL),(1916034367,4023959,2,176339,0,1,1,'S',1,0.996503,600,933170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 567, \"large_tick_hit\": 59, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 59, \"small_tick_hit\": 230}}',88.3876,154147487,8126786,NULL,'2016-01-31 13:37:03',1454247423,NULL),(1913800304,4023959,2,637625,1,1,1,'X',1,1,763,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 705, \"large_tick_hit\": 58, \"small_tick_hit\": 535}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 58, \"small_tick_hit\": 535}}',88.4454,150990050,13257674,NULL,'2015-10-18 14:36:54',1445179014,NULL),(1915153724,4023959,2,359694,1,1,1,'S',1,0.998909,684,965891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 634, \"large_tick_hit\": 50, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 50, \"small_tick_hit\": 233}}',89.2139,152958329,10747596,NULL,'2015-12-24 14:56:40',1450969000,NULL),(1914011313,4023959,2,132411,0,1,1,'X',1,1,763,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 763, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 763, \"small_tick_hit\": 282}}',89.2195,151355407,14182988,NULL,'2015-10-31 02:01:43',1446256903,NULL),(1918575070,4023959,2,929914,0,1,1,'S',1,0.989011,327,955514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 27, \"small_tick_hit\": 123, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 27, \"small_tick_hit\": 128}}',89.2362,157562317,2456634,NULL,'2016-05-29 21:26:15',1464557175,NULL),(1913859728,4023959,2,581185,1,1,1,'X',1,1,634,975168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 1, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',89.5573,150921904,9861616,NULL,'2015-10-16 10:32:29',1444991549,NULL),(1913973424,4023959,2,431064,1,1,1,'X',1,1,536,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 41, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 41, \"small_tick_hit\": 130}}',89.6887,151184961,6482548,NULL,'2015-10-25 01:05:53',1445735153,NULL),(1913881511,4023959,2,724440,1,1,1,'S',1,0.999486,1281,962681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1281, \"small_tick_hit\": 663, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1281, \"small_tick_hit\": 664}}',89.8631,151110527,49521030,NULL,'2015-10-22 21:12:54',1445548374,NULL),(1915401816,4023959,2,58063,0,1,1,'X',1,1,1425,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1335, \"large_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 1335, \"large_tick_hit\": 90}}',90.242,153153905,45145692,NULL,'2015-12-30 13:54:11',1451483651,NULL),(1946257397,4023959,2,2680176,1,1,1,'S',1,0.997207,611,973126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 4, \"small_tick_hit\": 460, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 4, \"small_tick_hit\": 463}}',90.4289,194426533,9130404,NULL,'2021-01-28 18:06:06',1611857166,NULL),(1917332255,4023959,2,791636,1,1,1,'S',1,0.998476,400,964213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 256}}',90.4527,155940634,4914110,NULL,'2016-04-03 13:01:52',1459688512,NULL),(1915438932,4023959,2,784536,0,1,1,'S',1,0.998665,480,965438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 269}}',90.4573,153302178,5675868,NULL,'2016-01-03 22:03:29',1451858609,NULL),(1913749857,4023959,2,712728,0,1,1,'X',1,1,328,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 52, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 52, \"small_tick_hit\": 136}}',90.5186,151005385,2271648,NULL,'2015-10-19 01:41:21',1445218881,NULL),(1913739445,4023959,2,323264,1,1,1,'X',1,1,951,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 941, \"large_tick_hit\": 10, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 10, \"small_tick_hit\": 549}}',91.0478,150994646,21682450,NULL,'2015-10-18 17:38:35',1445189915,NULL),(1915051375,4023959,2,315614,0,1,1,'S',1,0.996669,697,959652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 677, \"large_tick_hit\": 20, \"small_tick_hit\": 500, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 20, \"small_tick_hit\": 504}}',91.7455,152764346,11534384,NULL,'2015-12-19 01:24:02',1450488242,NULL),(1916343502,4023959,2,663881,1,1,1,'S',1,0.998833,1381,972191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1275, \"large_tick_hit\": 106, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1275, \"large_tick_hit\": 106, \"small_tick_hit\": 333}}',92.3831,154674565,42709778,NULL,'2016-02-18 12:45:25',1455799525,NULL),(1920907607,4023959,2,514703,1,1,1,'S',1,0.996914,360,915635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 374, \"large_tick_hit\": 26, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 26, \"small_tick_hit\": 247}}',92.8269,160844067,3893660,NULL,'2016-09-18 21:29:52',1474234192,NULL),(1911033363,4023959,2,658886,1,1,1,'S',1,0.995427,412,960351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 244}}',93.3699,147061239,4182350,NULL,'2015-06-04 22:45:49',1433457949,NULL),(1915182085,4023959,2,17909,0,1,1,'S',1,0.998152,1007,925004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 794, \"large_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 286}}',93.6896,153034864,17662352,NULL,'2015-12-26 22:50:15',1451170215,NULL),(1913805416,4023959,2,473209,1,1,1,'X',1,1,642,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 24, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 24, \"small_tick_hit\": 370}}',93.9654,151032767,9590680,NULL,'2015-10-20 01:48:06',1445305686,NULL),(1918727576,4023959,2,762864,1,1,1,'SH',1,0.990838,496,913695,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 565, \"large_tick_hit\": 28, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 28, \"small_tick_hit\": 166}}',94.577,157816876,7837806,NULL,'2016-06-06 22:29:05',1465252145,NULL),(1916038843,4023959,2,676540,0,1,1,'S',1,0.995575,632,940036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 539, \"large_tick_hit\": 111, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 111, \"small_tick_hit\": 252}}',94.7006,154025871,8400392,NULL,'2016-01-27 18:02:12',1453917732,NULL),(1915149802,4023959,2,296873,0,1,1,'S',1,0.998819,552,976240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 16, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 16, \"small_tick_hit\": 295}}',94.8029,153036514,7284736,NULL,'2015-12-27 00:01:45',1451174505,NULL),(1915836948,4023959,2,539090,1,1,1,'S',1,0.993767,559,865162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 967, \"large_tick_hit\": 81, \"small_tick_hit\": 387, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 81, \"small_tick_hit\": 393}}',94.9978,153852678,11781710,NULL,'2016-01-22 01:15:00',1453425300,NULL),(1917458076,4023959,2,152463,1,1,1,'S',1,0.997748,875,932246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 877, \"large_tick_hit\": 82, \"small_tick_hit\": 370, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 82, \"small_tick_hit\": 372}}',95.3542,156120516,17391512,NULL,'2016-04-10 00:22:13',1460247733,NULL),(1913900630,4023959,2,680920,1,1,1,'S',1,0.999551,1325,971345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1310, \"large_tick_hit\": 15, \"small_tick_hit\": 900, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1310, \"large_tick_hit\": 15, \"small_tick_hit\": 901}}',95.4225,151202003,42055308,NULL,'2015-10-25 13:51:26',1445781086,NULL),(1917159611,4023959,2,693686,1,1,1,'XH',1,1,439,1020411,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 5, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 5, \"small_tick_hit\": 193}}',95.6132,155673876,4974400,NULL,'2016-03-25 17:39:12',1458927552,NULL),(1920246202,4023959,2,857477,1,1,1,'S',1,0.994659,865,869863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1078, \"large_tick_hit\": 11, \"small_tick_hit\": 587, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1084, \"large_tick_hit\": 11, \"small_tick_hit\": 590}}',96.3255,159859181,23208290,NULL,'2016-08-12 21:06:14',1471035974,NULL),(1912262959,4023959,2,353597,0,1,1,'S',1,0.998745,498,961434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',96.3987,148847824,6055636,NULL,'2015-07-30 00:18:43',1438215523,NULL),(1916054831,4023959,2,831035,1,1,1,'X',1,1,764,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_tick_hit\": 17, \"small_tick_hit\": 454}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 17, \"small_tick_hit\": 454}}',97.9868,154180834,13954788,NULL,'2016-02-01 15:47:27',1454341647,NULL),(1915273106,4023959,2,762274,1,1,1,'X',1,1,3279,979392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3279, \"small_tick_hit\": 1749}, \"maximum_statistics\": {\"great\": 3279, \"small_tick_hit\": 1749}}',97.9882,152933990,258920434,NULL,'2015-12-23 21:22:05',1450905725,NULL),(1913991923,4023959,2,761669,1,1,1,'S',1,0.999385,910,963410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 906, \"large_tick_hit\": 4, \"small_tick_hit\": 716, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 4, \"small_tick_hit\": 717}}',98.3099,151243200,20024948,NULL,'2015-10-26 22:57:26',1445900246,NULL),(1913895290,4023959,2,454736,1,1,1,'X',1,1,715,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_tick_hit\": 79, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 79, \"small_tick_hit\": 289}}',98.3624,151184674,10928282,NULL,'2015-10-25 00:54:54',1445734494,NULL),(1913952377,4023959,2,489768,1,1,1,'X',1,1,1069,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 985, \"large_tick_hit\": 84, \"small_tick_hit\": 604}, \"maximum_statistics\": {\"great\": 985, \"large_tick_hit\": 84, \"small_tick_hit\": 604}}',98.702,151203235,25531944,NULL,'2015-10-25 14:28:29',1445783309,NULL),(1915167217,4023959,2,307618,0,1,1,'S',1,0.999766,2228,948690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2505, \"large_tick_hit\": 251, \"small_tick_hit\": 1523}, \"maximum_statistics\": {\"great\": 2506, \"large_tick_hit\": 251, \"small_tick_hit\": 1523}}',100.12,153058055,115700202,NULL,'2015-12-27 16:29:47',1451233787,NULL),(1915550423,4023959,2,519080,1,1,1,'S',1,0.998907,566,952221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 572, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 573, \"small_tick_hit\": 342}}',100.488,153485625,9735420,NULL,'2016-01-09 23:33:12',1452382392,NULL),(1913832381,4023959,2,690283,1,1,1,'S',1,0.998599,429,959462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 285}}',101.606,150996243,4517684,NULL,'2015-10-18 18:45:46',1445193946,NULL),(1916092448,4023959,2,482159,1,1,1,'X',1,1,463,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 224}}',104.294,154179795,5252708,NULL,'2016-02-01 15:02:40',1454338960,NULL),(1916432037,4023959,2,250,1,1,1,'S',1,0.99635,503,1061792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 184, \"small_tick_hit\": 316, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 184, \"small_tick_hit\": 319}}',104.571,154772987,3163397,NULL,'2016-02-21 16:31:33',1456072293,NULL),(1916035218,4023959,2,563828,1,1,1,'X',1,1,801,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"large_tick_hit\": 5, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 5, \"small_tick_hit\": 281}}',105.214,154097844,15475438,NULL,'2016-01-30 02:31:13',1454121073,NULL),(1913868576,4023959,2,268080,1,1,1,'S',1,0.999141,902,966198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 902, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 902, \"small_tick_hit\": 262}}',107.48,151110976,19772210,NULL,'2015-10-22 21:30:11',1445549411,NULL),(1916052854,4023959,2,791212,0,1,1,'S',1,0.996825,223,954650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 208, \"large_tick_hit\": 16, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 16, \"small_tick_hit\": 90}}',109.39,154180519,1225156,NULL,'2016-02-01 15:33:13',1454340793,NULL),(1915910897,4023959,2,824469,1,1,1,'S',1,0.999476,1036,972661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1035, \"large_tick_hit\": 1, \"small_tick_hit\": 873, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1035, \"large_tick_hit\": 1, \"small_tick_hit\": 874}}',109.551,153939745,26038422,NULL,'2016-01-24 16:02:44',1453651364,NULL),(1915957940,4023959,2,21447,1,1,1,'X',1,1,724,531049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 373}}',111.381,154090898,3995699,NULL,'2016-01-29 21:49:01',1454104141,NULL),(1917114592,4023959,2,512455,1,1,1,'X',1,1,312,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 16, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 16, \"small_tick_hit\": 91}}',113.334,155701610,2333170,NULL,'2016-03-26 13:23:33',1458998613,NULL),(1917075919,4023959,2,812721,1,1,1,'SH',1,0.998616,987,1017035,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 984, \"large_tick_hit\": 3, \"small_tick_hit\": 456, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 3, \"small_tick_hit\": 458}}',113.674,155736617,24974606,NULL,'2016-03-27 13:23:49',1459085029,NULL),(1916335193,4023959,2,806342,1,1,1,'S',1,0.992899,485,958988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 354, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 360}}',115.763,154599960,5760916,NULL,'2016-02-15 15:17:18',1455549438,NULL),(1919779181,4023959,2,756752,1,1,1,'S',1,0.997839,957,918637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1019, \"large_tick_hit\": 54, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 54, \"small_tick_hit\": 313}}',118.061,159371744,21311764,NULL,'2016-07-26 15:50:14',1469548214,NULL),(1916170691,4023959,2,366241,1,1,1,'S',1,0.999357,1163,962801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1035, \"large_tick_hit\": 128, \"small_tick_hit\": 391, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1035, \"large_tick_hit\": 128, \"small_tick_hit\": 392}}',130.882,154180678,29255930,NULL,'2016-02-01 15:40:25',1454341225,NULL),(1916037822,4023959,2,579751,1,1,1,'X',1,1,1075,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1075, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 1075, \"small_tick_hit\": 277}}',134.344,154097635,28015918,NULL,'2016-01-30 02:22:58',1454120578,NULL),(1900865307,4110182,2,95691,0,1,1,'C',1,0.879562,69,513686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 115, \"large_tick_hit\": 62, \"small_tick_hit\": 305, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 62, \"small_tick_hit\": 351}}',1.27736,131086255,114202,NULL,'2014-03-25 17:38:35',1395769115,NULL),(1950096245,4146758,2,106777,1,1,1,'S',1,0.991571,350,966686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 88, \"small_tick_hit\": 944, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 88, \"small_tick_hit\": 955}}',13.2253,199512538,1227004,NULL,'2021-07-01 10:38:12',1625135892,NULL),(1945086215,4267959,2,1220323,0,1,1,'A',1,0.972973,45,692970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 56, \"large_tick_hit\": 11, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',8.26077,192896334,80842,NULL,'2020-12-06 21:39:59',1607290799,NULL),(1951315390,4269295,2,1995048,0,1,1,'S',1,0.982275,236,817833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 283, \"large_tick_hit\": 41, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',16.6609,201228903,1147238,NULL,'2021-08-29 21:51:04',1630273864,NULL),(1945239735,4281715,2,2036865,0,1,1,'D',1,0.77375,20,300918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 282, \"large_tick_hit\": 7, \"small_tick_hit\": 330, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.032122,193115300,137752,NULL,'2020-12-14 20:13:52',1607976832,NULL),(1901948898,4281715,2,393470,0,1,1,'B',1,0.918099,45,462285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 260, \"large_tick_hit\": 20, \"small_tick_hit\": 628, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 20, \"small_tick_hit\": 680}}',1.01586,132603765,222592,NULL,'2014-05-10 23:34:03',1399764843,NULL),(2615403231,4309314,2,1612939,0,1,1,'D',1,0.845133,21,326978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 412, \"small_tick_hit\": 352, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.128085,216406431,215984,NULL,'2024-04-03 23:49:44',1712188184,NULL),(1909284529,4335419,2,302056,0,1,1,'B',1,0.938697,45,544004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 74, \"large_tick_hit\": 15, \"small_tick_hit\": 156, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 15, \"small_tick_hit\": 166}}',5.00913,144688662,66012,NULL,'2015-03-17 20:02:57',1426622577,NULL),(1934269381,4339778,2,24722,1,1,1,'S',1,0.983643,636,702642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1206, \"large_tick_hit\": 15, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1227, \"large_tick_hit\": 15, \"small_tick_hit\": 103}}',NULL,178560571,12922768,NULL,'2018-12-22 20:37:38',1545511058,NULL),(1927366663,4339778,2,27638,1,1,1,'A',1,0.947529,197,465935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 999, \"small_tick_hit\": 247, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1057, \"small_tick_hit\": 258}}',NULL,169495669,3415574,NULL,'2017-10-02 22:21:01',1506982861,NULL),(1930818439,4339778,2,27737,1,1,1,'A',1,0.962823,353,617110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1307, \"large_tick_hit\": 13, \"small_tick_hit\": 467, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1336, \"large_tick_hit\": 13, \"small_tick_hit\": 507}}',NULL,173962508,6566558,NULL,'2018-04-29 02:52:11',1524970331,NULL),(1934574847,4339778,2,47353,1,1,1,'S',1,0.997104,901,917707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 888, \"large_tick_hit\": 125, \"small_tick_hit\": 364, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 890, \"large_tick_hit\": 125, \"small_tick_hit\": 366}}',NULL,178998263,17926732,NULL,'2019-01-16 22:55:12',1547679312,NULL),(1908158344,4339778,2,58064,0,1,1,'A',1,0.953812,297,475725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1211, \"large_tick_hit\": 89, \"small_tick_hit\": 1, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1273, \"large_tick_hit\": 89, \"small_tick_hit\": 2}}',NULL,142027945,3456690,NULL,'2015-01-17 17:21:05',1421515265,NULL),(1934602020,4339778,2,63133,1,1,1,'X',1,1,985,990144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 963, \"large_tick_hit\": 22, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 22, \"small_tick_hit\": 177}}',NULL,178978207,23169762,NULL,'2019-01-15 16:35:19',1547570119,NULL),(1934496197,4339778,2,69058,1,1,1,'S',1,0.998492,560,890334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 865, \"large_tick_hit\": 85, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 867, \"large_tick_hit\": 85, \"small_tick_hit\": 374}}',NULL,178981483,9250136,NULL,'2019-01-15 20:09:58',1547582998,NULL),(1928668033,4339778,2,79638,1,1,1,'A',1,0.945565,184,474296,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 874, \"small_tick_hit\": 64, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 926, \"small_tick_hit\": 66}}',NULL,171081171,1661716,NULL,'2017-12-20 04:51:24',1513745484,NULL),(1934375877,4339778,2,79638,1,1,1,'A',1,0.948589,198,462088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 880, \"small_tick_hit\": 61, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 926, \"small_tick_hit\": 66}}',NULL,178776904,1896398,NULL,'2019-01-03 19:00:18',1546542018,NULL),(1933243543,4339778,2,80895,1,1,1,'X',1,1,0,165398,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,177293037,817300,NULL,'2018-10-07 01:13:52',1538874832,NULL),(1933377491,4339778,2,80895,1,1,1,'X',1,1,0,1103616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,177322528,822800,NULL,'2018-10-08 19:44:50',1539027890,NULL),(1934511902,4339778,2,80895,1,1,1,'X',1,1,0,332064,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,178956817,841500,NULL,'2019-01-14 04:12:46',1547439166,NULL),(1925380223,4339778,2,87570,1,1,1,'C',1,0.896478,165,414148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 649, \"large_tick_hit\": 54, \"small_tick_hit\": 137, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 54, \"small_tick_hit\": 164}}',NULL,166722695,1154870,NULL,'2017-06-04 21:12:24',1496610744,NULL),(1933033119,4339778,2,102458,1,1,1,'S',1,0.998096,860,928723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 960, \"large_tick_hit\": 60, \"small_tick_hit\": 553, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 961, \"large_tick_hit\": 60, \"small_tick_hit\": 555}}',NULL,176866187,18302970,NULL,'2018-09-11 01:32:41',1536629561,NULL),(1930102043,4339778,2,121339,1,1,1,'S',1,0.984864,245,683707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 698, \"large_tick_hit\": 4, \"small_tick_hit\": 274, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 4, \"small_tick_hit\": 279}}',NULL,172929372,2735452,NULL,'2018-03-11 21:17:26',1520803046,NULL),(1932807713,4339778,2,130799,1,1,1,'SH',1,0.999363,1174,1133246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 889, \"large_tick_hit\": 285, \"small_tick_hit\": 395, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 889, \"large_tick_hit\": 285, \"small_tick_hit\": 396}}',NULL,176500816,29736427,NULL,'2018-08-23 17:49:52',1535046592,NULL),(1929567809,4339778,2,158123,1,1,1,'S',1,0.993139,702,772504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1492, \"large_tick_hit\": 3, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1503, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',NULL,172254687,18127300,NULL,'2018-02-09 02:14:06',1518142446,NULL),(1931568727,4339778,2,160491,1,1,1,'XH',1,1,1675,1039479,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1145, \"large_tick_hit\": 530, \"small_tick_hit\": 636}, \"maximum_statistics\": {\"great\": 1145, \"large_tick_hit\": 530, \"small_tick_hit\": 636}}',NULL,175006034,52116232,NULL,'2018-06-15 16:47:00',1529081220,NULL),(1936139121,4339778,2,161902,1,1,1,'S',1,0.98973,235,685836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 708, \"large_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 63}}',NULL,180947097,2915484,NULL,'2019-05-19 17:01:36',1558285296,NULL),(1936139128,4339778,2,161902,1,1,1,'SH',1,0.997433,361,914011,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 713, \"large_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 64}}',NULL,180947166,5594209,NULL,'2019-05-19 17:05:15',1558285515,NULL),(1936139134,4339778,2,161902,1,1,1,'XH',1,1,779,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 65}}',NULL,180947349,14011993,NULL,'2019-05-19 17:14:40',1558286080,NULL),(1929059734,4339778,2,162826,1,1,1,'S',1,0.998145,881,927175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 993, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 994, \"small_tick_hit\": 84}}',NULL,171576071,23904730,NULL,'2018-01-09 20:28:10',1515529690,NULL),(1932370046,4339778,2,174836,1,1,1,'A',1,0.97247,255,555932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1037, \"large_tick_hit\": 5, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1068, \"large_tick_hit\": 5, \"small_tick_hit\": 162}}',NULL,175972209,3684478,NULL,'2018-07-29 23:26:27',1532906787,NULL),(1927207550,4339778,2,180079,1,1,1,'A',1,0.973744,217,524054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1397, \"large_tick_hit\": 136, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1441, \"large_tick_hit\": 136, \"small_tick_hit\": 175}}',NULL,169356715,3995790,NULL,'2017-09-26 01:38:56',1506389936,NULL),(1932384761,4339778,2,187791,1,1,1,'S',1,0.998614,1087,959467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1085, \"large_tick_hit\": 2, \"small_tick_hit\": 354, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 2, \"small_tick_hit\": 356}}',NULL,176059104,28572296,NULL,'2018-08-03 01:06:53',1533258413,NULL),(1933021038,4339778,2,194320,1,1,1,'A',1,0.975817,367,589420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1390, \"large_tick_hit\": 16, \"small_tick_hit\": 87, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1421, \"large_tick_hit\": 16, \"small_tick_hit\": 93}}',NULL,176948600,6867514,NULL,'2018-09-16 01:04:18',1537059858,NULL),(1928992684,4339778,2,201523,1,1,1,'SH',1,0.987799,264,390112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 2024}, \"maximum_statistics\": {\"great\": 2049}}',NULL,171579000,5599975,NULL,'2018-01-09 23:21:42',1515540102,NULL),(1928992697,4339778,2,201523,1,1,1,'SH',1,0.999512,1566,527512,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2048}, \"maximum_statistics\": {\"great\": 2049}}',NULL,171579052,36612995,NULL,'2018-01-09 23:26:24',1515540384,NULL),(1930114645,4339778,2,222278,1,1,1,'S',1,0.98029,247,608543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 817, \"large_tick_hit\": 39, \"small_tick_hit\": 89, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 39, \"small_tick_hit\": 91}}',NULL,173051137,3430410,NULL,'2018-03-18 01:58:29',1521338309,NULL),(1934165444,4339778,2,229815,1,1,1,'XH',1,1,131,1126511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 6, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 6, \"small_tick_hit\": 133}}',NULL,178351543,506839,NULL,'2018-12-10 20:07:38',1544472458,NULL),(1935959378,4339778,2,283722,1,1,1,'S',1,0.996805,584,824162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1434, \"large_tick_hit\": 6, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 1440, \"large_tick_hit\": 6, \"small_tick_hit\": 432}}',NULL,180869348,13834936,NULL,'2019-05-15 01:39:10',1557884350,NULL),(1928864523,4339778,2,338326,1,1,1,'X',1,1,1022,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 995, \"large_tick_hit\": 27, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 27, \"small_tick_hit\": 30}}',NULL,171557251,30726600,NULL,'2018-01-08 21:47:44',1515448064,NULL),(1936408704,4339778,2,338596,1,1,1,'XH',1,1,320,1283240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 52, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 52, \"small_tick_hit\": 440}}',NULL,181324683,1493541,NULL,'2019-06-11 20:53:54',1560286434,NULL),(1934437068,4339778,2,406408,1,1,1,'A',1,0.971793,173,591933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 841, \"large_tick_hit\": 2, \"small_tick_hit\": 225, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 859, \"large_tick_hit\": 2, \"small_tick_hit\": 238}}',NULL,178765621,2559258,NULL,'2019-01-03 01:42:05',1546479725,NULL),(1932093089,4339778,2,444565,1,1,1,'S',1,0.995269,567,801945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1437, \"large_tick_hit\": 2, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1444, \"large_tick_hit\": 2, \"small_tick_hit\": 245}}',NULL,175765756,12157252,NULL,'2018-07-20 23:03:21',1532127801,NULL),(1931700705,4339778,2,446157,1,1,1,'XH',1,1,701,1146054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_tick_hit\": 179, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 179, \"small_tick_hit\": 358}}',NULL,175188733,8123148,NULL,'2018-06-24 03:24:08',1529810648,NULL),(1931585694,4339778,2,453724,1,1,1,'XH',1,1,125,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 32, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 32, \"small_tick_hit\": 52}}',NULL,175005959,339007,NULL,'2018-06-15 16:43:02',1529080982,NULL),(1931335961,4339778,2,461989,1,1,1,'XH',1,1,859,1029544,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 859, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 859, \"small_tick_hit\": 318}}',NULL,174771568,23708168,NULL,'2018-06-04 22:47:46',1528152466,NULL),(1931724128,4339778,2,469727,1,1,1,'X',1,1,911,970370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 780, \"large_tick_hit\": 131, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 780, \"large_tick_hit\": 131, \"small_tick_hit\": 317}}',NULL,175190595,17502838,NULL,'2018-06-24 05:38:25',1529818705,NULL),(1931341249,4339778,2,473588,1,1,1,'SH',1,0.998564,769,1130500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 769, \"small_tick_hit\": 622, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 769, \"small_tick_hit\": 624}}',NULL,174771617,16179555,NULL,'2018-06-04 22:50:51',1528152651,NULL),(1931726596,4339778,2,473588,1,1,1,'SH',1,0.999282,769,1149788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 769, \"small_tick_hit\": 623, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 769, \"small_tick_hit\": 624}}',NULL,175144722,17071000,NULL,'2018-06-22 03:53:15',1529639595,NULL),(1931341546,4339778,2,473589,1,1,1,'SH',1,0.999201,647,1264239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 647, \"small_tick_hit\": 604, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 605}}',NULL,174771702,12832637,NULL,'2018-06-04 22:56:58',1528153018,NULL),(1931244057,4339778,2,489041,1,1,1,'XH',1,1,162,1208544,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 22, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 22, \"small_tick_hit\": 206}}',NULL,174606459,543407,NULL,'2018-05-28 19:52:56',1527537176,NULL),(1931249878,4339778,2,494114,1,1,1,'S',1,0.997883,879,928153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1084, \"large_tick_hit\": 2, \"small_tick_hit\": 328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 2, \"small_tick_hit\": 330}}',NULL,174606628,24618960,NULL,'2018-05-28 20:03:59',1527537839,NULL),(1934161136,4339778,2,561661,1,1,1,'A',1,0.942383,112,427452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 779, \"small_tick_hit\": 186, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 827, \"small_tick_hit\": 197}}',NULL,178349273,1170148,NULL,'2018-12-10 17:30:58',1544463058,NULL),(1930183958,4339778,2,567103,1,1,1,'A',1,0.978431,175,618891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 732, \"small_tick_hit\": 266, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 274}}',NULL,173152403,2626780,NULL,'2018-03-23 01:27:07',1521768427,NULL),(1936315693,4339778,2,567768,1,1,1,'S',1,0.987507,291,668630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1399, \"large_tick_hit\": 169, \"small_tick_hit\": 250, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1417, \"large_tick_hit\": 169, \"small_tick_hit\": 255}}',NULL,181310694,6100048,NULL,'2019-06-10 22:13:23',1560204803,NULL),(1932827763,4339778,2,570115,1,1,1,'X',1,1,654,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 121, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 121, \"small_tick_hit\": 149}}',NULL,176765562,10315350,NULL,'2018-09-05 15:40:29',1536162029,NULL),(1930090307,4339778,2,591347,1,1,1,'A',1,0.954496,124,215880,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 1535, \"large_tick_hit\": 37, \"small_tick_hit\": 169, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1608, \"large_tick_hit\": 37, \"small_tick_hit\": 179}}',NULL,172927372,2041970,NULL,'2018-03-11 19:31:55',1520796715,NULL),(1928994553,4339778,2,595409,1,1,1,'S',1,0.994622,971,859559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 2825, \"large_tick_hit\": 2, \"small_tick_hit\": 317, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2833, \"large_tick_hit\": 2, \"small_tick_hit\": 326}}',NULL,171580503,63580810,NULL,'2018-01-10 01:28:14',1515547694,NULL),(1932239982,4339778,2,655680,1,1,1,'S',1,0.99795,842,874808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1666, \"large_tick_hit\": 3, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 1670, \"large_tick_hit\": 3, \"small_tick_hit\": 278}}',NULL,175944292,23645132,NULL,'2018-07-28 19:24:08',1532805848,NULL),(1932240165,4339778,2,655683,1,1,1,'XH',1,1,928,1162411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 911, \"large_tick_hit\": 17, \"small_tick_hit\": 806}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 17, \"small_tick_hit\": 806}}',NULL,175944415,24579396,NULL,'2018-07-28 19:30:41',1532806241,NULL),(1932240318,4339778,2,655684,1,1,1,'XH',1,1,1486,1043520,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1477, \"large_tick_hit\": 9, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 1477, \"large_tick_hit\": 9, \"small_tick_hit\": 380}}',NULL,175943978,56506540,NULL,'2018-07-28 19:07:40',1532804860,NULL),(1932865873,4339778,2,663724,1,1,1,'A',1,0.952584,568,556873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1434, \"small_tick_hit\": 133, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1509, \"small_tick_hit\": 136}}',NULL,176771101,9748258,NULL,'2018-09-05 22:04:42',1536185082,NULL),(1926769936,4339778,2,676807,1,1,1,'C',1,0.893786,240,199149,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 1135, \"small_tick_hit\": 102, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1262, \"small_tick_hit\": 122}}',NULL,168619507,1878300,NULL,'2017-08-23 03:18:26',1503458306,NULL),(1933981079,4339778,2,676807,1,1,1,'S',1,0.991329,419,734553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1252, \"small_tick_hit\": 120, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1262, \"small_tick_hit\": 122}}',NULL,178268834,13098300,NULL,'2018-12-06 03:10:01',1544065801,NULL),(1930980997,4339778,2,682311,1,1,1,'B',1,0.929243,141,373347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 1435, \"large_tick_hit\": 18, \"small_tick_hit\": 228, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1558, \"large_tick_hit\": 18, \"small_tick_hit\": 233}}',NULL,174275960,2837712,NULL,'2018-05-12 23:08:21',1526166501,NULL),(1932277747,4339778,2,683969,1,1,1,'XH',1,1,1173,1042937,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1160, \"large_tick_hit\": 13, \"small_tick_hit\": 752}, \"maximum_statistics\": {\"great\": 1160, \"large_tick_hit\": 13, \"small_tick_hit\": 752}}',NULL,175944077,35387825,NULL,'2018-07-28 19:12:27',1532805147,NULL),(1932280832,4339778,2,687530,1,1,1,'S',1,0.998448,674,897002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1686, \"large_tick_hit\": 6, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 1689, \"large_tick_hit\": 6, \"small_tick_hit\": 238}}',NULL,175944168,23026508,NULL,'2018-07-28 19:17:17',1532805437,NULL),(1930029768,4339778,2,694896,1,1,1,'S',1,0.990664,471,840522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 785, \"large_tick_hit\": 2, \"small_tick_hit\": 168, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 2, \"small_tick_hit\": 174}}',NULL,173050262,7297652,NULL,'2018-03-18 01:03:47',1521335027,NULL),(1932901091,4339778,2,698097,1,1,1,'A',1,0.945278,257,479070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 988, \"large_tick_hit\": 3, \"small_tick_hit\": 80, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1042, \"large_tick_hit\": 3, \"small_tick_hit\": 88}}',NULL,176742525,3388504,NULL,'2018-09-04 03:45:35',1536032735,NULL),(1936247753,4339778,2,710613,1,1,1,'S',1,0.991887,874,732241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 2310, \"large_tick_hit\": 141, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2332, \"large_tick_hit\": 141, \"small_tick_hit\": 362}}',NULL,181122799,38505150,NULL,'2019-05-30 21:08:21',1559250501,NULL),(1928962692,4339778,2,712730,1,1,1,'S',1,0.988455,285,681110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1405, \"large_tick_hit\": 11, \"small_tick_hit\": 382, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1421, \"large_tick_hit\": 11, \"small_tick_hit\": 387}}',NULL,171557562,8144460,NULL,'2018-01-08 22:05:58',1515449158,NULL),(1930172599,4339778,2,726068,1,1,1,'S',1,0.988675,326,818634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 727, \"large_tick_hit\": 2, \"small_tick_hit\": 144, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 2, \"small_tick_hit\": 151}}',NULL,173152374,6469320,NULL,'2018-03-23 01:24:42',1521768282,NULL),(1930688372,4339778,2,742306,1,1,1,'D',1,0.000755858,0,145,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1006, \"small_tick_hit\": 1, \"small_tick_miss\": 316}, \"maximum_statistics\": {\"great\": 1006, \"small_tick_hit\": 317}}',NULL,173935208,10,NULL,'2018-04-28 02:17:13',1524881833,NULL),(1934156784,4339778,2,756422,1,1,1,'XH',1,1,29,1209520,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 4, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 4, \"small_tick_hit\": 39}}',NULL,178351658,48059,NULL,'2018-12-10 20:14:56',1544472896,NULL),(1928283418,4339778,2,761779,1,1,1,'S',1,0.994624,448,789702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 920, \"small_tick_hit\": 5}, \"maximum_statistics\": {\"great\": 925, \"small_tick_hit\": 5}}',NULL,170653383,8056514,NULL,'2017-11-29 21:07:34',1511989654,NULL),(1928286091,4339778,2,763795,1,1,1,'S',1,0.982796,355,644710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 909, \"small_tick_hit\": 5}, \"maximum_statistics\": {\"great\": 925, \"small_tick_hit\": 5}}',NULL,170653171,5149598,NULL,'2017-11-29 20:52:50',1511988770,NULL),(1927125189,4339778,2,770354,1,1,1,'SH',1,0.988636,380,740226,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 982, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 995, \"small_tick_hit\": 237}}',NULL,169166575,7925594,NULL,'2017-09-16 19:40:32',1505590832,NULL),(1947894559,4339778,2,780330,1,1,1,'D',1,0.828099,186,150238,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 312, \"great\": 1503}, \"maximum_statistics\": {\"great\": 1815}}',NULL,196767585,2898720,NULL,'2021-04-09 00:56:33',1617929793,NULL),(1928716485,4339778,2,784839,1,1,1,'C',1,0.864105,122,154702,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 253, \"great\": 1532, \"large_tick_hit\": 16, \"small_tick_hit\": 296, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1785, \"large_tick_hit\": 16, \"small_tick_hit\": 333}}',NULL,171095498,1467450,NULL,'2017-12-20 20:26:06',1513801566,NULL),(1933704076,4339778,2,789087,1,1,1,'XH',1,1,9,1079930,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9, \"small_tick_hit\": 4}, \"maximum_statistics\": {\"great\": 9, \"small_tick_hit\": 4}}',NULL,177796364,28442,NULL,'2018-11-07 00:32:07',1541550727,NULL),(1933704092,4339778,2,789087,1,1,1,'XH',1,1,9,1144269,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9, \"small_tick_hit\": 4}, \"maximum_statistics\": {\"great\": 9, \"small_tick_hit\": 4}}',NULL,177796393,26329,NULL,'2018-11-07 00:34:49',1541550889,NULL),(1933938560,4339778,2,800537,1,1,1,'XH',1,1,153,1273225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 10, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 10, \"small_tick_hit\": 154}}',NULL,178045690,611388,NULL,'2018-11-22 21:32:03',1542922323,NULL),(1934193892,4339778,2,800730,1,1,1,'XH',1,1,372,1020823,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 83}}',NULL,178379898,3622000,NULL,'2018-12-12 19:49:24',1544644164,NULL),(1934194218,4339778,2,801373,1,1,1,'XH',1,1,182,1138818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 118}}',NULL,178379886,1029954,NULL,'2018-12-12 19:48:11',1544644091,NULL),(1931878271,4339778,2,806325,1,1,1,'S',1,0.987986,727,641954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 6759, \"large_tick_hit\": 46, \"small_tick_hit\": 432, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 6843, \"large_tick_hit\": 46, \"small_tick_hit\": 436}}',NULL,175348369,66756620,NULL,'2018-07-01 17:29:00',1530466140,NULL),(1934090287,4339778,2,820596,1,1,1,'S',1,0.981873,587,684742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1189, \"large_tick_hit\": 19, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 19, \"small_tick_hit\": 93}}',NULL,178324076,10785624,NULL,'2018-12-09 04:54:21',1544331261,NULL),(1931768951,4339778,2,821200,1,1,1,'S',1,0.994938,768,786046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 2182, \"small_tick_hit\": 373, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2194, \"small_tick_hit\": 374}}',NULL,175142630,38888110,NULL,'2018-06-22 00:56:36',1529628996,NULL),(1934217004,4339778,2,825582,1,1,1,'XH',1,1,88,1346628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 24, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 24, \"small_tick_hit\": 141}}',NULL,178379819,203281,NULL,'2018-12-12 19:42:34',1544643754,NULL),(1934217099,4339778,2,825690,1,1,1,'XH',1,1,166,1155878,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 11, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 11, \"small_tick_hit\": 148}}',NULL,178379876,857765,NULL,'2018-12-12 19:47:12',1544644032,NULL),(1931008843,4339778,2,842913,1,1,1,'S',1,0.997912,1227,963758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1154, \"large_tick_hit\": 73, \"small_tick_hit\": 207, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1154, \"large_tick_hit\": 73, \"small_tick_hit\": 210}}',NULL,174247715,42845470,NULL,'2018-05-11 21:10:33',1526073033,NULL),(1947657000,4339778,2,843625,1,1,1,'A',1,0.975,385,607063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1035, \"large_tick_hit\": 59, \"small_tick_hit\": 76, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1062, \"large_tick_hit\": 59, \"small_tick_hit\": 79}}',NULL,196372301,5507496,NULL,'2021-03-27 23:46:58',1616888818,NULL),(1934482366,4339778,2,884085,0,1,1,'C',1,0.873719,296,189369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 330, \"great\": 2186, \"large_tick_hit\": 103, \"small_tick_hit\": 98, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2516, \"large_tick_hit\": 103, \"small_tick_hit\": 113}}',NULL,178781078,5258094,NULL,'2019-01-04 00:14:09',1546560849,NULL),(1927033496,4339778,2,884085,1,1,1,'C',1,0.899707,922,247720,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 265, \"great\": 2240, \"large_tick_hit\": 114, \"small_tick_hit\": 104, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2505, \"large_tick_hit\": 114, \"small_tick_hit\": 113}}',NULL,168958794,12295852,NULL,'2017-09-06 19:14:25',1504725265,NULL),(1928308946,4339778,2,884085,1,1,1,'B',1,0.924597,959,275019,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 196, \"great\": 2312, \"large_tick_hit\": 111, \"small_tick_hit\": 103, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2508, \"large_tick_hit\": 111, \"small_tick_hit\": 113}}',NULL,170604723,15181948,NULL,'2017-11-26 22:46:15',1511736375,NULL),(1935393560,4339778,2,884085,1,1,1,'S',1,0.988653,1159,734707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 2477, \"large_tick_hit\": 117, \"small_tick_hit\": 107, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2502, \"large_tick_hit\": 117, \"small_tick_hit\": 113}}',NULL,180123400,50766350,NULL,'2019-03-29 21:50:17',1553896217,NULL),(1934143310,4339778,2,884085,1,1,1,'SH',1,0.990117,1190,793447,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 2476, \"large_tick_hit\": 121, \"small_tick_hit\": 108, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2498, \"large_tick_hit\": 121, \"small_tick_hit\": 113}}',NULL,178371396,54841454,NULL,'2018-12-12 05:01:32',1544590892,NULL),(1938865212,4339778,2,897135,1,1,1,'B',1,0.907671,82,186815,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 908, \"large_tick_hit\": 58, \"small_tick_hit\": 371, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1016, \"large_tick_hit\": 58, \"small_tick_hit\": 399}}',NULL,184706415,725026,NULL,'2020-01-17 03:39:22',1579232362,NULL),(1932491247,4339778,2,924141,1,1,1,'A',1,0.970715,406,620414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 965, \"large_tick_hit\": 46, \"small_tick_hit\": 116, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 992, \"large_tick_hit\": 46, \"small_tick_hit\": 123}}',NULL,176207372,6943180,NULL,'2018-08-09 23:44:30',1533858270,NULL),(1932005013,4339778,2,924732,1,1,1,'XH',1,1,399,1157005,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 90, \"small_tick_hit\": 512}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 90, \"small_tick_hit\": 512}}',NULL,175558383,2862114,NULL,'2018-07-11 16:02:25',1531324945,NULL),(1931254115,4339778,2,933666,1,1,1,'X',1,1,1269,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1235, \"large_tick_hit\": 34, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 1235, \"large_tick_hit\": 34, \"small_tick_hit\": 200}}',NULL,174563989,47466880,NULL,'2018-05-26 22:09:33',1527372573,NULL),(1931599348,4339778,2,934660,1,1,1,'A',1,0.953499,499,249887,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 1815, \"large_tick_hit\": 89, \"small_tick_hit\": 85, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1905, \"large_tick_hit\": 89, \"small_tick_hit\": 92}}',NULL,175055987,7116350,NULL,'2018-06-17 19:18:08',1529263088,NULL),(1932023537,4339778,2,941649,1,1,1,'XH',1,1,673,1149225,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"large_tick_hit\": 90, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 90, \"small_tick_hit\": 268}}',NULL,175558622,11629551,NULL,'2018-07-11 16:13:54',1531325634,NULL),(1931348429,4339778,2,942441,1,1,1,'S',1,0.999136,926,959641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 838, \"large_tick_hit\": 88, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 88, \"small_tick_hit\": 231}}',NULL,174629783,23567280,NULL,'2018-05-29 22:24:10',1527632650,NULL),(1931355304,4339778,2,949702,1,1,1,'S',1,0.993689,593,815002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 934, \"large_tick_hit\": 152, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 152, \"small_tick_hit\": 334}}',NULL,174651793,12986870,NULL,'2018-05-30 23:18:51',1527722331,NULL),(1931767045,4339778,2,955279,1,1,1,'XH',1,1,1139,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1134, \"large_tick_hit\": 5, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 1134, \"large_tick_hit\": 5, \"small_tick_hit\": 413}}',NULL,175188863,41347487,NULL,'2018-06-24 03:32:58',1529811178,NULL),(1931622994,4339778,2,955340,1,1,1,'S',1,0.999007,862,965941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 831, \"large_tick_hit\": 31, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 31, \"small_tick_hit\": 145}}',NULL,175076297,21793120,NULL,'2018-06-18 18:32:21',1529346741,NULL),(1931896019,4339778,2,955342,1,1,1,'XH',1,1,781,1024668,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 741, \"large_tick_hit\": 40, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 40, \"small_tick_hit\": 182}}',NULL,175331790,18716048,NULL,'2018-06-30 22:37:17',1530398237,NULL),(1931770280,4339778,2,958485,1,1,1,'S',1,0.998918,551,1187757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 200, \"small_tick_hit\": 372, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 200, \"small_tick_hit\": 373}}',NULL,175190628,2965372,NULL,'2018-06-24 05:41:09',1529818869,NULL),(1934078036,4339778,2,958485,1,1,1,'X',1,1,551,1188412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 200, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 200, \"small_tick_hit\": 373}}',NULL,178262863,2965382,NULL,'2018-12-05 19:15:41',1544037341,NULL),(1933503173,4339778,2,959272,1,1,1,'S',1,0.992467,401,733725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1343, \"large_tick_hit\": 39, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1354, \"large_tick_hit\": 39, \"small_tick_hit\": 200}}',NULL,177495352,9265730,NULL,'2018-10-19 23:48:47',1539992927,NULL),(1933026559,4339778,2,963946,1,1,1,'S',1,0.998689,1078,925124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1935, \"large_tick_hit\": 138, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1937, \"large_tick_hit\": 138, \"small_tick_hit\": 213}}',NULL,176888977,49438780,NULL,'2018-09-12 15:42:59',1536766979,NULL),(1929837913,4339778,2,968031,1,1,1,'SH',1,0.997732,666,1131645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 53, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 53, \"small_tick_hit\": 216}}',NULL,172606759,11289903,NULL,'2018-02-24 20:39:15',1519504755,NULL),(1930893296,4339778,2,968033,1,1,1,'S',1,0.989908,560,803272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 882, \"large_tick_hit\": 52, \"small_tick_hit\": 145, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 52, \"small_tick_hit\": 150}}',NULL,173951547,11247510,NULL,'2018-04-28 17:18:58',1524935938,NULL),(1930303872,4339778,2,968035,1,1,1,'S',1,0.996078,854,964342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 792, \"large_tick_hit\": 62, \"small_tick_hit\": 162, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 62, \"small_tick_hit\": 166}}',NULL,173382155,16483072,NULL,'2018-04-01 21:20:56',1522617656,NULL),(1933149211,4339778,2,974018,1,1,1,'A',1,0.946971,627,213627,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 377, \"great\": 6554, \"large_tick_hit\": 248, \"small_tick_hit\": 716, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 6931, \"large_tick_hit\": 248, \"small_tick_hit\": 760}}',NULL,177029423,19721260,NULL,'2018-09-21 03:07:42',1537499262,NULL),(1931386961,4339778,2,981635,1,1,1,'S',1,0.999184,963,976162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 840, \"large_tick_hit\": 123, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 123, \"small_tick_hit\": 263}}',NULL,174629846,19663424,NULL,'2018-05-29 22:28:31',1527632911,NULL),(1933524379,4339778,2,988072,1,1,1,'B',1,0.930929,191,198393,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 1106, \"large_tick_hit\": 32, \"small_tick_hit\": 75, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1195, \"large_tick_hit\": 32, \"small_tick_hit\": 76}}',NULL,177495577,1626958,NULL,'2018-10-20 00:10:14',1539994214,NULL),(1931397761,4339778,2,991152,1,1,1,'S',1,0.993884,780,966866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 709, \"large_tick_hit\": 71, \"small_tick_hit\": 195, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 71, \"small_tick_hit\": 201}}',NULL,174697644,17246890,NULL,'2018-06-01 23:59:58',1527897598,NULL),(1932808771,4339778,2,1005957,1,1,1,'SH',1,0.99944,3231,1266848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2792, \"large_tick_hit\": 439, \"small_tick_hit\": 3907, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2792, \"large_tick_hit\": 439, \"small_tick_hit\": 3911}}',NULL,176530016,207029927,NULL,'2018-08-25 03:55:24',1535169324,NULL),(1935477380,4339778,2,1018551,1,1,1,'A',1,0.958158,424,489512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 2151, \"large_tick_hit\": 330, \"small_tick_hit\": 473, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2268, \"large_tick_hit\": 330, \"small_tick_hit\": 485}}',NULL,180106139,11875218,NULL,'2019-03-28 18:37:24',1553798244,NULL),(1931688206,4339778,2,1023227,1,1,1,'XH',1,1,1045,1029736,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 963, \"large_tick_hit\": 82, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 82, \"small_tick_hit\": 329}}',NULL,175188814,26106270,NULL,'2018-06-24 03:29:23',1529810963,NULL),(1931992590,4339778,2,1028369,1,1,1,'XH',1,1,333,1275218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 92, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 92, \"small_tick_hit\": 460}}',NULL,175558254,1372903,NULL,'2018-07-11 15:55:09',1531324509,NULL),(1929087293,4339778,2,1031394,1,1,1,'D',1,0.711969,53,141269,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 759, \"great\": 1600, \"large_tick_hit\": 239, \"small_tick_hit\": 356, \"small_tick_miss\": 129}, \"maximum_statistics\": {\"great\": 2359, \"large_tick_hit\": 239, \"small_tick_hit\": 485}}',NULL,171577689,735202,NULL,'2018-01-09 21:56:22',1515534982,NULL),(1931997815,4339778,2,1033546,1,1,1,'XH',1,1,588,1154267,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 273, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 273, \"small_tick_hit\": 372}}',NULL,175558537,4098064,NULL,'2018-07-11 16:09:30',1531325370,NULL),(1931999875,4339778,2,1034682,1,1,1,'XH',1,1,337,1262927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 46, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 46, \"small_tick_hit\": 298}}',NULL,175558290,2358843,NULL,'2018-07-11 15:57:47',1531324667,NULL),(1935395787,4339778,2,1037040,1,1,1,'X',1,1,380,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 9, \"small_tick_hit\": 10}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 9, \"small_tick_hit\": 10}}',NULL,180095234,3485644,NULL,'2019-03-27 22:55:04',1553727304,NULL),(1935395899,4339778,2,1037040,1,1,1,'XH',1,1,380,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 9, \"small_tick_hit\": 10}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 9, \"small_tick_hit\": 10}}',NULL,180105879,3687867,NULL,'2019-03-28 18:18:44',1553797124,NULL),(1932855697,4339778,2,1038155,1,1,1,'S',1,0.998573,1480,907119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1711, \"large_tick_hit\": 180, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 1714, \"large_tick_hit\": 180, \"small_tick_hit\": 209}}',NULL,176765462,61221330,NULL,'2018-09-05 15:31:37',1536161497,NULL),(1932017604,4339778,2,1038432,1,1,1,'XH',1,1,401,1134770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 36, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 36, \"small_tick_hit\": 455}}',NULL,175558461,3122322,NULL,'2018-07-11 16:06:09',1531325169,NULL),(1929250517,4339778,2,1044929,1,1,1,'S',1,0.997273,616,898819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1109, \"large_tick_hit\": 7, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1111, \"large_tick_hit\": 7, \"small_tick_hit\": 349}}',NULL,172024328,19039810,NULL,'2018-01-29 20:35:02',1517258102,NULL),(1930534030,4339778,2,1066890,1,1,1,'S',1,0.992138,392,873888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 462, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 171}}',NULL,173707459,3903058,NULL,'2018-04-17 01:28:00',1523928480,NULL),(1933011909,4339778,2,1066890,1,1,1,'XH',1,1,465,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 171}}',NULL,176981081,5606313,NULL,'2018-09-17 20:29:31',1537216171,NULL),(1932536057,4339778,2,1069081,0,1,1,'A',1,0.947917,20,346032,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 54, \"large_tick_hit\": 7, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 7, \"small_tick_hit\": 30}}',NULL,176203751,35062,NULL,'2018-08-09 19:42:49',1533843769,NULL),(1930438609,4339778,2,1069081,1,1,1,'XH',1,1,66,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 7, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 7, \"small_tick_hit\": 30}}',NULL,173486977,131845,NULL,'2018-04-07 00:09:04',1523059744,NULL),(1932413777,4339778,2,1069082,1,1,1,'XH',1,1,252,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 72, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 72, \"small_tick_hit\": 375}}',NULL,176084766,725991,NULL,'2018-08-04 05:05:17',1533359117,NULL),(1931518280,4339778,2,1078494,1,1,1,'SH',1,0.988171,397,736213,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1626, \"large_tick_hit\": 101, \"small_tick_hit\": 445, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1645, \"large_tick_hit\": 101, \"small_tick_hit\": 452}}',NULL,174860178,18203341,NULL,'2018-06-09 03:32:06',1528515126,NULL),(1931018497,4339778,2,1078494,1,1,1,'S',1,0.99818,1746,966364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1644, \"large_tick_hit\": 102, \"small_tick_hit\": 448, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1644, \"large_tick_hit\": 102, \"small_tick_hit\": 452}}',NULL,174280601,88431540,NULL,'2018-05-13 03:44:03',1526183043,NULL),(1932791977,4339778,2,1082510,1,1,1,'A',1,0.975415,220,547441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1265, \"large_tick_hit\": 4, \"small_tick_hit\": 199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1299, \"large_tick_hit\": 4, \"small_tick_hit\": 202}}',NULL,176565641,4289906,NULL,'2018-08-26 16:27:20',1535300840,NULL),(1931180190,4339778,2,1082766,1,1,1,'A',1,0.964981,117,605620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 202, \"large_tick_hit\": 15, \"small_tick_hit\": 31, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 15, \"small_tick_hit\": 32}}',NULL,174582570,627570,NULL,'2018-05-27 16:42:30',1527439350,NULL),(1931180199,4339778,2,1082766,1,1,1,'XH',1,1,225,1021452,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 16, \"small_tick_hit\": 32}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 16, \"small_tick_hit\": 32}}',NULL,174582648,1557777,NULL,'2018-05-27 16:46:41',1527439601,NULL),(1931180213,4339778,2,1082767,1,1,1,'S',1,0.996491,266,962411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 16, \"small_tick_hit\": 18, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 16, \"small_tick_hit\": 19}}',NULL,174585231,2033840,NULL,'2018-05-27 18:44:53',1527446693,NULL),(1932317226,4339778,2,1093455,1,1,1,'S',1,0.989305,307,710537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 722, \"large_tick_hit\": 13, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 13, \"small_tick_hit\": 191}}',NULL,175974791,3457544,NULL,'2018-07-30 02:37:26',1532918246,NULL),(1934220597,4339778,2,1106959,1,1,1,'S',1,0.995588,870,797732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 2075, \"large_tick_hit\": 262, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 2087, \"large_tick_hit\": 262, \"small_tick_hit\": 371}}',NULL,178337822,42275850,NULL,'2018-12-09 21:38:47',1544391527,NULL),(1936807350,4339778,2,1113287,1,1,1,'S',1,0.996785,903,899284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1178, \"large_tick_hit\": 24, \"small_tick_hit\": 38, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1180, \"large_tick_hit\": 24, \"small_tick_hit\": 40}}',NULL,182033976,26366500,NULL,'2019-07-26 01:38:12',1564105092,NULL),(1944406449,4339778,2,1113354,1,1,1,'S',1,0.983546,431,630277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1625, \"large_tick_hit\": 34, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1653, \"large_tick_hit\": 34, \"small_tick_hit\": 197}}',NULL,192035817,10597720,NULL,'2020-11-04 23:42:16',1604533336,NULL),(1931560365,4339778,2,1113357,1,1,1,'B',1,0.933333,206,200962,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 1231, \"large_tick_hit\": 77, \"small_tick_hit\": 92, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1323, \"large_tick_hit\": 77, \"small_tick_hit\": 100}}',NULL,175080214,2209510,NULL,'2018-06-18 22:40:45',1529361645,NULL),(1933295661,4339778,2,1113359,1,1,1,'A',1,0.964847,225,272189,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 788, \"large_tick_hit\": 92, \"small_tick_hit\": 163, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 92, \"small_tick_hit\": 170}}',NULL,177309957,1951590,NULL,'2018-10-07 21:42:30',1538948550,NULL),(1937807121,4339778,2,1113359,1,1,1,'S',1,0.99445,719,880169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 815, \"large_tick_hit\": 93, \"small_tick_hit\": 167, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 93, \"small_tick_hit\": 170}}',NULL,183126075,14336210,NULL,'2019-10-06 16:45:47',1570380347,NULL),(1937807252,4339778,2,1113360,1,1,1,'S',1,0.993492,565,833087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 743, \"large_tick_hit\": 43, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 43, \"small_tick_hit\": 131}}',NULL,183117348,10515560,NULL,'2019-10-06 05:02:10',1570338130,NULL),(1933989197,4339778,2,1113361,1,1,1,'S',1,0.998636,575,959451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 34, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 34, \"small_tick_hit\": 158}}',NULL,178251474,9418370,NULL,'2018-12-05 01:01:59',1543971719,NULL),(1933063333,4339778,2,1119645,1,1,1,'S',1,0.995137,1019,818932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 2142, \"large_tick_hit\": 29, \"small_tick_hit\": 489, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2152, \"large_tick_hit\": 29, \"small_tick_hit\": 492}}',NULL,176981373,47096850,NULL,'2018-09-17 20:54:41',1537217681,NULL),(1938753940,4339778,2,1121287,1,1,1,'S',1,0.990501,474,720168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1095, \"large_tick_hit\": 25, \"small_tick_hit\": 27}, \"maximum_statistics\": {\"great\": 1106, \"large_tick_hit\": 25, \"small_tick_hit\": 27}}',NULL,184575824,10830810,NULL,'2020-01-08 23:12:01',1578525121,NULL),(1931222756,4339778,2,1124136,1,1,1,'X',1,1,1211,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1152, \"large_tick_hit\": 59, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 1152, \"large_tick_hit\": 59, \"small_tick_hit\": 262}}',NULL,174565023,41728360,NULL,'2018-05-26 23:21:03',1527376863,NULL),(1931222779,4339778,2,1124137,1,1,1,'S',1,0.999307,1089,972973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1052, \"large_tick_hit\": 37, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1052, \"large_tick_hit\": 37, \"small_tick_hit\": 355}}',NULL,174565196,27994900,NULL,'2018-05-26 23:33:49',1527377629,NULL),(1937554027,4339778,2,1129194,1,1,1,'A',1,0.951807,61,927684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 59, \"large_tick_hit\": 2, \"small_tick_hit\": 18, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 2, \"small_tick_hit\": 21}}',NULL,182841502,101600,NULL,'2019-09-16 04:44:22',1568609062,NULL),(1937554040,4339778,2,1129194,1,1,1,'A',1,0.951807,62,1117199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 2, \"small_tick_hit\": 17, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 2, \"small_tick_hit\": 21}}',NULL,182841505,120912,NULL,'2019-09-16 04:44:55',1568609095,NULL),(1931702916,4339778,2,1133219,1,1,1,'C',1,0.899269,187,186795,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 1000, \"large_tick_hit\": 13, \"small_tick_hit\": 94, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1105, \"large_tick_hit\": 13, \"small_tick_hit\": 113}}',NULL,175221682,1628900,NULL,'2018-06-25 16:15:59',1529943359,NULL),(1934132066,4339778,2,1146299,1,1,1,'D',1,0.843177,425,211852,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 231, \"great\": 1242}, \"maximum_statistics\": {\"great\": 1473}}',NULL,178378884,3252384,NULL,'2018-12-12 18:31:15',1544639475,NULL),(1928286760,4339778,2,1156898,1,1,1,'B',1,0.911475,226,425316,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 1006, \"large_tick_hit\": 5, \"small_tick_hit\": 101, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1106, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',NULL,170604671,1837202,NULL,'2017-11-26 22:41:52',1511736112,NULL),(1944198221,4339778,2,1156898,1,1,1,'A',1,0.977049,528,684666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1087, \"large_tick_hit\": 4, \"small_tick_hit\": 101, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1107, \"large_tick_hit\": 4, \"small_tick_hit\": 109}}',NULL,191678450,6517738,NULL,'2020-10-22 01:06:54',1603328814,NULL),(1931262481,4339778,2,1162425,1,1,1,'A',1,0.964874,111,493242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1080, \"large_tick_hit\": 4, \"small_tick_hit\": 674, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1133, \"large_tick_hit\": 4, \"small_tick_hit\": 685}}',NULL,174543679,1919748,NULL,'2018-05-26 03:52:44',1527306764,NULL),(1926695906,4339778,2,1162427,1,1,1,'A',1,0.954446,110,476555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1074, \"large_tick_hit\": 4, \"small_tick_hit\": 661, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1133, \"large_tick_hit\": 4, \"small_tick_hit\": 685}}',NULL,168640794,1689242,NULL,'2017-08-24 01:22:47',1503537767,NULL),(1931874746,4339778,2,1163244,1,1,1,'S',1,0.996715,1560,893968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 3146, \"large_tick_hit\": 135, \"small_tick_hit\": 360, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 3152, \"large_tick_hit\": 135, \"small_tick_hit\": 366}}',NULL,175326414,106972760,NULL,'2018-06-30 17:47:31',1530380851,NULL),(1930884408,4339778,2,1165130,0,1,1,'D',1,0.652132,60,77002,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 359, \"great\": 673}, \"maximum_statistics\": {\"great\": 1032}}',NULL,173953927,255453,NULL,'2018-04-28 19:06:25',1524942385,NULL),(1939146206,4339778,2,1165130,1,1,1,'A',1,0.979651,432,718525,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1032}}',NULL,185019046,7558321,NULL,'2020-02-05 06:53:20',1580885600,NULL),(1934042780,4339778,2,1165130,1,1,1,'SH',1,0.98062,416,802866,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1012}, \"maximum_statistics\": {\"great\": 1032}}',NULL,178182702,8488693,NULL,'2018-12-01 02:28:14',1543631294,NULL),(1934303467,4339778,2,1165130,1,1,1,'SH',1,0.992248,472,893285,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1024}, \"maximum_statistics\": {\"great\": 1032}}',NULL,178566971,8479245,NULL,'2018-12-23 04:27:28',1545539248,NULL),(1934042774,4339778,2,1165130,1,1,1,'X',1,1,1032,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1032}, \"maximum_statistics\": {\"great\": 1032}}',NULL,178182688,19424340,NULL,'2018-12-01 02:26:39',1543631199,NULL),(1934042785,4339778,2,1165130,1,1,1,'XH',1,1,1032,1276477,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1032}, \"maximum_statistics\": {\"great\": 1032}}',NULL,178182722,25725266,NULL,'2018-12-01 02:29:50',1543631390,NULL),(1931266437,4339778,2,1165149,1,1,1,'X',1,1,1069,980736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 921, \"large_tick_hit\": 148, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 148, \"small_tick_hit\": 405}}',NULL,174565147,22807006,NULL,'2018-05-26 23:30:29',1527377429,NULL),(1931877959,4339778,2,1166471,1,1,1,'S',1,0.985518,141,739025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 407, \"large_tick_hit\": 20, \"small_tick_hit\": 866, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 20, \"small_tick_hit\": 880}}',NULL,175332325,920548,NULL,'2018-06-30 23:09:05',1530400145,NULL),(1929301519,4339778,2,1171237,1,1,1,'A',1,0.9735,525,693983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1045, \"large_tick_hit\": 3, \"small_tick_hit\": 201, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1065, \"large_tick_hit\": 3, \"small_tick_hit\": 215}}',NULL,172049708,9569530,NULL,'2018-01-31 01:45:34',1517363134,NULL),(1932878164,4339778,2,1176048,1,1,1,'A',1,0.976744,221,559012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 973, \"large_tick_hit\": 16, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 997, \"large_tick_hit\": 16, \"small_tick_hit\": 19}}',NULL,176774268,3764714,NULL,'2018-09-06 03:12:18',1536203538,NULL),(1928964753,4339778,2,1191832,1,1,1,'S',1,0.983787,541,646670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1261, \"large_tick_hit\": 252, \"small_tick_hit\": 4}, \"maximum_statistics\": {\"great\": 1286, \"large_tick_hit\": 252, \"small_tick_hit\": 4}}',NULL,171557481,12671880,NULL,'2018-01-08 22:00:21',1515448821,NULL),(1931762487,4339778,2,1191979,1,1,1,'S',1,0.998568,1160,974039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1160, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1160, \"small_tick_hit\": 237}}',NULL,175189135,40697610,NULL,'2018-06-24 03:48:43',1529812123,NULL),(1933388834,4339778,2,1192424,1,1,1,'S',1,0.994099,1012,859781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 999, \"large_tick_hit\": 301, \"small_tick_hit\": 553, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 301, \"small_tick_hit\": 555}}',NULL,177476443,25343870,NULL,'2018-10-18 19:45:05',1539891905,NULL),(1931901365,4339778,2,1192807,1,1,1,'S',1,0.995197,405,774972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1753, \"large_tick_hit\": 23, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 1763, \"large_tick_hit\": 23, \"small_tick_hit\": 296}}',NULL,175327556,13539880,NULL,'2018-06-30 18:48:19',1530384499,NULL),(1934088652,4339778,2,1231400,1,1,1,'C',1,0.899408,127,375768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 885, \"small_tick_hit\": 179, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 975, \"small_tick_hit\": 208}}',NULL,178322807,1337194,NULL,'2018-12-09 03:13:20',1544325200,NULL),(1934241566,4339778,2,1249831,1,1,1,'X',1,1,891,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 861, \"large_tick_hit\": 30, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 30, \"small_tick_hit\": 53}}',NULL,178657891,23001390,NULL,'2018-12-28 04:25:46',1545971146,NULL),(1934611527,4339778,2,1253456,1,1,1,'SH',1,0.997557,1539,1020080,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1392, \"large_tick_hit\": 147, \"small_tick_hit\": 503, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1392, \"large_tick_hit\": 147, \"small_tick_hit\": 508}}',NULL,178976827,68948940,NULL,'2019-01-15 14:56:10',1547564170,NULL),(1933545539,4339778,2,1261626,1,1,1,'X',1,1,800,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 769, \"large_tick_hit\": 31, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 31, \"small_tick_hit\": 64}}',NULL,177517347,18674420,NULL,'2018-10-21 01:56:46',1540087006,NULL),(1929577163,4339778,2,1280035,1,1,1,'S',1,0.987254,363,671474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1402, \"small_tick_hit\": 302, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1420, \"small_tick_hit\": 306}}',NULL,172265732,7933304,NULL,'2018-02-09 16:30:35',1518193835,NULL),(1946842008,4339778,2,1300167,1,1,1,'A',1,0.972248,188,555057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 729, \"large_tick_hit\": 153, \"small_tick_hit\": 169, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 153, \"small_tick_hit\": 174}}',NULL,195362736,2577850,NULL,'2021-02-24 22:27:17',1614205637,NULL),(1928098483,4339778,2,1343290,1,1,1,'SH',1,0.995556,432,1019614,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 16, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 18}}',NULL,170481849,5997982,NULL,'2017-11-20 20:16:48',1511209008,NULL),(1928098342,4339778,2,1343290,1,1,1,'S',1,0.997778,432,962405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 17, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 18}}',NULL,170467818,5664950,NULL,'2017-11-19 23:42:23',1511134943,NULL),(1934164067,4339778,2,1343290,1,1,1,'XH',1,1,432,1022046,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 18}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 18}}',NULL,178490003,6001302,NULL,'2018-12-18 21:20:14',1545168014,NULL),(1934441391,4339778,2,1343290,1,1,1,'XH',1,1,432,1144455,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 18}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 18}}',NULL,178695523,6701908,NULL,'2018-12-30 04:17:46',1546143466,NULL),(1936369877,4339778,2,1343334,1,1,1,'A',1,0.977273,236,567905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1020, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1045, \"small_tick_hit\": 99}}',NULL,181279866,4167740,NULL,'2019-06-09 02:24:52',1560047092,NULL),(1930285610,4339778,2,1365504,1,1,1,'C',1,0.887973,298,177204,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 260, \"great\": 1758, \"large_tick_hit\": 337, \"small_tick_hit\": 275, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 2018, \"large_tick_hit\": 337, \"small_tick_hit\": 314}}',NULL,173405828,3867120,NULL,'2018-04-02 23:25:07',1522711507,NULL),(1931467257,4339778,2,1378019,1,1,1,'X',1,1,817,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 786, \"large_tick_hit\": 31, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 31, \"small_tick_hit\": 79}}',NULL,174951570,15541610,NULL,'2018-06-12 23:04:51',1528844691,NULL),(1931610527,4339778,2,1389948,1,1,1,'X',1,1,1388,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1388, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 1388, \"small_tick_hit\": 154}}',NULL,174968682,46637608,NULL,'2018-06-13 19:48:15',1528919295,NULL),(1933196317,4339778,2,1395958,1,1,1,'XH',1,1,666,1126682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_tick_hit\": 12, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 12, \"small_tick_hit\": 357}}',NULL,176983901,8965079,NULL,'2018-09-18 01:00:55',1537232455,NULL),(1931527038,4339778,2,1410300,1,1,1,'X',1,1,947,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 903, \"large_tick_hit\": 44, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 44, \"small_tick_hit\": 78}}',NULL,174952179,25466660,NULL,'2018-06-12 23:54:52',1528847692,NULL),(1929744757,4339778,2,1529760,1,1,1,'D',1,0.762404,268,272972,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 209, \"great\": 985, \"large_tick_hit\": 1, \"small_tick_hit\": 397, \"small_tick_miss\": 222}, \"maximum_statistics\": {\"great\": 1194, \"large_tick_hit\": 1, \"small_tick_hit\": 619, \"legacy_combo_increase\": 9280}}',NULL,172539737,1640018,NULL,'2018-02-21 22:00:12',1519250412,NULL),(1934127434,4339778,2,1539079,1,1,1,'SH',1,0.996432,640,1016106,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_tick_hit\": 31, \"small_tick_hit\": 477, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 31, \"small_tick_hit\": 481}}',NULL,178460545,10171660,NULL,'2018-12-17 02:17:43',1545013063,NULL),(1934127442,4339778,2,1539079,1,1,1,'XH',1,1,640,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_tick_hit\": 31, \"small_tick_hit\": 481}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 31, \"small_tick_hit\": 481}}',NULL,178460591,10171700,NULL,'2018-12-17 02:22:20',1545013340,NULL),(1946584288,4339778,2,1568290,1,1,1,'A',1,0.959292,223,496210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 924, \"large_tick_hit\": 77, \"small_tick_hit\": 83, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 77, \"small_tick_hit\": 86}}',NULL,195054318,3167370,NULL,'2021-02-16 00:53:46',1613436826,NULL),(1932834854,4339778,2,1623653,1,1,1,'A',1,0.959553,966,232974,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 352, \"great\": 8122, \"large_tick_hit\": 238, \"small_tick_hit\": 394, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 8474, \"large_tick_hit\": 238, \"small_tick_hit\": 411}}',NULL,176695295,32134892,NULL,'2018-09-01 18:52:03',1535827923,NULL),(1934163272,4339778,2,1643106,1,1,1,'A',1,0.954069,180,424489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 2287, \"large_tick_hit\": 53, \"small_tick_hit\": 298, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2408, \"large_tick_hit\": 53, \"small_tick_hit\": 304}}',NULL,178384179,5663368,NULL,'2018-12-13 01:47:53',1544665673,NULL),(1946835139,4339778,2,1774427,1,1,1,'A',1,0.962471,166,486828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 953, \"large_tick_hit\": 129, \"small_tick_hit\": 149, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 129, \"small_tick_hit\": 155}}',NULL,195362253,2647930,NULL,'2021-02-24 22:06:27',1614204387,NULL),(1904817196,4339778,2,110914,0,1,1,'C',1,0.882605,45,148705,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 217, \"great\": 1287, \"large_tick_hit\": 251, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1504, \"large_tick_hit\": 251, \"small_tick_hit\": 349}}',0.009201,136704435,750226,NULL,'2014-08-26 03:24:50',1409023490,NULL),(1913689832,4339778,2,649135,0,1,1,'C',1,0.867615,59,404943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 658, \"large_tick_hit\": 48, \"small_tick_hit\": 880, \"small_tick_miss\": 135}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 48, \"small_tick_hit\": 1015}}',0.059101,150761274,465176,NULL,'2015-10-09 23:14:29',1444432469,NULL),(1913689656,4339778,2,147986,0,1,1,'D',1,0.84127,56,371281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 275, \"large_tick_hit\": 173, \"small_tick_hit\": 294, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 173, \"small_tick_hit\": 344}}',0.18136,150760990,203216,NULL,'2015-10-09 23:00:21',1444431621,NULL),(1913682924,4339778,2,107911,0,1,1,'D',1,0.829073,33,330738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 237, \"large_tick_hit\": 86, \"small_tick_hit\": 196, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 86, \"small_tick_hit\": 234}}',0.216165,150759735,145500,NULL,'2015-10-09 21:57:50',1444427870,NULL),(1925573792,4339778,2,890190,1,1,1,'A',1,0.967352,217,499662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 3322, \"large_tick_hit\": 25, \"small_tick_hit\": 979, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 3440, \"large_tick_hit\": 25, \"small_tick_hit\": 1007}}',1.22837,167177153,8657850,NULL,'2017-06-23 19:46:41',1498247201,NULL),(1913684809,4339778,2,769112,1,1,1,'B',1,0.915079,70,511163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 329, \"large_tick_hit\": 68, \"small_tick_hit\": 756, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 68, \"small_tick_hit\": 837}}',1.60972,150761357,356128,NULL,'2015-10-09 23:18:14',1444432694,NULL),(1913613093,4339778,2,87900,0,1,1,'B',1,0.930412,62,537065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 165, \"large_tick_hit\": 45, \"small_tick_hit\": 512, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 45, \"small_tick_hit\": 552}}',1.69204,150761176,187304,NULL,'2015-10-09 23:09:54',1444432194,NULL),(1926027485,4339778,2,741477,1,1,1,'X',1,1,196,1081436,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.79892,167573143,61430,NULL,'2017-07-09 19:36:54',1499629014,NULL),(1934046050,4339778,2,1445267,1,1,1,'XH',1,1,32,1084014,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 32, \"small_tick_hit\": 105}}',2.76107,178322363,61985,NULL,'2018-12-09 02:28:48',1544322528,NULL),(1913476015,4339778,2,735701,1,1,1,'A',1,0.965478,203,522940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 2205, \"large_tick_hit\": 232, \"small_tick_hit\": 919, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 2286, \"large_tick_hit\": 232, \"small_tick_hit\": 958}}',2.92099,150394921,6126510,NULL,'2015-09-24 19:14:10',1443122050,NULL),(1901705867,4339778,2,74128,0,1,1,'B',1,0.931338,44,567080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 153, \"large_tick_hit\": 59, \"small_tick_hit\": 317, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 59, \"small_tick_hit\": 345}}',3.00282,132377830,177971,NULL,'2014-05-03 22:37:04',1399156624,NULL),(1901712649,4339778,2,44368,0,1,1,'B',1,0.905018,68,568231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 186, \"large_tick_hit\": 50, \"small_tick_hit\": 269, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 50, \"small_tick_hit\": 307}}',3.02732,132381932,228166,NULL,'2014-05-04 01:29:50',1399166990,NULL),(1927024767,4339778,2,1226973,1,1,1,'A',1,0.965827,215,492069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 2399, \"large_tick_hit\": 12, \"small_tick_hit\": 387, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2481, \"large_tick_hit\": 12, \"small_tick_hit\": 404}}',4.04736,168996670,7847770,NULL,'2017-09-08 19:23:40',1504898620,NULL),(1933861508,4339778,2,9889,1,1,1,'XH',1,1,49,1419845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',4.23959,178148648,95355,NULL,'2018-11-29 00:34:14',1543451654,NULL),(1925609591,4339778,2,1131984,0,1,1,'B',1,0.929465,75,223085,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 576, \"small_tick_hit\": 241, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 256}}',4.41584,167138926,477510,NULL,'2017-06-22 06:04:42',1498111482,NULL),(1908437860,4339778,2,81804,0,1,1,'A',1,0.96099,72,787316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 138, \"large_tick_hit\": 72, \"small_tick_hit\": 800, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 72, \"small_tick_hit\": 836}}',4.9568,142873983,163500,NULL,'2015-01-31 19:02:35',1422730955,NULL),(1911213733,4339778,2,87456,0,1,1,'A',1,0.979233,128,959145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 26, \"small_tick_hit\": 485, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 26, \"small_tick_hit\": 498}}',5.02427,147336640,227398,NULL,'2015-06-13 16:42:06',1434213726,NULL),(1901785121,4339778,2,230807,0,1,1,'S',1,0.984103,152,772686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 392, \"large_tick_hit\": 192, \"small_tick_hit\": 716, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 192, \"small_tick_hit\": 727}}',5.04721,132403820,897234,NULL,'2014-05-04 15:17:04',1399216624,NULL),(1926686935,4339778,2,104229,0,1,1,'B',1,0.926048,127,222123,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 887, \"large_tick_hit\": 57, \"small_tick_hit\": 183, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 57, \"small_tick_hit\": 193}}',5.21327,168635077,907350,NULL,'2017-08-23 19:48:06',1503517686,NULL),(1932714137,4339778,2,65756,1,1,1,'B',1,0.923179,70,194290,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 514, \"large_tick_hit\": 61, \"small_tick_hit\": 122, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 61, \"small_tick_hit\": 128}}',5.40891,176565390,435414,NULL,'2018-08-26 16:15:32',1535300132,NULL),(1931155924,4339778,2,822693,0,1,1,'X',1,1,78,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 18, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 18, \"small_tick_hit\": 308}}',5.53931,174373803,78320,NULL,'2018-05-18 00:18:48',1526602728,NULL),(1901798480,4339778,2,54975,0,1,1,'A',1,0.953232,130,779927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 436, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 1, \"small_tick_hit\": 464}}',5.9599,132377717,544989,NULL,'2014-05-03 22:32:26',1399156346,NULL),(1907423257,4339778,2,25580,0,1,1,'A',1,0.953612,149,499715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 798, \"large_tick_hit\": 176, \"small_tick_hit\": 280, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 176, \"small_tick_hit\": 301}}',6.24431,140328805,1804056,NULL,'2014-12-16 15:37:24',1418744244,NULL),(1925521782,4339778,2,1170505,1,1,1,'S',1,0.980153,325,592029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 3576, \"large_tick_hit\": 36, \"small_tick_hit\": 882, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 3644, \"large_tick_hit\": 36, \"small_tick_hit\": 905}}',6.42257,166959832,17958560,NULL,'2017-06-15 01:18:09',1497489489,NULL),(1934369696,4339778,2,1004566,1,1,1,'X',1,1,24,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',6.78743,178776804,52672,NULL,'2019-01-03 18:54:00',1546541640,NULL),(1902172748,4339778,2,374472,0,1,1,'X',1,1,377,1078397,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 70, \"small_tick_hit\": 1445}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 70, \"small_tick_hit\": 1445}}',6.80554,132964176,1690770,NULL,'2014-05-21 22:41:19',1400712079,NULL),(1934139231,4339778,2,879969,1,1,1,'XH',1,1,84,1216743,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 31, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 31, \"small_tick_hit\": 358}}',7.33686,178380182,142829,NULL,'2018-12-12 20:10:57',1544645457,NULL),(1934171574,4339778,2,926585,1,1,1,'XH',1,1,81,1208552,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 11, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 11, \"small_tick_hit\": 280}}',7.69005,178340719,126011,NULL,'2018-12-10 02:09:39',1544407779,NULL),(1927279562,4339778,2,247641,0,1,1,'A',1,0.967054,111,653253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 188, \"large_tick_hit\": 38, \"small_tick_hit\": 273, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 38, \"small_tick_hit\": 282}}',7.71906,169291574,396622,NULL,'2017-09-23 03:59:52',1506139192,NULL),(1930036903,4339778,2,822693,1,1,1,'XH',1,1,78,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 18, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 18, \"small_tick_hit\": 308}}',7.91425,172947706,92395,NULL,'2018-03-12 22:39:33',1520894373,NULL),(1909332050,4339778,2,123374,0,1,1,'A',1,0.958364,129,491318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 943, \"large_tick_hit\": 151, \"small_tick_hit\": 195, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 151, \"small_tick_hit\": 211}}',8.4748,144530090,1691662,NULL,'2015-03-12 01:19:01',1426123141,NULL),(1926595281,4339778,2,1256532,0,1,1,'B',1,0.936267,59,434552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 467, \"small_tick_hit\": 150, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 156}}',8.52719,168427803,508539,NULL,'2017-08-14 22:05:05',1502748305,NULL),(1902955532,4339778,2,41900,0,1,1,'A',1,0.978525,162,644693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 597, \"large_tick_hit\": 24, \"small_tick_hit\": 427, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 24, \"small_tick_hit\": 438}}',9.02973,134094626,1782510,NULL,'2014-06-19 20:03:51',1403208231,NULL),(1902694082,4339778,2,161456,0,1,1,'S',1,0.993068,135,892819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 177, \"large_tick_hit\": 68, \"small_tick_hit\": 328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 68, \"small_tick_hit\": 330}}',9.44965,133643454,391425,NULL,'2014-06-08 14:36:21',1402238181,NULL),(1902184258,4339778,2,26220,0,1,1,'C',1,0.879518,67,866222,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 68, \"large_tick_hit\": 18, \"small_tick_hit\": 206, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 18, \"small_tick_hit\": 239}}',9.62752,132964029,108957,NULL,'2014-05-21 22:34:06',1400711646,NULL),(1901946755,4339778,2,27636,0,1,1,'S',1,0.982342,212,680665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 532, \"large_tick_hit\": 164, \"small_tick_hit\": 361, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 164, \"small_tick_hit\": 369}}',9.67377,132566255,1431706,NULL,'2014-05-10 02:04:34',1399687474,NULL),(1911714667,4339778,2,10386,0,1,1,'A',1,0.954887,91,590340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 440, \"large_tick_hit\": 1, \"small_tick_hit\": 194, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 1, \"small_tick_hit\": 204}}',9.75339,148068572,784695,NULL,'2015-07-06 01:05:52',1436144752,NULL),(1902195968,4339778,2,184268,0,1,1,'S',1,0.991206,182,959879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 42, \"small_tick_hit\": 607, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 42, \"small_tick_hit\": 614}}',9.7911,132901017,378094,NULL,'2014-05-19 21:28:25',1400534905,NULL),(1934046029,4339778,2,1445261,1,1,1,'XH',1,1,64,1083580,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 64, \"small_tick_hit\": 91}}',9.90856,178322371,141724,NULL,'2018-12-09 02:29:36',1544322576,NULL),(1937447179,4339778,2,1004566,1,1,1,'X',1,1,24,1083154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',9.96076,182854116,55589,NULL,'2019-09-17 05:14:10',1568697250,NULL),(1908407282,4339778,2,109679,0,1,1,'A',1,0.978111,101,643249,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 458, \"small_tick_hit\": 391, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 469, \"small_tick_hit\": 399}}',10.2305,142873517,1192823,NULL,'2015-01-31 18:53:56',1422730436,NULL),(1902400902,4339778,2,20351,0,1,1,'A',1,0.979167,126,675078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 450, \"large_tick_hit\": 20, \"small_tick_hit\": 376, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 20, \"small_tick_hit\": 387}}',10.382,133294370,1014856,NULL,'2014-05-30 21:10:22',1401484222,NULL),(1908658565,4339778,2,252238,0,1,1,'S',1,0.981431,441,180705,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 2555, \"large_tick_hit\": 32, \"small_tick_hit\": 637, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2607, \"large_tick_hit\": 32, \"small_tick_hit\": 646}}',10.4883,143711357,4459778,NULL,'2015-02-14 15:31:26',1423927886,NULL),(1919030232,4339778,2,912585,0,1,1,'B',1,0.908088,30,559895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 78, \"large_tick_hit\": 1, \"small_tick_hit\": 168, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',10.5095,158263542,85979,NULL,'2016-06-20 22:25:43',1466461543,NULL),(1902747431,4339778,2,63118,1,1,1,'SH',1,0.993812,270,1140138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 94, \"small_tick_hit\": 533, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 94, \"small_tick_hit\": 538}}',10.7669,133899681,414861,NULL,'2014-06-15 01:09:54',1402794594,NULL),(1926611189,4339778,2,843477,1,1,1,'SH',1,0.999467,427,1330667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 39, \"small_tick_hit\": 1449, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 39, \"small_tick_hit\": 1450}}',10.8795,168450614,1485228,NULL,'2017-08-15 21:21:14',1502832074,NULL),(1926550733,4339778,2,704866,0,1,1,'X',1,1,201,480864,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 347}}',10.8929,168428091,309854,NULL,'2017-08-14 22:22:57',1502749377,NULL),(1926727882,4339778,2,1183803,1,1,1,'A',1,0.975,104,890959,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 265, \"small_tick_hit\": 281, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 270, \"small_tick_hit\": 290}}',10.8986,168617394,497196,NULL,'2017-08-23 00:58:04',1503449884,NULL),(1933990443,4339778,2,843477,1,1,1,'XH',1,1,427,1331222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 39, \"small_tick_hit\": 1450}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 39, \"small_tick_hit\": 1450}}',10.9114,178229933,1486338,NULL,'2018-12-03 16:15:38',1543853738,NULL),(1911805290,4339778,2,54659,0,1,1,'A',1,0.97541,105,621800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 584, \"large_tick_hit\": 5, \"small_tick_hit\": 125, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 5, \"small_tick_hit\": 129}}',10.9121,148026561,1175342,NULL,'2015-07-04 20:25:00',1436041500,NULL),(1911721898,4339778,2,122528,0,1,1,'A',1,0.970944,162,655144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 634, \"large_tick_hit\": 262, \"small_tick_hit\": 307, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 262, \"small_tick_hit\": 321}}',10.9798,148130935,1584470,NULL,'2015-07-07 23:51:37',1436313097,NULL),(1903259096,4339778,2,6096,0,1,1,'S',1,0.993617,153,957270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 48, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 48, \"small_tick_hit\": 317}}',10.9838,134633875,371360,NULL,'2014-07-02 23:02:49',1404342169,NULL),(1934121685,4339778,2,17859,1,1,1,'XH',1,1,77,1092829,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 28, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 28, \"small_tick_hit\": 322}}',11.202,178379209,156703,NULL,'2018-12-12 18:59:30',1544641170,NULL),(1903403247,4339778,2,34624,0,1,1,'A',1,0.975,76,784738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 178, \"large_tick_hit\": 17, \"small_tick_hit\": 156, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 17, \"small_tick_hit\": 162}}',11.2507,134679099,358497,NULL,'2014-07-04 02:33:37',1404441217,NULL),(1902718148,4339778,2,276690,0,1,1,'SH',1,0.991336,281,959170,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 424, \"large_tick_hit\": 127, \"small_tick_hit\": 822, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 127, \"small_tick_hit\": 833}}',11.3455,133643946,1647768,NULL,'2014-06-08 14:49:57',1402238997,NULL),(1904384289,4339778,2,453122,0,1,1,'X',1,1,225,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 375}}',11.5406,135963789,553458,NULL,'2014-08-05 03:06:26',1407207986,NULL),(1903103606,4339778,2,92080,0,1,1,'X',1,1,322,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 6, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 6, \"small_tick_hit\": 283}}',11.544,134124561,1318866,NULL,'2014-06-20 14:33:54',1403274834,NULL),(1902605325,4339778,2,228299,0,1,1,'A',1,0.972951,193,696003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 572, \"large_tick_hit\": 11, \"small_tick_hit\": 640, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 11, \"small_tick_hit\": 665}}',11.7164,133617837,1801272,NULL,'2014-06-08 01:20:58',1402190458,NULL),(1913431585,4339778,2,107369,0,1,1,'A',1,0.971519,95,638812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 164, \"large_tick_hit\": 46, \"small_tick_hit\": 97, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 46, \"small_tick_hit\": 101}}',11.7303,150451677,327438,NULL,'2015-09-26 19:16:03',1443294963,NULL),(1903693378,4339778,2,115352,0,1,1,'A',1,0.976147,152,564564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 805, \"large_tick_hit\": 53, \"small_tick_hit\": 206, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 53, \"small_tick_hit\": 211}}',11.7542,135054720,2038540,NULL,'2014-07-12 21:45:41',1405201541,NULL),(1903068458,4339778,2,25162,0,1,1,'S',1,0.991837,86,1080361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',12.1149,134184372,159338,NULL,'2014-06-21 22:16:30',1403388990,NULL),(1925521818,4339778,2,1170505,1,1,1,'SH',1,0.982552,502,654256,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 3581, \"large_tick_hit\": 37, \"small_tick_hit\": 887, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 3643, \"large_tick_hit\": 37, \"small_tick_hit\": 905}}',12.1168,166987387,23639298,NULL,'2017-06-16 05:29:58',1497590998,NULL),(1934207206,4339778,2,1245883,1,1,1,'XH',1,1,85,1404125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 35, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 35, \"small_tick_hit\": 168}}',12.2017,178383879,57534,NULL,'2018-12-13 01:20:01',1544664001,NULL),(1913476081,4339778,2,736214,0,1,1,'A',1,0.964966,167,496986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1190, \"small_tick_hit\": 380, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1240, \"small_tick_hit\": 387}}',12.2343,150376971,2465912,NULL,'2015-09-24 00:06:18',1443053178,NULL),(1934187550,4339778,2,1219622,1,1,1,'X',1,1,34,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 35}}',12.2867,178341080,59258,NULL,'2018-12-10 02:49:09',1544410149,NULL),(1931171594,4339778,2,1201505,1,1,1,'XH',1,1,68,1208312,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 150}}',12.3464,174558275,94187,NULL,'2018-05-26 17:36:10',1527356170,NULL),(1902255802,4339778,2,363958,0,1,1,'X',1,1,539,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 174, \"small_tick_hit\": 704}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 174, \"small_tick_hit\": 704}}',12.3807,132996589,3668700,NULL,'2014-05-23 00:19:06',1400804346,NULL),(1908680456,4339778,2,41470,0,1,1,'C',1,0.895028,34,347651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 92, \"large_tick_hit\": 5, \"small_tick_hit\": 65, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 5, \"small_tick_hit\": 73}}',12.4542,143673541,97606,NULL,'2015-02-14 02:35:46',1423881346,NULL),(1934116987,4339778,2,493653,1,1,1,'XH',1,1,83,1211444,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 30, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 30, \"small_tick_hit\": 162}}',12.5958,178348729,116146,NULL,'2018-12-10 16:48:31',1544460511,NULL),(1934143966,4339778,2,1629306,1,1,1,'B',1,0.923377,71,460051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 505, \"large_tick_hit\": 4, \"small_tick_hit\": 202, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 4, \"small_tick_hit\": 215}}',12.616,178415704,590688,NULL,'2018-12-14 23:27:56',1544830076,NULL),(1925638401,4339778,2,932935,1,1,1,'A',1,0.975477,66,1389473,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 292, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}}',12.6374,167177771,64066,NULL,'2017-06-23 20:18:25',1498249105,NULL),(1902487849,4339778,2,264420,0,1,1,'S',1,0.995434,313,964496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 38, \"small_tick_hit\": 559, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 38, \"small_tick_hit\": 563}}',12.8202,133423217,1672986,NULL,'2014-06-02 22:17:12',1401747432,NULL),(1902529480,4339778,2,133133,0,1,1,'X',1,1,244,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 493}}',12.8688,133457462,1177790,NULL,'2014-06-03 23:12:58',1401837178,NULL),(1934193487,4339778,2,951401,1,1,1,'XH',1,1,81,1215060,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',12.8956,178380032,94299,NULL,'2018-12-12 19:58:52',1544644732,NULL),(1934117523,4339778,2,8730,1,1,1,'XH',1,1,67,1257186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 67, \"small_tick_hit\": 70}}',12.9463,178379064,100953,NULL,'2018-12-12 18:46:09',1544640369,NULL),(1913203706,4339778,2,744672,1,1,1,'A',1,0.978899,296,565545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1787, \"large_tick_hit\": 4, \"small_tick_hit\": 111, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1826, \"large_tick_hit\": 4, \"small_tick_hit\": 113}}',13.1829,150008406,6461866,NULL,'2015-09-08 19:09:14',1441739354,NULL),(1934138252,4339778,2,733751,1,1,1,'XH',1,1,101,1220593,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 21, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 21, \"small_tick_hit\": 169}}',13.2046,178353872,220657,NULL,'2018-12-10 23:08:36',1544483316,NULL),(1913429396,4339778,2,345189,0,1,1,'S',1,0.980863,310,578812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 2203, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2247, \"small_tick_hit\": 209}}',13.3047,150399779,12329720,NULL,'2015-09-24 23:48:28',1443138508,NULL),(1908535030,4339778,2,350237,0,1,1,'A',1,0.972321,155,771739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 466, \"large_tick_hit\": 84, \"small_tick_hit\": 820, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 84, \"small_tick_hit\": 850}}',13.3055,143245737,1445901,NULL,'2015-02-07 02:50:23',1423277423,NULL),(1934139897,4339778,2,882091,1,1,1,'XH',1,1,75,1330204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 23, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 23, \"small_tick_hit\": 242}}',13.369,178380255,104091,NULL,'2018-12-12 20:16:06',1544645766,NULL),(1903425654,4339778,2,382314,0,1,1,'A',1,0.945714,65,562846,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 187, \"large_tick_hit\": 7, \"small_tick_hit\": 137, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',13.4099,134676484,250919,NULL,'2014-07-04 00:52:39',1404435159,NULL),(1913114410,4339778,2,154688,0,1,1,'X',1,1,380,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 34, \"small_tick_hit\": 627}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 34, \"small_tick_hit\": 627}}',13.4593,150015883,1759358,NULL,'2015-09-09 04:04:16',1441771456,NULL),(1909722250,4339778,2,177003,0,1,1,'A',1,0.966488,253,539072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1097, \"large_tick_hit\": 15, \"small_tick_hit\": 330, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 15, \"small_tick_hit\": 339}}',13.5941,145154880,3768080,NULL,'2015-04-03 15:57:05',1428076625,NULL),(1930633308,4339778,2,822694,0,1,1,'X',1,1,135,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 291}}',13.8054,173659500,364206,NULL,'2018-04-14 22:05:01',1523743501,NULL),(1902603045,4339778,2,60029,0,1,1,'S',1,0.991071,140,752314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 245, \"large_tick_hit\": 50, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 50, \"small_tick_hit\": 262}}',13.8229,133618668,839372,NULL,'2014-06-08 01:50:04',1402192204,NULL),(1932007720,4339778,2,1477214,1,1,1,'XH',1,1,74,1408329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 9, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 9, \"small_tick_hit\": 273}}',13.8232,175564187,123116,NULL,'2018-07-11 21:39:48',1531345188,NULL),(1933992888,4339778,2,491810,1,1,1,'XH',1,1,160,1213126,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 73, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 73, \"small_tick_hit\": 333}}',13.8535,178336631,278072,NULL,'2018-12-09 20:22:16',1544386936,NULL),(1924998638,4339778,2,145669,1,1,1,'A',1,0.96888,154,531484,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1255, \"large_tick_hit\": 3, \"small_tick_hit\": 143, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1295, \"large_tick_hit\": 3, \"small_tick_hit\": 148}}',13.8637,166228867,2859921,NULL,'2017-05-14 05:40:29',1494740429,NULL),(1902343307,4339778,2,226,0,1,1,'S',1,0.997449,172,959015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 2, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 2, \"small_tick_hit\": 220}}',13.9227,133344716,570998,NULL,'2014-05-31 23:17:40',1401578260,NULL),(1902715549,4339778,2,421747,1,1,1,'SH',1,0.994211,170,1139748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 9, \"small_tick_hit\": 517, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 9, \"small_tick_hit\": 521}}',14.0468,133712229,443249,NULL,'2014-06-10 12:58:08',1402405088,NULL),(1933981416,4339778,2,226,1,1,1,'X',1,1,172,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 2, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 2, \"small_tick_hit\": 220}}',14.1197,178262559,571008,NULL,'2018-12-05 18:53:20',1544036000,NULL),(1913130782,4339778,2,315553,0,1,1,'X',1,1,323,978624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',14.1285,149998119,2055778,NULL,'2015-09-08 07:50:23',1441698623,NULL),(1902083279,4339778,2,164026,0,1,1,'S',1,0.991883,494,963213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 412, \"large_tick_hit\": 82, \"small_tick_hit\": 728, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 82, \"small_tick_hit\": 737}}',14.1635,132964694,3887856,NULL,'2014-05-21 23:07:48',1400713668,NULL),(1909723347,4339778,2,279559,0,1,1,'B',1,0.938697,36,353206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 183, \"small_tick_hit\": 62, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 64}}',14.1655,145151475,163960,NULL,'2015-04-03 14:01:43',1428069703,NULL),(1914604662,4339778,2,734339,1,1,1,'S',1,0.980101,300,582611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1824, \"large_tick_hit\": 178, \"small_tick_hit\": 510, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1870, \"large_tick_hit\": 178, \"small_tick_hit\": 515}}',14.1873,152083758,7171252,NULL,'2015-11-26 00:54:22',1448499262,NULL),(1925638449,4339778,2,932935,1,1,1,'SH',1,0.997275,66,1402497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}}',14.2707,167177836,64146,NULL,'2017-06-23 20:21:20',1498249280,NULL),(1908636120,4339778,2,132946,0,1,1,'S',1,0.983242,364,633385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 2225, \"large_tick_hit\": 18, \"small_tick_hit\": 808, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2262, \"large_tick_hit\": 18, \"small_tick_hit\": 823}}',14.3445,143663333,11589520,NULL,'2015-02-13 22:56:13',1423868173,NULL),(1932570940,4339778,2,91,1,1,1,'S',1,0.996016,95,1079634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 37, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 37, \"small_tick_hit\": 156}}',14.4191,176405727,127767,NULL,'2018-08-19 02:49:48',1534646988,NULL),(1902628955,4339778,2,363430,1,1,1,'SH',1,0.993141,190,1139530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 48, \"small_tick_hit\": 534, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 48, \"small_tick_hit\": 539}}',14.4692,133711813,449699,NULL,'2014-06-10 12:44:26',1402404266,NULL),(1934178774,4339778,2,932935,1,1,1,'XH',1,1,66,1404125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}}',14.4865,178340891,64156,NULL,'2018-12-10 02:29:41',1544408981,NULL),(1903657328,4339778,2,402771,1,1,1,'X',1,1,230,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 25, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 25, \"small_tick_hit\": 300}}',14.7113,135063917,1159480,NULL,'2014-07-13 03:08:40',1405220920,NULL),(1934111490,4339778,2,694814,1,1,1,'XH',1,1,87,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 23, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 23, \"small_tick_hit\": 137}}',14.7146,178351160,103523,NULL,'2018-12-10 19:40:27',1544470827,NULL),(1933980421,4339778,2,91,1,1,1,'X',1,1,95,1081861,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 37, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 37, \"small_tick_hit\": 156}}',14.7392,178262046,128877,NULL,'2018-12-05 18:08:51',1544033331,NULL),(1903414815,4339778,2,87170,0,1,1,'A',1,0.962791,114,930122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 126, \"large_tick_hit\": 44, \"small_tick_hit\": 244, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 258}}',14.7752,134677057,200615,NULL,'2014-07-04 01:14:25',1404436465,NULL),(1902291234,4339778,2,179225,0,1,1,'S',1,0.996641,299,926893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 177, \"large_tick_hit\": 145, \"small_tick_hit\": 568, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 145, \"small_tick_hit\": 570}}',14.7787,133031233,738180,NULL,'2014-05-23 23:24:46',1400887486,NULL),(1911809788,4339778,2,721158,1,1,1,'A',1,0.971768,321,586545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1694, \"large_tick_hit\": 19, \"small_tick_hit\": 903, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1741, \"large_tick_hit\": 19, \"small_tick_hit\": 932}}',14.8783,148031960,5345678,NULL,'2015-07-05 00:33:10',1436056390,NULL),(1934028223,4339778,2,552134,1,1,1,'XH',1,1,300,1220820,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 97, \"small_tick_hit\": 628}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 97, \"small_tick_hit\": 628}}',14.9539,178336466,1064094,NULL,'2018-12-09 20:11:09',1544386269,NULL),(1902355250,4339778,2,230591,0,1,1,'X',1,1,141,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 35, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 35, \"small_tick_hit\": 222}}',15.0061,133344847,315888,NULL,'2014-05-31 23:22:13',1401578533,NULL),(1911266501,4339778,2,313871,0,1,1,'A',1,0.979739,295,599123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1530, \"large_tick_hit\": 1, \"small_tick_hit\": 645, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1566, \"large_tick_hit\": 1, \"small_tick_hit\": 654}}',15.0089,147282343,4795438,NULL,'2015-06-12 01:13:39',1434071619,NULL),(1904918359,4339778,2,207304,0,1,1,'S',1,0.985414,186,642720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 946, \"large_tick_hit\": 216, \"small_tick_hit\": 527, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 216, \"small_tick_hit\": 533}}',15.0473,136877777,2818118,NULL,'2014-08-31 01:22:53',1409448173,NULL),(1902337231,4339778,2,317638,1,1,1,'S',1,0.99689,357,960138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 5, \"small_tick_hit\": 925, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 5, \"small_tick_hit\": 929}}',15.1528,133345641,2366174,NULL,'2014-05-31 23:49:43',1401580183,NULL),(1926128099,4339778,2,525451,1,1,1,'X',1,1,109,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 193}}',15.1928,167771657,242638,NULL,'2017-07-17 23:40:46',1500334846,NULL),(1902350185,4339778,2,229692,0,1,1,'S',1,0.998285,463,976746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 103, \"small_tick_hit\": 701, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 103, \"small_tick_hit\": 703}}',15.3454,133226565,3133418,NULL,'2014-05-28 23:23:25',1401319405,NULL),(1911229869,4339778,2,22623,0,1,1,'A',1,0.960581,65,713123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 173, \"large_tick_hit\": 61, \"small_tick_hit\": 229, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 61, \"small_tick_hit\": 242}}',15.4388,147440896,294797,NULL,'2015-06-17 01:14:46',1434503686,NULL),(1913357914,4339778,2,85839,1,1,1,'SH',1,0.99859,168,1214553,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 54, \"small_tick_hit\": 540, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 54, \"small_tick_hit\": 541}}',15.448,150394715,238081,NULL,'2015-09-24 19:04:10',1443121450,NULL),(1902497898,4339778,2,47048,0,1,1,'S',1,0.998374,310,969738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 305}}',15.4492,133382769,1837640,NULL,'2014-06-01 19:14:24',1401650064,NULL),(1932299585,4339778,2,252238,0,1,1,'S',1,0.986301,364,313747,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 2566, \"large_tick_hit\": 32, \"small_tick_hit\": 642, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2607, \"large_tick_hit\": 32, \"small_tick_hit\": 646}}',15.5356,175810278,5305628,NULL,'2018-07-22 19:53:38',1532289218,NULL),(1934169223,4339778,2,37680,1,1,1,'XH',1,1,107,1216501,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 41, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 41, \"small_tick_hit\": 191}}',15.7564,178382281,178490,NULL,'2018-12-12 22:48:45',1544654925,NULL),(1927089391,4339778,2,382313,0,1,1,'X',1,1,127,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 41, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 41, \"small_tick_hit\": 264}}',15.7801,169122520,170257,NULL,'2017-09-14 19:51:34',1505418694,NULL),(1903866827,4339778,2,401001,0,1,1,'X',1,1,217,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 29, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 29, \"small_tick_hit\": 276}}',15.9049,135212433,1043512,NULL,'2014-07-16 22:52:42',1405551162,NULL),(1924929509,4339778,2,688531,0,1,1,'A',1,0.977313,286,609984,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1809, \"large_tick_hit\": 52, \"small_tick_hit\": 336, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1850, \"large_tick_hit\": 52, \"small_tick_hit\": 346}}',15.919,166226046,8926617,NULL,'2017-05-14 03:06:23',1494731183,NULL),(1934165423,4339778,2,391740,1,1,1,'XH',1,1,101,1208072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 50, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 50, \"small_tick_hit\": 188}}',15.9264,178340951,116555,NULL,'2018-12-10 02:36:07',1544409367,NULL),(1934190843,4339778,2,418514,1,1,1,'XH',1,1,106,1276477,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 42, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 42, \"small_tick_hit\": 222}}',16.032,178348612,130544,NULL,'2018-12-10 16:38:05',1544459885,NULL),(1902381473,4339778,2,63114,0,1,1,'S',1,0.998739,321,975768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 95, \"small_tick_hit\": 471, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 95, \"small_tick_hit\": 472}}',16.1013,133344933,1056190,NULL,'2014-05-31 23:25:38',1401578738,NULL),(1934199602,4339778,2,1383386,1,1,1,'XH',1,1,71,1279534,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 152}}',16.1486,178368226,97191,NULL,'2018-12-12 00:04:07',1544573047,NULL),(1939492121,4339778,2,259,0,1,1,'A',1,0.956522,54,592799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 80, \"small_tick_hit\": 8, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',16.473,185634247,85940,NULL,'2020-03-11 21:00:07',1583960407,NULL),(1904314494,4339778,2,35781,1,1,1,'SH',1,0.995116,150,1331001,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 12, \"small_tick_hit\": 665, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 12, \"small_tick_hit\": 669}}',16.5275,135925745,248820,NULL,'2014-08-04 00:46:15',1407113175,NULL),(1934217941,4339778,2,1256874,1,1,1,'XH',1,1,63,1279280,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 12, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 12, \"small_tick_hit\": 144}}',16.5531,178368168,77404,NULL,'2018-12-11 23:58:29',1544572709,NULL),(1911140731,4339778,2,358323,1,1,1,'SH',1,0.994036,193,1138286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 47, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 47, \"small_tick_hit\": 310}}',16.6342,147252705,451996,NULL,'2015-06-11 00:10:08',1433981408,NULL),(1911699150,4339778,2,82583,0,1,1,'X',1,1,224,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 342}}',16.6515,148068436,1296164,NULL,'2015-07-06 00:59:13',1436144353,NULL),(1931279028,4339778,2,1181187,1,1,1,'XH',1,1,69,1328879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}}',16.6868,174558210,96722,NULL,'2018-05-26 17:32:59',1527355979,NULL),(1902241886,4339778,2,233869,0,1,1,'X',1,1,524,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 89, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 89, \"small_tick_hit\": 475}}',16.7126,133070728,4250922,NULL,'2014-05-24 20:29:17',1400963357,NULL),(1927794142,4339778,2,371662,1,1,1,'S',1,0.996203,302,959980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 47, \"small_tick_hit\": 485, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 47, \"small_tick_hit\": 488}}',16.8762,170041575,1471418,NULL,'2017-10-30 01:33:56',1509327236,NULL),(1902599691,4339778,2,227,1,1,1,'SH',1,0.988796,112,1247869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 12, \"small_tick_hit\": 241, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 12, \"small_tick_hit\": 245}}',16.9416,133616827,112889,NULL,'2014-06-08 00:47:00',1402188420,NULL),(1934057488,4339778,2,932936,1,1,1,'XH',1,1,79,1276477,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 230}}',16.9577,178265446,158793,NULL,'2018-12-05 21:54:38',1544046878,NULL),(1901871517,4339778,2,140783,1,1,1,'X',1,1,199,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 24, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 24, \"small_tick_hit\": 277}}',17.0676,132527372,724680,NULL,'2014-05-08 21:23:59',1399584239,NULL),(1936113591,4339778,2,2006598,1,1,1,'XH',1,1,52,1414510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 8, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 8, \"small_tick_hit\": 136}}',17.0962,180965447,93079,NULL,'2019-05-20 21:05:33',1558386333,NULL),(1911179298,4339778,2,141918,0,1,1,'SH',1,0.991618,154,864966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 497, \"large_tick_hit\": 241, \"small_tick_hit\": 445, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 241, \"small_tick_hit\": 448}}',17.1157,147282000,1409583,NULL,'2015-06-12 00:53:42',1434070422,NULL),(1902527715,4339778,2,179480,0,1,1,'S',1,0.997241,269,960573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 58, \"small_tick_hit\": 454, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 58, \"small_tick_hit\": 456}}',17.3718,133528959,1077752,NULL,'2014-06-06 01:19:08',1402017548,NULL),(1934048373,4339778,2,924941,1,1,1,'XH',1,1,206,1216486,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 3, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 3, \"small_tick_hit\": 357}}',17.4184,178201749,747480,NULL,'2018-12-01 23:41:48',1543707708,NULL),(1902320001,4339778,2,161616,0,1,1,'S',1,0.996743,333,961240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',17.5566,132996529,2091246,NULL,'2014-05-23 00:15:23',1400804123,NULL),(1917584708,4339778,2,40429,0,1,1,'A',1,0.964865,134,714254,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 257, \"small_tick_hit\": 100, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 262, \"small_tick_hit\": 108}}',17.5717,156418498,827143,NULL,'2016-04-20 21:00:40',1461186040,NULL),(1902227009,4339778,2,229765,0,1,1,'X',1,1,149,1057680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 48, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 48, \"small_tick_hit\": 264}}',17.5879,133060638,238461,NULL,'2014-05-24 15:30:42',1400945442,NULL),(1905586492,4339778,2,69403,0,1,1,'SH',1,0.99865,276,1145401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 464, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',17.8391,137890808,931342,NULL,'2014-10-02 23:33:45',1412292825,NULL),(1934198782,4339778,2,1081808,1,1,1,'XH',1,1,79,1282085,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 3, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 3, \"small_tick_hit\": 135}}',17.8556,178354194,182738,NULL,'2018-12-10 23:38:43',1544485123,NULL),(1934204005,4339778,2,663818,1,1,1,'XH',1,1,56,1288215,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',17.9126,178351260,112377,NULL,'2018-12-10 19:48:11',1544471291,NULL),(1913278659,4339778,2,215888,1,1,1,'A',1,0.970186,102,536680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 624, \"small_tick_hit\": 157, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 164}}',17.9615,150200555,1054066,NULL,'2015-09-16 19:42:30',1442432550,NULL),(1931274136,4339778,2,954027,1,1,1,'SH',1,0.998185,132,1323656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 16, \"small_tick_hit\": 418, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 16, \"small_tick_hit\": 419}}',17.9695,174464886,290169,NULL,'2018-05-22 00:26:12',1526948772,NULL),(1902241888,4339778,2,124880,0,1,1,'S',1,0.995074,256,929179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 198, \"large_tick_hit\": 68, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 68, \"small_tick_hit\": 138}}',17.9983,133057210,942808,NULL,'2014-05-24 14:02:01',1400940121,NULL),(1934182709,4339778,2,937689,1,1,1,'XH',1,1,96,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 35, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 35, \"small_tick_hit\": 136}}',18.0896,178341012,107696,NULL,'2018-12-10 02:43:45',1544409825,NULL),(1933986081,4339778,2,1255606,1,1,1,'XH',1,1,68,1329408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 8, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 8, \"small_tick_hit\": 98}}',18.1354,178235679,106469,NULL,'2018-12-04 00:13:18',1543882398,NULL),(1907408221,4339778,2,270363,0,1,1,'A',1,0.972409,237,569591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1065, \"large_tick_hit\": 5, \"small_tick_hit\": 234, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1093, \"large_tick_hit\": 5, \"small_tick_hit\": 243}}',18.1967,140338873,2742528,NULL,'2014-12-16 22:37:49',1418769469,NULL),(1903101732,4339778,2,418197,0,1,1,'SH',1,0.99697,239,1143541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 98, \"small_tick_hit\": 419, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 98, \"small_tick_hit\": 421}}',18.2415,134183993,559132,NULL,'2014-06-21 22:02:27',1403388147,NULL),(1913174476,4339778,2,459326,1,1,1,'X',1,1,387,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 366}}',18.2892,149998175,2803968,NULL,'2015-09-08 07:56:08',1441698968,NULL),(1937465397,4339778,2,1033593,1,1,1,'X',1,1,24,1082509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',18.3055,182854119,55690,NULL,'2019-09-17 05:15:34',1568697334,NULL),(1934175586,4339778,2,40287,1,1,1,'XH',1,1,119,1209510,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 216}}',18.3823,178348500,364706,NULL,'2018-12-10 16:27:33',1544459253,NULL),(1934127092,4339778,2,20381,1,1,1,'XH',1,1,68,1077345,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 6, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 6, \"small_tick_hit\": 94}}',18.4686,178379335,139599,NULL,'2018-12-12 19:10:08',1544641808,NULL),(1934139239,4339778,2,879970,1,1,1,'XH',1,1,136,1215050,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 19, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 19, \"small_tick_hit\": 338}}',18.7212,178380167,440073,NULL,'2018-12-12 20:09:33',1544645373,NULL),(1913477959,4339778,2,758537,0,1,1,'A',1,0.965271,133,1183778,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"large_tick_hit\": 48, \"small_tick_hit\": 744, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 48, \"small_tick_hit\": 776}}',18.8226,150379855,350264,NULL,'2015-09-24 03:00:47',1443063647,NULL),(1913265790,4339778,2,19757,0,1,1,'S',1,0.988314,214,829344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 262, \"large_tick_hit\": 66, \"small_tick_hit\": 264, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 66, \"small_tick_hit\": 269}}',18.844,150185419,1210036,NULL,'2015-09-16 03:40:06',1442374806,NULL),(1934122296,4339778,2,17915,1,1,1,'XH',1,1,91,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 8, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 8, \"small_tick_hit\": 166}}',18.8787,178379225,184788,NULL,'2018-12-12 19:01:21',1544641281,NULL),(1903935542,4339778,2,216368,1,1,1,'X',1,1,542,1080331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 215, \"small_tick_hit\": 1059}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 215, \"small_tick_hit\": 1059}}',18.8971,135537756,2513492,NULL,'2014-07-24 23:56:11',1406246171,NULL),(1934191464,4339778,2,1375217,1,1,1,'XH',1,1,262,1257671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 50, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 50, \"small_tick_hit\": 441}}',18.9205,178416157,912191,NULL,'2018-12-15 00:05:57',1544832357,NULL),(1902241389,4339778,2,359735,1,1,1,'S',1,0.997596,562,961711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 63, \"small_tick_hit\": 683, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 63, \"small_tick_hit\": 686}}',19.0774,133057042,5227950,NULL,'2014-05-24 13:57:52',1400939872,NULL),(1930443693,4339778,2,1180150,1,1,1,'XH',1,1,79,1207347,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 98}}',19.0783,173444796,174108,NULL,'2018-04-05 00:53:00',1522889580,NULL),(1925799169,4339778,2,104229,0,1,1,'A',1,0.957272,242,253383,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 919, \"large_tick_hit\": 57, \"small_tick_hit\": 189, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 57, \"small_tick_hit\": 193}}',19.1757,167477861,1493458,NULL,'2017-07-05 23:48:27',1499298507,NULL),(1934018320,4339778,2,1421744,1,1,1,'XH',1,1,147,1336818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 18, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 18, \"small_tick_hit\": 399}}',19.239,178234799,406040,NULL,'2018-12-03 22:50:45',1543877445,NULL),(1934008612,4339778,2,523218,1,1,1,'XH',1,1,185,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 76, \"small_tick_hit\": 718}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 76, \"small_tick_hit\": 718}}',19.244,178261253,377365,NULL,'2018-12-05 17:17:59',1544030279,NULL),(1914992804,4339778,2,350314,0,1,1,'A',1,0.96828,149,533200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 919, \"small_tick_hit\": 241, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 947, \"small_tick_hit\": 251}}',19.2765,152581632,2369010,NULL,'2015-12-12 23:38:30',1449963510,NULL),(1934041034,4339778,2,1438649,1,1,1,'XH',1,1,256,1222984,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 23, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 23, \"small_tick_hit\": 357}}',19.3163,178261944,1053393,NULL,'2018-12-05 18:02:30',1544032950,NULL),(1931870940,4339778,2,1286139,0,1,1,'A',1,0.947761,70,508821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 505, \"large_tick_hit\": 32, \"small_tick_hit\": 225, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 232}}',19.4216,175314257,906403,NULL,'2018-06-30 04:25:17',1530332717,NULL),(1911704001,4339778,2,177970,0,1,1,'A',1,0.957092,145,526933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 529, \"large_tick_hit\": 38, \"small_tick_hit\": 236, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 38, \"small_tick_hit\": 247}}',19.5091,148097805,1121260,NULL,'2015-07-06 22:57:57',1436223477,NULL),(1934129316,4339778,2,1145040,1,1,1,'XH',1,1,98,1278254,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 11, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 11, \"small_tick_hit\": 132}}',19.5197,178383873,167079,NULL,'2018-12-13 01:19:20',1544663960,NULL),(1911741835,4339778,2,92038,0,1,1,'S',1,0.997701,200,1061534,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 235}}',19.5249,148061170,568398,NULL,'2015-07-05 19:53:45',1436126025,NULL),(1911767827,4339778,2,358358,0,1,1,'S',1,0.983125,229,749892,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 950, \"large_tick_hit\": 3, \"small_tick_hit\": 620, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 3, \"small_tick_hit\": 634}}',19.5444,148057936,3737191,NULL,'2015-07-05 17:45:54',1436118354,NULL),(1931718899,4339778,2,87170,1,1,1,'XH',1,1,172,1234798,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 258}}',19.5696,175186213,344835,NULL,'2018-06-24 00:24:07',1529799847,NULL),(1930499714,4339778,2,1229603,1,1,1,'XH',1,1,67,1406645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 9, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 9, \"small_tick_hit\": 148}}',19.6413,173444876,90675,NULL,'2018-04-05 00:59:53',1522889993,NULL),(1902814355,4339778,2,138110,1,1,1,'XH',1,1,325,1159283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 21, \"small_tick_hit\": 1065}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 21, \"small_tick_hit\": 1065}}',19.6654,133805913,1554796,NULL,'2014-06-12 23:09:07',1402614547,NULL),(1931750999,4339778,2,1396048,1,1,1,'XH',1,1,74,1328878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 156}}',19.7332,175221562,103885,NULL,'2018-06-25 16:10:08',1529943008,NULL),(1911001927,4339778,2,128718,0,1,1,'A',1,0.977346,213,646531,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 888, \"large_tick_hit\": 1, \"small_tick_hit\": 319, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',19.8249,146974813,3034795,NULL,'2015-06-01 22:40:42',1433198442,NULL),(1902109578,4339778,2,326130,0,1,1,'X',1,1,296,970560,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 164, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 164, \"small_tick_hit\": 227}}',19.8525,132933938,590466,NULL,'2014-05-21 00:29:35',1400632175,NULL),(1902485354,4339778,2,196695,1,1,1,'SH',1,0.993856,233,1253593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 90, \"small_tick_hit\": 414, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 90, \"small_tick_hit\": 418}}',19.877,133526770,600636,NULL,'2014-06-05 23:44:07',1402011847,NULL),(1934134835,4339778,2,1033476,1,1,1,'XH',1,1,80,1282852,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 11, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 11, \"small_tick_hit\": 188}}',19.9067,178354117,134724,NULL,'2018-12-10 23:31:22',1544484682,NULL),(1932570720,4339778,2,53,0,1,1,'XH',1,1,123,563257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 21, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 21, \"small_tick_hit\": 119}}',19.9094,176405679,188104,NULL,'2018-08-19 02:46:01',1534646761,NULL),(1914070982,4339778,2,249233,0,1,1,'S',1,0.981195,184,606942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1120, \"large_tick_hit\": 162, \"small_tick_hit\": 492, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1145, \"large_tick_hit\": 162, \"small_tick_hit\": 501}}',20.0053,151348556,3452804,NULL,'2015-10-30 21:21:11',1446240071,NULL),(1925898337,4339778,2,1245460,0,1,1,'SH',1,0.985507,142,921816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 253, \"large_tick_hit\": 15, \"small_tick_hit\": 616, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 15, \"small_tick_hit\": 626}}',20.0382,167456952,708030,NULL,'2017-07-05 03:11:05',1499224265,NULL),(1902216314,4339778,2,140580,0,1,1,'S',1,0.997992,691,960634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 209, \"small_tick_hit\": 800, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 209, \"small_tick_hit\": 803}}',20.0631,133057484,6201644,NULL,'2014-05-24 14:08:48',1400940528,NULL),(1926719258,4339778,2,123694,0,1,1,'SH',1,0.991968,122,900600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 238, \"large_tick_hit\": 55, \"small_tick_hit\": 448, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 55, \"small_tick_hit\": 451}}',20.0748,168636893,798514,NULL,'2017-08-23 21:25:26',1503523526,NULL),(1908609857,4339778,2,490114,1,1,1,'SH',1,0.99843,438,1266279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 171, \"small_tick_hit\": 834, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 171, \"small_tick_hit\": 836}}',20.2182,143289795,1931105,NULL,'2015-02-07 17:30:05',1423330205,NULL),(1902018875,4339778,2,266686,0,1,1,'S',1,0.996491,268,960417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 58, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 58, \"small_tick_hit\": 302}}',20.245,132792135,1082376,NULL,'2014-05-17 02:46:58',1400294818,NULL),(1908749023,4339778,2,129891,0,1,1,'A',1,0.977165,552,605788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 2339, \"small_tick_hit\": 143, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',20.2831,143940914,12355518,NULL,'2015-02-19 22:00:07',1424383207,NULL),(1933992922,4339778,2,491812,1,1,1,'XH',1,1,179,1208786,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 46, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 46, \"small_tick_hit\": 306}}',20.2923,178336653,610070,NULL,'2018-12-09 20:23:33',1544387013,NULL),(1934127050,4339778,2,20380,1,1,1,'XH',1,1,60,1206868,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 7, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 7, \"small_tick_hit\": 77}}',20.3105,178379347,98582,NULL,'2018-12-12 19:10:47',1544641847,NULL),(1934107128,4339778,2,1838846,1,1,1,'XH',1,1,230,1259675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"small_tick_hit\": 543}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 543}}',20.3546,178243474,889180,NULL,'2018-12-04 14:50:39',1543935039,NULL),(1902570352,4339778,2,317637,1,1,1,'SH',1,0.993832,264,1117732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 77, \"small_tick_hit\": 1025, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 77, \"small_tick_hit\": 1033}}',20.3567,133520789,733709,NULL,'2014-06-05 19:46:26',1401997586,NULL),(1932727445,4339778,2,306571,1,1,1,'XH',1,1,162,1269965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 21, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 21, \"small_tick_hit\": 252}}',20.3655,176526214,461690,NULL,'2018-08-24 23:21:44',1535152904,NULL),(1913194889,4339778,2,28801,0,1,1,'SH',1,0.994129,131,997626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 220, \"large_tick_hit\": 42, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 42, \"small_tick_hit\": 248}}',20.3992,150034545,887381,NULL,'2015-09-10 02:39:57',1441852797,NULL),(1930459711,4339778,2,1191441,1,1,1,'XH',1,1,46,1213371,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 109}}',20.4561,173463434,86474,NULL,'2018-04-05 23:21:22',1522970482,NULL),(1911716359,4339778,2,37995,0,1,1,'SH',1,0.990343,216,775520,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 690, \"large_tick_hit\": 7, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 7, \"small_tick_hit\": 229}}',20.5386,148027658,2675210,NULL,'2015-07-04 21:11:22',1436044282,NULL),(1934185725,4339778,2,942001,1,1,1,'XH',1,1,85,1287195,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}}',20.5715,178380018,164029,NULL,'2018-12-12 19:57:49',1544644669,NULL),(1933346856,4339778,2,144374,1,1,1,'XH',1,1,127,1335765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 51, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 51, \"small_tick_hit\": 190}}',20.6268,177379269,230481,NULL,'2018-10-12 17:38:41',1539365921,NULL),(1930443335,4339778,2,1180148,1,1,1,'SH',1,0.986046,71,1398699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 141, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}}',20.6311,173444785,102683,NULL,'2018-04-05 00:52:04',1522889524,NULL),(1902703194,4339778,2,220395,0,1,1,'SH',1,0.99274,248,1024980,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 3, \"small_tick_hit\": 299, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 3, \"small_tick_hit\": 303}}',20.7311,133658969,1290319,NULL,'2014-06-08 23:04:15',1402268655,NULL),(1902621945,4339778,2,328812,0,1,1,'SH',1,0.98773,175,1068457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 132, \"large_tick_hit\": 52, \"small_tick_hit\": 299, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 52, \"small_tick_hit\": 303}}',20.7624,133599851,380655,NULL,'2014-06-07 16:06:33',1402157193,NULL),(1911707559,4339778,2,385856,1,1,1,'A',1,0.975061,306,609869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1415, \"large_tick_hit\": 5, \"small_tick_hit\": 965, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1451, \"large_tick_hit\": 5, \"small_tick_hit\": 990}}',20.7817,148095291,6176130,NULL,'2015-07-06 21:00:15',1436216415,NULL),(1908423252,4339778,2,22621,0,1,1,'SH',1,0.980861,111,984793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 91, \"large_tick_hit\": 72, \"small_tick_hit\": 247, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 72, \"small_tick_hit\": 254}}',20.7882,142821289,219038,NULL,'2015-01-31 02:00:01',1422669601,NULL),(1930318461,4339778,2,1183803,1,1,1,'SH',1,0.998214,270,1203364,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 270, \"small_tick_hit\": 290}}',20.8668,173405405,1711536,NULL,'2018-04-02 22:55:52',1522709752,NULL),(1934067040,4339778,2,135404,1,1,1,'XH',1,1,271,1237438,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 62, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 62, \"small_tick_hit\": 435}}',20.9562,178201563,1069590,NULL,'2018-12-01 23:28:16',1543706896,NULL),(1902604056,4339778,2,292891,1,1,1,'SH',1,0.993226,377,1139239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 25, \"small_tick_hit\": 796, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 25, \"small_tick_hit\": 804}}',21.0124,133712552,2002285,NULL,'2014-06-10 13:07:40',1402405660,NULL),(1931667402,4339778,2,1428229,1,1,1,'XH',1,1,105,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 13, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 13, \"small_tick_hit\": 159}}',21.0331,175119158,178644,NULL,'2018-06-20 21:05:56',1529528756,NULL),(1930981146,4339778,2,1366190,1,1,1,'A',1,0.941237,210,231589,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 808, \"large_tick_hit\": 15, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 15, \"small_tick_hit\": 92}}',21.1472,174190617,1533520,NULL,'2018-05-09 01:15:01',1525828501,NULL),(1911134128,4339778,2,205618,0,1,1,'A',1,0.96798,120,537662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 573, \"small_tick_hit\": 213, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 220}}',21.1783,147279141,1115790,NULL,'2015-06-11 22:25:40',1434061540,NULL),(1911754484,4339778,2,67753,1,1,1,'S',1,0.989484,224,759269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 535, \"large_tick_hit\": 11, \"small_tick_hit\": 489, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 11, \"small_tick_hit\": 495}}',21.205,148026043,2147458,NULL,'2015-07-04 20:03:55',1436040235,NULL),(1913210862,4339778,2,478437,1,1,1,'A',1,0.965709,194,551295,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 850, \"large_tick_hit\": 4, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 4, \"small_tick_hit\": 191}}',21.2458,150034654,2230976,NULL,'2015-09-10 02:48:20',1441853300,NULL),(1934215577,4339778,2,672199,1,1,1,'XH',1,1,92,1329406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 13, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 13, \"small_tick_hit\": 350}}',21.3208,178351381,158166,NULL,'2018-12-10 19:56:38',1544471798,NULL),(1931798203,4339778,2,1435283,0,1,1,'SH',1,0.998058,226,1098073,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 211, \"large_tick_hit\": 105, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 105, \"small_tick_hit\": 198}}',21.4023,175138428,1009808,NULL,'2018-06-21 19:59:00',1529611140,NULL),(1911800674,4339778,2,107576,0,1,1,'S',1,0.987319,115,823357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 209, \"large_tick_hit\": 43, \"small_tick_hit\": 293, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 43, \"small_tick_hit\": 297}}',21.4266,148059099,669111,NULL,'2015-07-05 18:28:58',1436120938,NULL),(1902191183,4339778,2,315550,0,1,1,'SH',1,0.988,270,1161821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 718, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',21.4338,132964429,1156440,NULL,'2014-05-21 22:53:41',1400712821,NULL),(1934109766,4339778,2,279,1,1,1,'XH',1,1,71,1207108,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 146}}',21.486,178382295,85074,NULL,'2018-12-12 22:50:36',1544655036,NULL),(1903674903,4339778,2,135389,1,1,1,'S',1,0.998647,409,963105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 29, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 29, \"small_tick_hit\": 330}}',21.5126,135141110,3825618,NULL,'2014-07-15 03:04:21',1405393461,NULL),(1914959709,4339778,2,804960,1,1,1,'A',1,0.978082,216,566820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1382, \"small_tick_hit\": 403, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1417, \"small_tick_hit\": 408}}',21.5392,152617417,5269030,NULL,'2015-12-14 00:33:40',1450053220,NULL),(1902284236,4339778,2,178074,0,1,1,'S',1,0.997881,281,964737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 9, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 9, \"small_tick_hit\": 191}}',21.6093,133157449,1960364,NULL,'2014-05-26 23:41:24',1401147684,NULL),(1919324046,4339778,2,760488,1,1,1,'A',1,0.951079,75,460059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 444, \"small_tick_hit\": 217, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 469, \"small_tick_hit\": 226}}',21.626,158656476,689410,NULL,'2016-07-02 19:52:27',1467489147,NULL),(1902702358,4339778,2,220393,1,1,1,'SH',1,0.995542,239,1262429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 74, \"small_tick_hit\": 431, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 74, \"small_tick_hit\": 434}}',21.7413,133616657,684352,NULL,'2014-06-08 00:41:12',1402188072,NULL),(1934042259,4339778,2,1620674,1,1,1,'XH',1,1,224,1208059,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 45, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 45, \"small_tick_hit\": 299}}',21.7786,178205529,693370,NULL,'2018-12-02 04:48:32',1543726112,NULL),(1908658080,4339778,2,252000,0,1,1,'S',1,0.986817,167,655121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1085, \"large_tick_hit\": 7, \"small_tick_hit\": 480, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1100, \"large_tick_hit\": 7, \"small_tick_hit\": 486}}',21.7849,143672039,3322980,NULL,'2015-02-14 02:04:53',1423879493,NULL),(1934064702,4339778,2,267477,1,1,1,'XH',1,1,214,1209986,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 38, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 38, \"small_tick_hit\": 564}}',21.8528,178335933,657942,NULL,'2018-12-09 19:38:33',1544384313,NULL),(1903369008,4339778,2,368691,0,1,1,'SH',1,0.984266,207,827903,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 355, \"large_tick_hit\": 1, \"small_tick_hit\": 207, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 213}}',21.8633,134676421,1407210,NULL,'2014-07-04 00:50:39',1404435039,NULL),(1930285019,4339778,2,1270273,0,1,1,'A',1,0.952991,88,592429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 592, \"large_tick_hit\": 8, \"small_tick_hit\": 292, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 8, \"small_tick_hit\": 311}}',21.8634,173362168,1214979,NULL,'2018-04-01 03:25:48',1522553148,NULL),(1934108970,4339778,2,1119784,1,1,1,'XH',1,1,99,1328876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',21.8846,178354057,181778,NULL,'2018-12-10 23:24:50',1544484290,NULL),(1908241117,4339778,2,96763,0,1,1,'S',1,0.990144,438,694002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1696, \"large_tick_hit\": 337, \"small_tick_hit\": 378, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1717, \"large_tick_hit\": 337, \"small_tick_hit\": 381}}',21.9508,142444957,10857848,NULL,'2015-01-24 17:58:58',1422122338,NULL),(1925351356,4339778,2,1257142,1,1,1,'X',1,1,124,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 124, \"small_tick_hit\": 138}}',21.9808,166720338,398724,NULL,'2017-06-04 19:30:14',1496604614,NULL),(1936122456,4339778,2,2010180,1,1,1,'XH',1,1,68,1286426,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 132}}',22.0671,180965436,170422,NULL,'2019-05-20 21:04:14',1558386254,NULL),(1913298991,4339778,2,716656,1,1,1,'SH',1,0.988462,75,1399675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 18, \"small_tick_hit\": 182, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 18, \"small_tick_hit\": 185}}',22.0707,150220886,101121,NULL,'2015-09-17 18:28:30',1442514510,NULL),(1934065951,4339778,2,51940,1,1,1,'XH',1,1,140,1219866,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 13, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 13, \"small_tick_hit\": 187}}',22.1082,178336226,368245,NULL,'2018-12-09 19:56:16',1544385376,NULL),(1934108891,4339778,2,218,1,1,1,'XH',1,1,81,1078849,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 7, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 7, \"small_tick_hit\": 48}}',22.1552,178354210,192251,NULL,'2018-12-10 23:40:31',1544485231,NULL),(1902638893,4339778,2,64477,0,1,1,'SH',1,0.994609,130,1121699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 76, \"large_tick_hit\": 57, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 57, \"small_tick_hit\": 237}}',22.2075,133643243,211362,NULL,'2014-06-08 14:30:37',1402237837,NULL),(1908864517,4339778,2,608919,0,1,1,'A',1,0.970549,180,700980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 273, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',22.2266,143852938,1523381,NULL,'2015-02-17 00:42:59',1424133779,NULL),(1934132399,4339778,2,85977,1,1,1,'XH',1,1,109,1333908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 293}}',22.2765,178351215,237417,NULL,'2018-12-10 19:44:18',1544471058,NULL),(1934053178,4339778,2,1180148,1,1,1,'XH',1,1,71,1408049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}}',22.2888,178322266,107113,NULL,'2018-12-09 02:18:55',1544321935,NULL),(1916066206,4339778,2,541392,0,1,1,'A',1,0.978038,124,611102,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 895, \"large_tick_hit\": 31, \"small_tick_hit\": 410, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 31, \"small_tick_hit\": 418}}',22.3368,154221505,2041139,NULL,'2016-02-03 01:25:22',1454462722,NULL),(1902928467,4339778,2,382313,0,1,1,'XH',1,1,127,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 41, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 41, \"small_tick_hit\": 264}}',22.3586,134056668,196045,NULL,'2014-06-18 21:20:49',1403126449,NULL),(1902702737,4339778,2,220394,0,1,1,'S',1,0.992743,238,822299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 341, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 345}}',22.3882,133658841,1596454,NULL,'2014-06-08 22:58:55',1402268335,NULL),(1903482431,4339778,2,79190,0,1,1,'S',1,0.985279,224,664084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 682, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 693, \"small_tick_hit\": 258}}',22.4393,134750426,2623854,NULL,'2014-07-05 16:54:30',1404579270,NULL),(1911233938,4339778,2,155912,0,1,1,'SH',1,0.997442,148,1258050,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 243}}',22.519,147346310,314165,NULL,'2015-06-13 22:49:01',1434235741,NULL),(1911619509,4339778,2,189395,1,1,1,'S',1,0.983856,225,850621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 76, \"small_tick_hit\": 589, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 76, \"small_tick_hit\": 600}}',22.5836,147959564,1615490,NULL,'2015-07-02 21:56:19',1435874179,NULL),(1911780616,4339778,2,364257,1,1,1,'SH',1,0.981513,111,646379,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 374, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 212}}',22.5839,148025167,883227,NULL,'2015-07-04 19:33:29',1436038409,NULL),(1934129136,4339778,2,21564,1,1,1,'XH',1,1,80,1206383,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 168}}',22.5896,178379743,174675,NULL,'2018-12-12 19:37:41',1544643461,NULL),(1902607956,4339778,2,1360,0,1,1,'SH',1,0.994624,128,1118297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 40, \"small_tick_hit\": 57, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 40, \"small_tick_hit\": 58}}',22.5908,133661843,195800,NULL,'2014-06-09 01:15:27',1402276527,NULL),(1902622998,4339778,2,361379,1,1,1,'SH',1,0.987805,226,1256686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 121, \"small_tick_hit\": 422, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 121, \"small_tick_hit\": 430}}',22.6614,133571524,439909,NULL,'2014-06-07 02:50:38',1402109438,NULL),(1905839660,4339778,2,169004,0,1,1,'A',1,0.979985,272,619497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 892, \"large_tick_hit\": 133, \"small_tick_hit\": 297, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 133, \"small_tick_hit\": 302}}',22.6634,138186023,3683930,NULL,'2014-10-12 04:14:11',1413087251,NULL),(1933986050,4339778,2,1255606,1,1,1,'XH',1,1,68,1408330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 8, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 8, \"small_tick_hit\": 98}}',22.7962,178235615,107184,NULL,'2018-12-04 00:07:24',1543882044,NULL),(1933986067,4339778,2,1255606,1,1,1,'XH',1,1,68,1408049,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 8, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 8, \"small_tick_hit\": 98}}',22.7962,178235635,106084,NULL,'2018-12-04 00:09:42',1543882182,NULL),(1913935787,4339778,2,24843,0,1,1,'SH',1,0.991534,237,860926,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 639, \"large_tick_hit\": 31, \"small_tick_hit\": 267, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 31, \"small_tick_hit\": 272}}',22.8801,151217901,3355141,NULL,'2015-10-25 23:21:59',1445815319,NULL),(1934170189,4339778,2,770972,1,1,1,'XH',1,1,81,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 6, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 6, \"small_tick_hit\": 129}}',22.9133,178351577,159819,NULL,'2018-12-10 20:09:29',1544472569,NULL),(1930475837,4339778,2,1391730,1,1,1,'XH',1,1,120,1208309,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}}',22.94,173444979,269285,NULL,'2018-04-05 01:07:28',1522890448,NULL),(1934229422,4339778,2,1751350,1,1,1,'XH',1,1,242,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 3, \"small_tick_hit\": 500}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 3, \"small_tick_hit\": 500}}',22.9701,178438775,1292044,NULL,'2018-12-16 00:38:33',1544920713,NULL),(1934018379,4339778,2,1421744,1,1,1,'XH',1,1,147,1417307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 18, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 18, \"small_tick_hit\": 399}}',22.9906,178268803,425800,NULL,'2018-12-06 03:06:02',1544065562,NULL),(1934007394,4339778,2,23786,1,1,1,'XH',1,1,88,1223965,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 8, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',23.2298,178293987,266128,NULL,'2018-12-07 18:30:14',1544207414,NULL),(1908492255,4339778,2,324709,1,1,1,'SH',1,0.995356,251,1140579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 51, \"small_tick_hit\": 392, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 51, \"small_tick_hit\": 395}}',23.2312,143237587,1143230,NULL,'2015-02-06 23:45:49',1423266349,NULL),(1933999720,4339778,2,1514884,1,1,1,'XH',1,1,265,1217208,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 69, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 69, \"small_tick_hit\": 392}}',23.3324,178216534,901523,NULL,'2018-12-02 18:10:52',1543774252,NULL),(1934129639,4339778,2,867642,1,1,1,'XH',1,1,100,1277489,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 16, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 16, \"small_tick_hit\": 149}}',23.4631,178368142,166136,NULL,'2018-12-11 23:56:29',1544572589,NULL),(1934054644,4339778,2,1628734,1,1,1,'XH',1,1,220,1233830,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 55, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 55, \"small_tick_hit\": 361}}',23.6438,178335316,753734,NULL,'2018-12-09 19:01:42',1544382102,NULL),(1937424806,4339778,2,976681,1,1,1,'S',1,0.986476,146,767580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 610, \"large_tick_hit\": 5, \"small_tick_hit\": 625, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 5, \"small_tick_hit\": 633}}',23.6882,182644750,1800172,NULL,'2019-09-02 04:51:07',1567399867,NULL),(1911750114,4339778,2,193176,0,1,1,'SH',1,0.983847,280,1124245,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 944, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 964}}',23.7185,148131176,2218470,NULL,'2015-07-08 00:05:05',1436313905,NULL),(1934302587,4339778,2,912585,1,1,1,'XH',1,1,83,1020849,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',23.7739,178560597,209867,NULL,'2018-12-22 20:39:01',1545511141,NULL),(1904148825,4339778,2,389317,1,1,1,'SH',1,0.997019,311,1139683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 1, \"small_tick_hit\": 358, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 1, \"small_tick_hit\": 360}}',23.8294,135805025,2137173,NULL,'2014-07-31 21:09:23',1406840963,NULL),(1934063053,4339778,2,264222,1,1,1,'XH',1,1,277,1143560,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 13, \"small_tick_hit\": 547}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 13, \"small_tick_hit\": 547}}',23.9164,178335965,1655632,NULL,'2018-12-09 19:40:33',1544384433,NULL),(1902541704,4339778,2,314688,1,1,1,'SH',1,0.997636,133,1259138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 38, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 38, \"small_tick_hit\": 290}}',24.0653,133519541,253910,NULL,'2014-06-05 19:01:23',1401994883,NULL),(1934129300,4339778,2,720270,1,1,1,'XH',1,1,233,1144252,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 41, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 41, \"small_tick_hit\": 356}}',24.2477,178415978,1031618,NULL,'2018-12-14 23:49:58',1544831398,NULL),(1913173117,4339778,2,137310,1,1,1,'SH',1,0.996855,216,1145511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 16, \"small_tick_hit\": 418, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 16, \"small_tick_hit\": 420}}',24.259,150015064,1010672,NULL,'2015-09-09 02:49:00',1441766940,NULL),(1913307301,4339778,2,27637,0,1,1,'A',1,0.971234,293,712733,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1046, \"small_tick_hit\": 237, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1059, \"small_tick_hit\": 262}}',24.2644,150336876,5041772,NULL,'2015-09-22 01:48:46',1442886526,NULL),(1934117541,4339778,2,8731,1,1,1,'XH',1,1,94,1144034,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 121}}',24.3546,178379085,233104,NULL,'2018-12-12 18:47:19',1544640439,NULL),(1934039585,4339778,2,1694739,1,1,1,'XH',1,1,78,1276477,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 11, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 11, \"small_tick_hit\": 135}}',24.4089,178265430,148792,NULL,'2018-12-05 21:53:22',1544046802,NULL),(1934165554,4339778,2,765459,1,1,1,'XH',1,1,126,1218180,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 6, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 6, \"small_tick_hit\": 125}}',24.4143,178353895,436893,NULL,'2018-12-10 23:10:05',1544483405,NULL),(1934189035,4339778,2,1372428,1,1,1,'XH',1,1,147,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 14, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 14, \"small_tick_hit\": 196}}',24.4654,178382452,333052,NULL,'2018-12-12 23:03:23',1544655803,NULL),(1934117550,4339778,2,8732,1,1,1,'XH',1,1,118,1122034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 140}}',24.491,178379117,415929,NULL,'2018-12-12 18:50:20',1544640620,NULL),(1913115511,4339778,2,59726,0,1,1,'SH',1,0.988235,141,838388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 233, \"large_tick_hit\": 29, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 29, \"small_tick_hit\": 74}}',24.7027,150007749,902225,NULL,'2015-09-08 18:33:24',1441737204,NULL),(1903476010,4339778,2,28287,0,1,1,'X',1,1,278,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',24.7588,134672655,1955288,NULL,'2014-07-03 22:18:33',1404425913,NULL),(1930505695,4339778,2,929611,1,1,1,'SH',1,0.997522,187,1255411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 9, \"small_tick_hit\": 618, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 9, \"small_tick_hit\": 620}}',24.789,173464034,553810,NULL,'2018-04-06 00:02:45',1522972965,NULL),(1902280168,4339778,2,242325,0,1,1,'S',1,0.998484,781,964207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 530, \"small_tick_hit\": 536, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 530, \"small_tick_hit\": 538}}',24.8011,133031358,2685376,NULL,'2014-05-23 23:30:17',1400887817,NULL),(1933999543,4339778,2,1260880,1,1,1,'XH',1,1,77,1331528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 20, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 20, \"small_tick_hit\": 92}}',24.8037,178294933,116724,NULL,'2018-12-07 19:20:21',1544210421,NULL),(1933980100,4339778,2,54,1,1,1,'X',1,1,188,483456,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 32, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 32, \"small_tick_hit\": 167}}',24.8113,178262088,437278,NULL,'2018-12-05 18:11:39',1544033499,NULL),(1930394572,4339778,2,1331685,1,1,1,'XH',1,1,68,1408049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',24.8958,173444967,105103,NULL,'2018-04-05 01:06:35',1522890395,NULL),(1931737540,4339778,2,1385214,1,1,1,'XH',1,1,96,1207827,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 111}}',24.9567,175222139,237649,NULL,'2018-06-25 16:40:09',1529944809,NULL),(1908389970,4339778,2,163892,1,1,1,'XH',1,1,83,1145403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 154}}',25.1954,142816039,172957,NULL,'2015-01-31 00:05:49',1422662749,NULL),(1911791738,4339778,2,105037,0,1,1,'S',1,0.998198,239,1055101,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 316}}',25.2411,148060942,734544,NULL,'2015-07-05 19:43:41',1436125421,NULL),(1908528152,4339778,2,81805,1,1,1,'X',1,1,361,1105704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 18, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 18, \"small_tick_hit\": 502}}',25.307,143238075,1899630,NULL,'2015-02-06 23:58:06',1423267086,NULL),(1902328886,4339778,2,117426,0,1,1,'S',1,0.995859,618,967111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 160, \"small_tick_hit\": 344, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 160, \"small_tick_hit\": 348}}',25.4178,133061304,5337496,NULL,'2014-05-24 15:47:20',1400946440,NULL),(1934206363,4339778,2,1667417,1,1,1,'XH',1,1,129,1328075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 2, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 2, \"small_tick_hit\": 164}}',25.4292,178491141,307302,NULL,'2018-12-18 22:45:05',1545173105,NULL),(1913965722,4339778,2,708312,0,1,1,'B',1,0.936441,34,458593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 136, \"small_tick_hit\": 85, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 92}}',25.4618,151115905,149415,NULL,'2015-10-23 01:55:11',1445565311,NULL),(1908480102,4339778,2,361381,1,1,1,'XH',1,1,235,1150864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 75, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 75, \"small_tick_hit\": 346}}',25.4877,142821907,937261,NULL,'2015-01-31 02:13:35',1422670415,NULL),(1908867852,4339778,2,399221,0,1,1,'S',1,0.99291,313,720055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1768, \"large_tick_hit\": 268, \"small_tick_hit\": 765, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1786, \"large_tick_hit\": 268, \"small_tick_hit\": 767}}',25.6269,143880232,8498422,NULL,'2015-02-17 21:36:17',1424208977,NULL),(1930460922,4339778,2,1191443,0,1,1,'A',1,0.953125,25,150112,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 71, \"small_tick_hit\": 112, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 117}}',25.673,173462717,73799,NULL,'2018-04-05 22:28:35',1522967315,NULL),(1934001962,4339778,2,1262271,1,1,1,'XH',1,1,227,1208298,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 329}}',25.6898,178263319,731480,NULL,'2018-12-05 19:46:05',1544039165,NULL),(1931726801,4339778,2,1596274,1,1,1,'SH',1,0.999421,482,1253386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 38, \"small_tick_hit\": 1244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 38, \"small_tick_hit\": 1245}}',25.7686,175287705,4982063,NULL,'2018-06-28 22:12:02',1530223922,NULL),(1933472715,4339778,2,929453,1,1,1,'S',1,0.987821,309,661791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1668, \"large_tick_hit\": 4, \"small_tick_hit\": 599, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1691, \"large_tick_hit\": 4, \"small_tick_hit\": 604}}',25.7721,177491028,8881110,NULL,'2018-10-19 18:30:31',1539973831,NULL),(1930909668,4339778,2,1219623,1,1,1,'SH',1,0.993103,34,1078465,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 111}}',25.8073,174231766,64473,NULL,'2018-05-11 02:31:42',1526005902,NULL),(1931726807,4339778,2,1596274,1,1,1,'XH',1,1,482,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 38, \"small_tick_hit\": 1245}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 38, \"small_tick_hit\": 1245}}',25.8508,175287744,4982073,NULL,'2018-06-28 22:14:36',1530224076,NULL),(1911744651,4339778,2,189558,1,1,1,'X',1,1,331,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 1, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',25.9765,148025261,2703918,NULL,'2015-07-04 19:36:47',1436038607,NULL),(1911471293,4339778,2,236952,0,1,1,'A',1,0.978723,121,979151,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 125, \"small_tick_hit\": 197, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 126, \"small_tick_hit\": 203}}',26.02,147665288,412746,NULL,'2015-06-23 23:14:10',1435101250,NULL),(1934195193,4339778,2,1076343,1,1,1,'XH',1,1,77,1404125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 11, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 11, \"small_tick_hit\": 118}}',26.0241,178476375,102961,NULL,'2018-12-18 02:01:06',1545098466,NULL),(1934221728,4339778,2,1404806,1,1,1,'XH',1,1,131,1330727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 30, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 30, \"small_tick_hit\": 411}}',26.0609,178382474,262523,NULL,'2018-12-12 23:04:58',1544655898,NULL),(1902637932,4339778,2,238427,1,1,1,'SH',1,0.99513,220,1256136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 77, \"small_tick_hit\": 393, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 77, \"small_tick_hit\": 396}}',26.0783,133660850,564728,NULL,'2014-06-09 00:31:14',1402273874,NULL),(1903571886,4339778,2,24752,0,1,1,'XH',1,1,211,1023891,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 117}}',26.1685,134888772,1211830,NULL,'2014-07-09 01:12:22',1404868342,NULL),(1934219292,4339778,2,1523658,1,1,1,'XH',1,1,98,1278512,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 34, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 34, \"small_tick_hit\": 146}}',26.3986,178383599,140977,NULL,'2018-12-13 00:55:05',1544662505,NULL),(1903455345,4339778,2,289107,1,1,1,'SH',1,0.993485,276,1266573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 35, \"small_tick_hit\": 944, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 35, \"small_tick_hit\": 952}}',26.5558,134806808,1179273,NULL,'2014-07-07 01:03:00',1404694980,NULL),(1934200638,4339778,2,1383390,1,1,1,'XH',1,1,95,1208550,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 122}}',26.6107,178368216,236923,NULL,'2018-12-12 00:03:02',1544572982,NULL),(1937331365,4339778,2,825419,1,1,1,'B',1,0.933798,40,446827,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 150, \"small_tick_hit\": 118, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 126}}',26.6371,182644857,179174,NULL,'2019-09-02 05:06:55',1567400815,NULL),(1903074064,4339778,2,257000,1,1,1,'SH',1,0.998828,313,1261045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 70, \"small_tick_hit\": 539, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 70, \"small_tick_hit\": 540}}',26.6485,134121684,1268451,NULL,'2014-06-20 13:29:17',1403270957,NULL),(1913134201,4339778,2,663992,1,1,1,'A',1,0.968123,139,512328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 675, \"large_tick_hit\": 6, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 6, \"small_tick_hit\": 141}}',26.7421,150012841,1806910,NULL,'2015-09-09 00:03:40',1441757020,NULL),(1934187726,4339778,2,1219623,1,1,1,'XH',1,1,34,1081433,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 111}}',26.8085,178341092,64483,NULL,'2018-12-10 02:50:39',1544410239,NULL),(1908269433,4339778,2,161775,0,1,1,'S',1,0.999142,647,966773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 647, \"small_tick_hit\": 517, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 518}}',26.8499,142332855,10240050,NULL,'2015-01-22 23:29:37',1421969377,NULL),(1934000878,4339778,2,1261691,1,1,1,'XH',1,1,241,1206850,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',26.8893,178263338,1296677,NULL,'2018-12-05 19:47:41',1544039261,NULL),(1936407735,4339778,2,1036654,1,1,1,'XH',1,1,370,1259171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}}',26.9073,181310041,1546614,NULL,'2019-06-10 21:10:09',1560201009,NULL),(1902639855,4339778,2,64521,0,1,1,'S',1,0.988327,353,792413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 438, \"large_tick_hit\": 74, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 74, \"small_tick_hit\": 252}}',26.9463,133661713,2796564,NULL,'2014-06-09 01:10:01',1402276201,NULL),(1934159513,4339778,2,34121,1,1,1,'XH',1,1,120,1208790,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 33, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 33, \"small_tick_hit\": 162}}',26.9513,178353914,204390,NULL,'2018-12-10 23:11:35',1544483495,NULL),(1906520539,4339778,2,417897,0,1,1,'S',1,0.984836,212,643186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 963, \"small_tick_hit\": 271, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 978, \"small_tick_hit\": 275}}',27.0119,139039353,2734910,NULL,'2014-11-08 00:32:28',1415406748,NULL),(1913292145,4339778,2,71572,0,1,1,'A',1,0.958477,132,1000256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 159, \"large_tick_hit\": 3, \"small_tick_hit\": 115, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 3, \"small_tick_hit\": 126}}',27.0173,150336670,444603,NULL,'2015-09-22 01:34:57',1442885697,NULL),(1913664093,4339778,2,175057,1,1,1,'A',1,0.966387,122,925293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 210, \"large_tick_hit\": 22, \"small_tick_hit\": 228, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 22, \"small_tick_hit\": 240}}',27.0236,150759401,544364,NULL,'2015-10-09 21:41:42',1444426902,NULL),(1903665255,4339778,2,18930,0,1,1,'X',1,1,263,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 169}}',27.1116,135176893,1834350,NULL,'2014-07-16 01:03:03',1405472583,NULL),(1902715213,4339778,2,421503,1,1,1,'SH',1,0.996585,474,1148071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 54, \"small_tick_hit\": 985, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 54, \"small_tick_hit\": 990}}',27.1285,133712038,3051057,NULL,'2014-06-10 12:52:07',1402404727,NULL),(1925698129,4339778,2,696303,1,1,1,'S',1,0.987335,317,653555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1235, \"large_tick_hit\": 3, \"small_tick_hit\": 555, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1256, \"large_tick_hit\": 3, \"small_tick_hit\": 557}}',27.1411,167260444,5018622,NULL,'2017-06-27 00:05:35',1498521935,NULL),(1911774013,4339778,2,310670,0,1,1,'S',1,0.997676,556,1060324,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 165, \"small_tick_hit\": 732, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 165, \"small_tick_hit\": 735}}',27.1955,148061305,4302871,NULL,'2015-07-05 19:59:49',1436126389,NULL),(1931673735,4339778,2,1669668,1,1,1,'SH',1,0.998907,209,1325170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 27, \"small_tick_hit\": 705, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 27, \"small_tick_hit\": 706}}',27.2339,175014923,685203,NULL,'2018-06-16 01:57:46',1529114266,NULL),(1913477942,4339778,2,758538,0,1,1,'SH',1,0.986163,115,830348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 351, \"small_tick_hit\": 433, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 356, \"small_tick_hit\": 439}}',27.2538,150421093,869022,NULL,'2015-09-25 20:11:42',1443211902,NULL),(1908511745,4339778,2,375899,1,1,1,'XH',1,1,275,1149946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 41, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',27.258,143176491,1521029,NULL,'2015-02-05 23:24:22',1423178662,NULL),(1924899153,4339778,2,155557,0,1,1,'A',1,0.948669,107,690693,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 292, \"large_tick_hit\": 3, \"small_tick_hit\": 204, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 222}}',27.2729,166251066,564575,NULL,'2017-05-15 02:39:23',1494815963,NULL),(1902791207,4339778,2,248656,1,1,1,'SH',1,0.989233,580,1018042,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 123, \"small_tick_hit\": 890, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 123, \"small_tick_hit\": 906}}',27.3328,133900066,3532264,NULL,'2014-06-15 01:23:53',1402795433,NULL),(1913933579,4339778,2,742728,1,1,1,'S',1,0.986388,407,683963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1656, \"large_tick_hit\": 10, \"small_tick_hit\": 508, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1676, \"large_tick_hit\": 10, \"small_tick_hit\": 518}}',27.3518,151243772,9816192,NULL,'2015-10-26 23:26:40',1445902000,NULL),(1931673655,4339778,2,1669668,1,1,1,'XH',1,1,209,1326098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 27, \"small_tick_hit\": 706}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 27, \"small_tick_hit\": 706}}',27.3982,175015204,690713,NULL,'2018-06-16 02:17:36',1529115456,NULL),(1926186140,4339778,2,1072786,1,1,1,'XH',1,1,121,1207585,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 20, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 20, \"small_tick_hit\": 169}}',27.4561,167997114,315142,NULL,'2017-07-27 19:31:25',1501183885,NULL),(1934112731,4339778,2,1530702,1,1,1,'XH',1,1,113,1206140,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 13, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 13, \"small_tick_hit\": 140}}',27.5834,178383785,376587,NULL,'2018-12-13 01:11:05',1544663465,NULL),(1902374185,4339778,2,266684,0,1,1,'X',1,1,333,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 51, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 51, \"small_tick_hit\": 307}}',27.5838,133192255,2286870,NULL,'2014-05-28 00:04:21',1401235461,NULL),(1902597612,4339778,2,94771,0,1,1,'A',1,0.978964,281,909638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 15, \"small_tick_hit\": 305, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 15, \"small_tick_hit\": 316}}',27.6807,133618506,1906622,NULL,'2014-06-08 01:44:29',1402191869,NULL),(1903001458,4339778,2,336275,0,1,1,'S',1,0.995833,221,1057309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',27.7288,134184107,919993,NULL,'2014-06-21 22:06:11',1403388371,NULL),(1902645716,4339778,2,370972,1,1,1,'SH',1,0.995792,264,1271065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 86, \"small_tick_hit\": 446, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 86, \"small_tick_hit\": 449}}',27.7405,133660559,860128,NULL,'2014-06-09 00:17:54',1402273074,NULL),(1902460101,4339778,2,112700,0,1,1,'S',1,0.998246,381,959314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',27.7548,133341168,3456276,NULL,'2014-05-31 21:14:47',1401570887,NULL),(1911259130,4339778,2,133476,0,1,1,'A',1,0.969356,209,590629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 664, \"small_tick_hit\": 285, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 685, \"small_tick_hit\": 294}}',27.7613,147374550,1733266,NULL,'2015-06-14 18:07:25',1434305245,NULL),(1934117245,4339778,2,8672,1,1,1,'XH',1,1,111,1206863,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 16, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 16, \"small_tick_hit\": 178}}',27.7815,178379000,197684,NULL,'2018-12-12 18:41:08',1544640068,NULL),(1934201580,4339778,2,1236790,1,1,1,'XH',1,1,79,1285148,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 143}}',27.8027,178341135,202344,NULL,'2018-12-10 02:54:59',1544410499,NULL),(1940904256,4339778,2,1467476,0,1,1,'S',1,0.98983,39,910703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 42, \"large_tick_hit\": 3, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',27.8361,187414277,41033,NULL,'2020-05-16 16:04:19',1589645059,NULL),(1934189399,4339778,2,418042,1,1,1,'XH',1,1,113,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 8, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',27.8812,178348625,288894,NULL,'2018-12-10 16:39:22',1544459962,NULL),(1925386378,4339778,2,1262832,1,1,1,'A',1,0.970497,75,555459,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 460, \"large_tick_hit\": 1, \"small_tick_hit\": 164, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 169}}',27.9494,166697094,860081,NULL,'2017-06-04 00:50:04',1496537404,NULL),(1913377987,4339778,2,61254,0,1,1,'SH',1,0.989837,174,901360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 421, \"small_tick_hit\": 553, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 559}}',27.9691,150420160,1958638,NULL,'2015-09-25 19:28:09',1443209289,NULL),(1913610680,4339778,2,382315,1,1,1,'XH',1,1,119,1207585,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 17, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 17, \"small_tick_hit\": 198}}',28.0155,150821044,322252,NULL,'2015-10-11 21:23:22',1444598602,NULL),(1931771638,4339778,2,382315,1,1,1,'XH',1,1,119,1207826,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 17, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 17, \"small_tick_hit\": 198}}',28.0155,175138588,323352,NULL,'2018-06-21 20:10:09',1529611809,NULL),(1934363908,4339778,2,1863227,1,1,1,'XH',1,1,296,1261180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 76, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 76, \"small_tick_hit\": 465}}',28.0195,178582648,1116970,NULL,'2018-12-23 21:40:14',1545601214,NULL),(1911691960,4339778,2,173322,0,1,1,'S',1,0.994633,249,818828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 356, \"large_tick_hit\": 1, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',28.0239,148058470,1815102,NULL,'2015-07-05 18:07:07',1436119627,NULL),(1934178601,4339778,2,932904,1,1,1,'XH',1,1,107,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 156}}',28.0328,178340904,368683,NULL,'2018-12-10 02:30:37',1544409037,NULL),(1925745834,4339778,2,215906,0,1,1,'S',1,0.982739,275,618015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1462, \"large_tick_hit\": 4, \"small_tick_hit\": 299, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1487, \"large_tick_hit\": 4, \"small_tick_hit\": 305}}',28.0886,167255110,5208918,NULL,'2017-06-26 19:13:33',1498504413,NULL),(1930401464,4339778,2,1252652,1,1,1,'XH',1,1,93,1256682,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 95}}',28.1081,173444895,294858,NULL,'2018-04-05 01:01:41',1522890101,NULL),(1934179276,4339778,2,1786911,1,1,1,'XH',1,1,465,1261412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 72, \"small_tick_hit\": 1579}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 72, \"small_tick_hit\": 1579}}',28.1783,178473967,2995275,NULL,'2018-12-17 21:51:40',1545083500,NULL),(1934112574,4339778,2,1530670,1,1,1,'XH',1,1,101,1278256,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 27, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 27, \"small_tick_hit\": 140}}',28.2125,178383792,208441,NULL,'2018-12-13 01:11:53',1544663513,NULL),(1933398564,4339778,2,1071273,1,1,1,'XH',1,1,98,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 329}}',28.5921,177379388,167525,NULL,'2018-10-12 17:45:49',1539366349,NULL),(1904116907,4339778,2,75275,1,1,1,'X',1,1,327,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 35, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 35, \"small_tick_hit\": 149}}',28.6121,135561102,2958430,NULL,'2014-07-25 13:51:35',1406296295,NULL),(1911735851,4339778,2,589965,0,1,1,'SH',1,0.990125,461,741299,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1634, \"large_tick_hit\": 64, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1651, \"large_tick_hit\": 64, \"small_tick_hit\": 209}}',28.6517,148033410,10403096,NULL,'2015-07-05 01:42:36',1436060556,NULL),(1917605113,4339778,2,17858,1,1,1,'SH',1,0.991935,98,1035211,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 73, \"large_tick_hit\": 39, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 39, \"small_tick_hit\": 135}}',28.7259,156390116,241016,NULL,'2016-04-19 19:35:48',1461094548,NULL),(1903314006,4339778,2,163308,1,1,1,'SH',1,0.993522,285,1259753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 53, \"small_tick_hit\": 942, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 53, \"small_tick_hit\": 950, \"legacy_combo_increase\": 1}}',28.7548,134516472,1161022,NULL,'2014-06-30 00:33:40',1404088420,NULL),(1931278331,4339778,2,1180882,1,1,1,'XH',1,1,80,1257185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',28.7652,174558225,225958,NULL,'2018-05-26 17:33:31',1527356011,NULL),(1934207416,4339778,2,56813,1,1,1,'XH',1,1,131,1208549,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 41, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 41, \"small_tick_hit\": 55}}',28.7725,178348522,310839,NULL,'2018-12-10 16:29:06',1544459346,NULL),(1902610968,4339778,2,230174,1,1,1,'SH',1,0.998249,452,1123106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 171, \"small_tick_hit\": 688, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 171, \"small_tick_hit\": 690}}',28.7777,133660996,1785492,NULL,'2014-06-09 00:37:37',1402274257,NULL),(1934226159,4339778,2,1801801,1,1,1,'XH',1,1,156,1257686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 75, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 75, \"small_tick_hit\": 267}}',28.8101,178488045,236384,NULL,'2018-12-18 19:24:57',1545161097,NULL),(1911224145,4339778,2,350239,0,1,1,'SH',1,0.996241,354,1073951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 360, \"large_tick_hit\": 120, \"small_tick_hit\": 845, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 120, \"small_tick_hit\": 849}}',28.8766,147281582,2360806,NULL,'2015-06-12 00:32:36',1434069156,NULL),(1911029795,4339778,2,104334,0,1,1,'A',1,0.978845,422,1091615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 324, \"large_tick_hit\": 126, \"small_tick_hit\": 753, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 126, \"small_tick_hit\": 777}}',28.9204,147032653,1945741,NULL,'2015-06-03 23:09:50',1433372990,NULL),(1934197441,4339778,2,1228325,1,1,1,'XH',1,1,52,1327290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}}',28.9274,178341122,67885,NULL,'2018-12-10 02:54:06',1544410446,NULL),(1930444067,4339778,2,1180311,1,1,1,'XH',1,1,82,1257435,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 115}}',28.9457,173444865,188993,NULL,'2018-04-05 00:59:14',1522889954,NULL),(1934184271,4339778,2,1789369,1,1,1,'XH',1,1,539,1148775,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 7, \"small_tick_hit\": 1275}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 7, \"small_tick_hit\": 1275}}',29.0192,178473463,6321567,NULL,'2018-12-17 21:07:01',1545080821,NULL),(1935900093,4339778,2,1991369,1,1,1,'SH',1,0.9967,184,1170582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 191, \"large_tick_hit\": 53, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 53, \"small_tick_hit\": 360}}',29.0216,180537609,520236,NULL,'2019-04-24 23:54:37',1556150077,NULL),(1934219873,4339778,2,1257239,1,1,1,'XH',1,1,144,1410855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 240}}',29.0513,178382869,247750,NULL,'2018-12-12 23:45:21',1544658321,NULL),(1934059777,4339778,2,258594,1,1,1,'XH',1,1,350,1219857,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 136, \"small_tick_hit\": 617}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 136, \"small_tick_hit\": 617}}',29.0936,178334812,1262502,NULL,'2018-12-09 18:30:27',1544380227,NULL),(1932922899,4339778,2,382313,1,1,1,'XH',1,1,127,1404125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 41, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 41, \"small_tick_hit\": 264}}',29.135,176749072,215669,NULL,'2018-09-04 14:44:56',1536072296,NULL),(1925002760,4339778,2,229765,1,1,1,'XH',1,1,149,1327019,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 48, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 48, \"small_tick_hit\": 264}}',29.1644,166284261,288399,NULL,'2017-05-16 21:02:16',1494968536,NULL),(1933451544,4339778,2,741909,1,1,1,'XH',1,1,271,1328336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}}',29.2688,177379196,745107,NULL,'2018-10-12 17:34:37',1539365677,NULL),(1934116455,4339778,2,5612,1,1,1,'XH',1,1,90,1257685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 2, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 2, \"small_tick_hit\": 147}}',29.2969,178488801,220090,NULL,'2018-12-18 20:02:24',1545163344,NULL),(1911708907,4339778,2,230050,0,1,1,'A',1,0.970149,98,575350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 122, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 127}}',29.3407,148032314,562584,NULL,'2015-07-05 00:49:44',1436057384,NULL),(1913127473,4339778,2,374115,1,1,1,'SH',1,0.99906,476,1149923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 587, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}}',29.3552,150015945,4337242,NULL,'2015-09-09 04:12:53',1441771973,NULL),(1931678073,4339778,2,1583225,1,1,1,'XH',1,1,78,1411137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 7, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 7, \"small_tick_hit\": 134}}',29.5777,175208610,141156,NULL,'2018-06-24 23:22:25',1529882545,NULL),(1913450855,4339778,2,114024,0,1,1,'S',1,0.995923,234,883242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 324, \"large_tick_hit\": 9, \"small_tick_hit\": 644, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 9, \"small_tick_hit\": 647}}',29.5857,150380036,1591732,NULL,'2015-09-24 03:09:15',1443064155,NULL),(1934007401,4339778,2,23786,1,1,1,'XH',1,1,88,1298168,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 8, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',29.618,178294127,278337,NULL,'2018-12-07 18:37:05',1544207825,NULL),(1933999556,4339778,2,1260880,1,1,1,'XH',1,1,77,1413105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 20, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 20, \"small_tick_hit\": 92}}',29.6404,178295683,127413,NULL,'2018-12-07 20:05:34',1544213134,NULL),(1934127111,4339778,2,20382,1,1,1,'XH',1,1,73,1076699,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 5, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 5, \"small_tick_hit\": 75}}',29.6709,178379325,158018,NULL,'2018-12-12 19:09:19',1544641759,NULL),(1902537220,4339778,2,110334,0,1,1,'S',1,0.988067,515,956552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"small_tick_hit\": 313, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 323}}',29.8434,133383365,6492598,NULL,'2014-06-01 19:32:48',1401651168,NULL),(1935401256,4339778,2,1360081,1,1,1,'XH',1,1,295,1257929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 142, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 142, \"small_tick_hit\": 495}}',29.8847,180110663,434705,NULL,'2019-03-29 01:17:04',1553822224,NULL),(1908581527,4339778,2,361378,0,1,1,'SH',1,0.997139,259,950342,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 239, \"large_tick_hit\": 77, \"small_tick_hit\": 381, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 77, \"small_tick_hit\": 382}}',29.9171,143237693,1409790,NULL,'2015-02-06 23:48:42',1423266522,NULL),(1903597021,4339778,2,166620,1,1,1,'SH',1,0.994585,251,1149465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 58, \"small_tick_hit\": 300, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 58, \"small_tick_hit\": 303}}',29.92,134888872,800101,NULL,'2014-07-09 01:16:21',1404868581,NULL),(1913206829,4339778,2,541538,1,1,1,'SH',1,0.998342,279,1145992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 324}}',29.952,150015217,1766482,NULL,'2015-09-09 03:01:22',1441767682,NULL),(1934123907,4339778,2,80911,1,1,1,'XH',1,1,159,1263449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 40, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 40, \"small_tick_hit\": 428}}',30.0207,178473403,358645,NULL,'2018-12-17 21:02:27',1545080547,NULL),(1903293650,4339778,2,52912,1,1,1,'S',1,0.982143,241,1174892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 83, \"small_tick_hit\": 309, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 83, \"small_tick_hit\": 319}}',30.1243,134598199,591393,NULL,'2014-07-02 01:20:06',1404264006,NULL),(1934204818,4339778,2,664387,1,1,1,'XH',1,1,111,1218183,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 111}}',30.1723,178351284,301901,NULL,'2018-12-10 19:50:09',1544471409,NULL),(1903759700,4339778,2,30011,0,1,1,'X',1,1,196,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 51, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 51, \"small_tick_hit\": 78}}',30.2401,135292651,539952,NULL,'2014-07-19 00:13:43',1405728823,NULL),(1932714536,4339778,2,1260802,1,1,1,'XH',1,1,318,1271705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 36, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 36, \"small_tick_hit\": 467}}',30.2881,176596691,1523819,NULL,'2018-08-28 02:56:10',1535424970,NULL),(1931470433,4339778,2,1622524,1,1,1,'XH',1,1,187,1257175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 28, \"small_tick_hit\": 461}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 28, \"small_tick_hit\": 461}}',30.2983,174813590,739292,NULL,'2018-06-06 23:07:07',1528326427,NULL),(1907367787,4339778,2,10385,0,1,1,'X',1,1,497,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 4, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 4, \"small_tick_hit\": 88}}',30.3037,140311385,6050436,NULL,'2014-12-16 00:41:21',1418690481,NULL),(1908595405,4339778,2,366770,0,1,1,'A',1,0.974093,78,518390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 272, \"large_tick_hit\": 25, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 25, \"small_tick_hit\": 79}}',30.3587,143236781,495170,NULL,'2015-02-06 23:28:49',1423265329,NULL),(1934086795,4339778,2,154911,1,1,1,'XH',1,1,151,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 47, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 47, \"small_tick_hit\": 258}}',30.3983,178264257,293694,NULL,'2018-12-05 20:41:25',1544042485,NULL),(1931209671,4339778,2,765327,1,1,1,'S',1,0.990794,429,679187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 2436, \"large_tick_hit\": 8, \"small_tick_hit\": 677, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2464, \"large_tick_hit\": 8, \"small_tick_hit\": 678}}',30.4694,174543059,18964830,NULL,'2018-05-26 03:15:46',1527304546,NULL),(1902638071,4339778,2,238428,1,1,1,'SH',1,0.993412,301,1017121,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"small_tick_hit\": 453, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 458}}',30.5863,133644078,2388754,NULL,'2014-06-08 14:53:34',1402239214,NULL),(1902641150,4339778,2,202134,0,1,1,'S',1,0.996385,491,890107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 834, \"large_tick_hit\": 107, \"small_tick_hit\": 437, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 107, \"small_tick_hit\": 440}}',30.6965,133618360,9348826,NULL,'2014-06-08 01:39:45',1402191585,NULL),(1913923264,4339778,2,295143,0,1,1,'SH',1,0.986072,161,712499,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 530, \"small_tick_hit\": 178, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 181}}',30.6986,151246271,1768544,NULL,'2015-10-27 01:46:07',1445910367,NULL),(1934154617,4339778,2,1165566,1,1,1,'XH',1,1,129,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 137}}',30.712,178383854,407054,NULL,'2018-12-13 01:17:40',1544663860,NULL),(1908720142,4339778,2,336277,0,1,1,'A',1,0.940373,182,591799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 503, \"small_tick_hit\": 254, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 285}}',30.8071,143671569,1475120,NULL,'2015-02-14 01:54:10',1423878850,NULL),(1911737325,4339778,2,90483,0,1,1,'X',1,1,414,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414}, \"maximum_statistics\": {\"great\": 414}}',30.828,148096132,4207944,NULL,'2015-07-06 21:38:56',1436218736,NULL),(1903660436,4339778,2,133132,0,1,1,'S',1,0.998734,439,962776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 351}}',30.8459,135131898,4747644,NULL,'2014-07-14 20:51:35',1405371095,NULL),(1934181190,4339778,2,1208935,1,1,1,'XH',1,1,74,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 5, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 5, \"small_tick_hit\": 111}}',30.9291,178354010,136984,NULL,'2018-12-10 23:20:56',1544484056,NULL),(1913174790,4339778,2,395474,0,1,1,'S',1,0.995987,475,817417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 962, \"large_tick_hit\": 16, \"small_tick_hit\": 511, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 16, \"small_tick_hit\": 512}}',30.9542,150015447,8542010,NULL,'2015-09-09 03:22:40',1441768960,NULL),(1911200341,4339778,2,441818,1,1,1,'A',1,0.977064,125,632540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 486, \"small_tick_hit\": 153, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 160}}',31.0084,147336917,1094954,NULL,'2015-06-13 16:51:42',1434214302,NULL),(1913452293,4339778,2,547566,1,1,1,'S',1,0.98221,284,183139,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 993, \"large_tick_hit\": 2, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 2, \"small_tick_hit\": 54}}',31.0193,150375740,1618852,NULL,'2015-09-23 22:42:34',1443048154,NULL),(1903399146,4339778,2,342215,1,1,1,'SH',1,0.997171,410,1031447,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 297}}',31.0435,134808787,4338004,NULL,'2014-07-07 02:27:23',1404700043,NULL),(1930467386,4339778,2,1206647,1,1,1,'SH',1,0.998387,221,1257360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"small_tick_hit\": 398, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"small_tick_hit\": 399}}',31.0599,173465651,1181332,NULL,'2018-04-06 02:00:51',1522980051,NULL),(1934126536,4339778,2,865481,1,1,1,'XH',1,1,112,1211919,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 262}}',31.0808,178383715,347057,NULL,'2018-12-13 01:05:26',1544663126,NULL),(1931518174,4339778,2,1602890,1,1,1,'XH',1,1,95,1404125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 139}}',31.2932,174903073,241438,NULL,'2018-06-10 17:50:29',1528653029,NULL),(1903471603,4339778,2,166618,1,1,1,'SH',1,0.998255,310,1025393,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 13, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 13, \"small_tick_hit\": 263}}',31.5308,134808938,2474472,NULL,'2014-07-07 02:32:49',1404700369,NULL),(1940903898,4339778,2,1467476,1,1,1,'S',1,0.983051,46,1048767,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 244, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',31.5336,187396863,48820,NULL,'2020-05-16 03:54:54',1589601294,NULL),(1913695903,4339778,2,422328,0,1,1,'A',1,0.948035,135,525868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 489, \"large_tick_hit\": 19, \"small_tick_hit\": 240, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 19, \"small_tick_hit\": 257}}',31.5594,150796643,1008776,NULL,'2015-10-11 02:40:48',1444531248,NULL),(1934346830,4339778,2,672156,1,1,1,'XH',1,1,224,1271462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 25, \"small_tick_hit\": 666}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 25, \"small_tick_hit\": 666}}',31.6534,178525609,1150106,NULL,'2018-12-21 00:32:31',1545352351,NULL),(1930432082,4339778,2,1269354,1,1,1,'XH',1,1,116,1207583,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 88}}',31.7319,173445002,347036,NULL,'2018-04-05 01:08:49',1522890529,NULL),(1934212761,4339778,2,1390581,1,1,1,'XH',1,1,176,1281312,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 42, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',31.7323,178382857,625964,NULL,'2018-12-12 23:44:34',1544658274,NULL),(1925438509,4339778,2,586763,1,1,1,'S',1,0.989333,121,687279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 499, \"large_tick_hit\": 55, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 55, \"small_tick_hit\": 190}}',31.7906,166988498,1538280,NULL,'2017-06-16 07:08:30',1497596910,NULL),(1903021178,4339778,2,375834,1,1,1,'SH',1,0.995363,263,1258045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 75, \"small_tick_hit\": 381, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 75, \"small_tick_hit\": 384}}',31.7993,134130169,853203,NULL,'2014-06-20 17:22:16',1403284936,NULL),(1908486779,4339778,2,322013,0,1,1,'SH',1,0.994549,630,879035,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1234, \"large_tick_hit\": 14, \"small_tick_hit\": 759, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1240, \"large_tick_hit\": 14, \"small_tick_hit\": 764}}',31.8039,143176793,14607797,NULL,'2015-02-05 23:31:30',1423179090,NULL),(1934165357,4339778,2,391739,1,1,1,'XH',1,1,100,1208070,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 99}}',31.846,178340963,208725,NULL,'2018-12-10 02:37:15',1544409435,NULL),(1931171853,4339778,2,1201507,1,1,1,'XH',1,1,89,1257434,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',31.8589,174558291,275125,NULL,'2018-05-26 17:36:57',1527356217,NULL),(1937331136,4339778,2,825417,1,1,1,'XH',1,1,101,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',31.9586,182644928,234323,NULL,'2019-09-02 05:16:34',1567401394,NULL),(1934124030,4339778,2,1537287,1,1,1,'XH',1,1,247,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 69, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 69, \"small_tick_hit\": 364}}',32.0068,178416959,719666,NULL,'2018-12-15 01:01:47',1544835707,NULL),(1908434504,4339778,2,173172,1,1,1,'XH',1,1,275,1141520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 124, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 124, \"small_tick_hit\": 182}}',32.0317,142821495,956068,NULL,'2015-01-31 02:04:28',1422669868,NULL),(1903733307,4339778,2,28895,0,1,1,'S',1,0.99536,373,966855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"small_tick_hit\": 56, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 58}}',32.0659,135134059,4302320,NULL,'2014-07-14 22:22:15',1405376535,NULL),(1936397319,4339778,2,2036432,1,1,1,'XH',1,1,197,1287687,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 647}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 647}}',32.2221,181340074,1028627,NULL,'2019-06-12 22:51:50',1560379910,NULL),(1905247566,4339778,2,172619,0,1,1,'XH',1,1,71,1019018,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}}',32.2419,137196472,149488,NULL,'2014-09-10 02:46:41',1410317201,NULL),(1903346691,4339778,2,195419,0,1,1,'S',1,0.997063,364,964821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 317}}',32.3698,134554958,3300194,NULL,'2014-06-30 23:01:36',1404169296,NULL),(1934182824,4339778,2,937699,1,1,1,'XH',1,1,121,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 17, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 17, \"small_tick_hit\": 102}}',32.3815,178341020,406457,NULL,'2018-12-10 02:44:33',1544409873,NULL),(1934219770,4339778,2,1257235,1,1,1,'XH',1,1,95,1207104,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 114}}',32.4562,178368157,295665,NULL,'2018-12-11 23:57:46',1544572666,NULL),(1903291578,4339778,2,36282,1,1,1,'SH',1,0.991614,337,1026417,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 20, \"small_tick_hit\": 136, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 20, \"small_tick_hit\": 140}}',32.4621,134597976,2860828,NULL,'2014-07-02 01:11:37',1404263497,NULL),(1905851942,4339778,2,123180,0,1,1,'S',1,0.984383,423,706847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1154, \"large_tick_hit\": 17, \"small_tick_hit\": 720, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1171, \"large_tick_hit\": 17, \"small_tick_hit\": 733}}',32.4837,138242479,6570660,NULL,'2014-10-13 21:48:43',1413236923,NULL),(1930784837,4339778,2,145669,1,1,1,'S',1,0.981328,258,598795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1270, \"large_tick_hit\": 4, \"small_tick_hit\": 145, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 4, \"small_tick_hit\": 148}}',32.5201,173952550,4932866,NULL,'2018-04-28 17:59:43',1524938383,NULL),(1934021188,4339778,2,1425925,1,1,1,'XH',1,1,370,1205179,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 79, \"small_tick_hit\": 578}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 79, \"small_tick_hit\": 578}}',32.5268,178234423,1699581,NULL,'2018-12-03 22:08:01',1543874881,NULL),(1929957778,4339778,2,559852,1,1,1,'SH',1,0.996616,261,1121612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 330}}',32.7484,172910109,1904519,NULL,'2018-03-11 03:03:14',1520737394,NULL),(1934688422,4339778,2,1855073,1,1,1,'XH',1,1,212,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 19, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 19, \"small_tick_hit\": 255}}',32.7508,179044432,671377,NULL,'2019-01-19 17:48:11',1547920091,NULL),(1931593824,4339778,2,1535723,1,1,1,'XH',1,1,201,1326099,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 37, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 37, \"small_tick_hit\": 295}}',32.8377,175006325,605207,NULL,'2018-06-15 17:04:42',1529082282,NULL),(1934056176,4339778,2,1772487,1,1,1,'XH',1,1,319,1212378,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 429}}',32.8601,178265402,2370167,NULL,'2018-12-05 21:51:51',1544046711,NULL),(1934189257,4339778,2,945107,1,1,1,'XH',1,1,104,1260696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}}',32.9077,178380001,216450,NULL,'2018-12-12 19:56:40',1544644600,NULL),(1934134732,4339778,2,1033431,1,1,1,'XH',1,1,169,1144711,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 34, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 34, \"small_tick_hit\": 180}}',32.9449,178354103,704929,NULL,'2018-12-10 23:30:01',1544484601,NULL),(1933416113,4339778,2,514513,1,1,1,'XH',1,1,103,1328877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 29, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 29, \"small_tick_hit\": 188}}',32.9917,177379304,162333,NULL,'2018-10-12 17:40:34',1539366034,NULL),(1933088769,4339778,2,994,1,1,1,'S',1,0.996503,528,967959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 60, \"small_tick_hit\": 327, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 60, \"small_tick_hit\": 330}}',33.0129,177115632,6223394,NULL,'2018-09-26 02:39:30',1537929570,NULL),(1908678919,4339778,2,147377,0,1,1,'S',1,0.980824,359,651500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 969, \"large_tick_hit\": 122, \"small_tick_hit\": 290, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 122, \"small_tick_hit\": 297}}',33.0258,143672655,4066848,NULL,'2015-02-14 02:17:48',1423880268,NULL),(1926619811,4339778,2,131891,0,1,1,'S',1,0.982772,233,175684,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1271, \"large_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 41}}',33.0732,168477770,1941723,NULL,'2017-08-17 01:26:30',1502933190,NULL),(1934148887,4339778,2,553225,1,1,1,'XH',1,1,72,1210478,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 56}}',33.2093,178351169,162944,NULL,'2018-12-10 19:41:12',1544470872,NULL),(1913039326,4339778,2,334081,1,1,1,'X',1,1,591,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 20, \"small_tick_hit\": 638}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 20, \"small_tick_hit\": 638}}',33.2345,149970576,6212892,NULL,'2015-09-06 22:35:07',1441578907,NULL),(1934067883,4339778,2,52912,1,1,1,'X',1,1,241,1186250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 83, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 83, \"small_tick_hit\": 319}}',33.2627,178262789,598093,NULL,'2018-12-05 19:10:18',1544037018,NULL),(1907443413,4339778,2,323875,0,1,1,'S',1,0.994469,238,753377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 607, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 292}}',33.3946,140338922,2769724,NULL,'2014-12-16 22:40:20',1418769620,NULL),(1930010821,4339778,2,134446,1,1,1,'SH',1,0.999498,816,1019967,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 810, \"large_tick_hit\": 6, \"small_tick_hit\": 1177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 6, \"small_tick_hit\": 1178}}',33.4358,173046141,17132338,NULL,'2018-03-17 21:31:10',1521322270,NULL),(1934619381,4339778,2,1870501,1,1,1,'XH',1,1,238,1327803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 50, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 50, \"small_tick_hit\": 392}}',33.5273,178933095,784541,NULL,'2019-01-12 20:53:19',1547326399,NULL),(1934123900,4339778,2,80910,1,1,1,'XH',1,1,151,1151778,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 1, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 1, \"small_tick_hit\": 134}}',33.7726,178473391,576124,NULL,'2018-12-17 21:01:29',1545080489,NULL),(1929711332,4339778,2,822694,1,1,1,'SH',1,0.981221,135,1244266,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 283, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 291}}',33.7777,172456984,446963,NULL,'2018-02-18 02:07:28',1518919648,NULL),(1934471067,4339778,2,841899,1,1,1,'A',1,0.975915,136,549535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 865, \"large_tick_hit\": 2, \"small_tick_hit\": 146, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 886, \"large_tick_hit\": 2, \"small_tick_hit\": 150}}',33.8051,178798253,2408940,NULL,'2019-01-05 00:02:54',1546646574,NULL),(1936319763,4339778,2,1661046,1,1,1,'SH',1,0.99878,282,1327871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 88, \"small_tick_hit\": 537, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 88, \"small_tick_hit\": 538}}',33.8346,181309991,967181,NULL,'2019-06-10 21:05:34',1560200734,NULL),(1913588361,4339778,2,688305,1,1,1,'S',1,0.9833,336,676120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1062, \"small_tick_hit\": 410, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1078, \"small_tick_hit\": 419}}',33.8461,150623712,5503720,NULL,'2015-10-03 20:28:58',1443904138,NULL),(1903654618,4339778,2,11517,0,1,1,'S',1,0.997015,580,967500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 92, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 92, \"small_tick_hit\": 90}}',33.8809,135140780,6823256,NULL,'2014-07-15 02:51:09',1405392669,NULL),(1932691853,4339778,2,1656676,1,1,1,'A',1,0.949749,53,278734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 147, \"small_tick_hit\": 42, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 46}}',33.9125,176314658,164229,NULL,'2018-08-14 19:45:17',1534275917,NULL),(1934135440,4339778,2,23787,1,1,1,'XH',1,1,246,1206847,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 2, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 2, \"small_tick_hit\": 180}}',33.922,178338086,1876114,NULL,'2018-12-09 21:55:51',1544392551,NULL),(1931291930,4339778,2,1611778,1,1,1,'SH',1,0.998442,269,1210097,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 74, \"small_tick_hit\": 372, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 74, \"small_tick_hit\": 373}}',33.9266,174771253,865579,NULL,'2018-06-04 22:22:56',1528150976,NULL),(1934175810,4339778,2,1191444,1,1,1,'XH',1,1,53,1148597,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 116}}',34.0973,178341061,116607,NULL,'2018-12-10 02:47:38',1544410058,NULL),(1903671717,4339778,2,181330,0,1,1,'S',1,0.999078,549,969613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 45, \"small_tick_hit\": 535, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 45, \"small_tick_hit\": 536}}',34.1354,135019010,6778890,NULL,'2014-07-12 02:49:39',1405133379,NULL),(1913725594,4339778,2,157623,0,1,1,'SH',1,0.991239,240,799985,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 489, \"large_tick_hit\": 4, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 301}}',34.1543,150892059,2678351,NULL,'2015-10-14 23:34:10',1444865650,NULL),(1913718537,4339778,2,577201,0,1,1,'SH',1,0.991228,83,901462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 216, \"large_tick_hit\": 7, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 230}}',34.1678,150759427,389870,NULL,'2015-10-09 21:42:47',1444426967,NULL),(1934139980,4339778,2,882094,1,1,1,'XH',1,1,110,1258185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 4, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 4, \"small_tick_hit\": 173}}',34.1916,178380237,307468,NULL,'2018-12-12 20:14:51',1544645691,NULL),(1902608688,4339778,2,1361,0,1,1,'SH',1,0.98951,190,1012884,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 56, \"small_tick_hit\": 93, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 56, \"small_tick_hit\": 96}}',34.2469,133661796,550663,NULL,'2014-06-09 01:13:36',1402276416,NULL),(1933397695,4339778,2,1545912,1,1,1,'XH',1,1,217,1326745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 37, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 37, \"small_tick_hit\": 340}}',34.2552,177379132,679713,NULL,'2018-10-12 17:30:46',1539365446,NULL),(1930022686,4339778,2,927809,1,1,1,'SH',1,0.985064,335,875399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 715, \"large_tick_hit\": 16, \"small_tick_hit\": 654, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 16, \"small_tick_hit\": 665}}',34.3433,173046917,4022788,NULL,'2018-03-17 22:08:09',1521324489,NULL),(1930415098,4339778,2,1536939,1,1,1,'SH',1,0.991023,225,1251094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 36, \"small_tick_hit\": 327, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 36, \"small_tick_hit\": 332}}',34.3823,173463573,727318,NULL,'2018-04-05 23:32:19',1522971139,NULL),(1934109860,4339778,2,1119785,1,1,1,'XH',1,1,107,1279274,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',34.393,178354046,294939,NULL,'2018-12-10 23:24:10',1544484250,NULL),(1934053235,4339778,2,1627683,1,1,1,'XH',1,1,326,1172508,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 44, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 44, \"small_tick_hit\": 389}}',34.4299,178335389,2234767,NULL,'2018-12-09 19:06:12',1544382372,NULL),(1933988620,4339778,2,1255608,1,1,1,'XH',1,1,98,1257433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 1, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 1, \"small_tick_hit\": 81}}',34.44,178234870,324203,NULL,'2018-12-03 22:56:45',1543877805,NULL),(1907346190,4339778,2,65679,0,1,1,'SH',1,0.983727,352,840964,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 717, \"small_tick_hit\": 492, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 507}}',34.4531,140312059,5167626,NULL,'2014-12-16 01:16:53',1418692613,NULL),(1904932797,4339778,2,82572,1,1,1,'X',1,1,606,1086346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 214, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 214, \"small_tick_hit\": 374}}',34.472,136878877,4723216,NULL,'2014-08-31 02:07:56',1409450876,NULL);
INSERT INTO `scores` VALUES (1926798832,4339778,2,163890,1,1,1,'XH',1,1,95,1141983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',34.4827,168667476,201372,NULL,'2017-08-25 05:38:34',1503639514,NULL),(1931514108,4339778,2,1557641,1,1,1,'XH',1,1,270,1257915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 4, \"small_tick_hit\": 541}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 4, \"small_tick_hit\": 541}}',34.5648,174905024,1708240,NULL,'2018-06-10 19:22:48',1528658568,NULL),(1934024529,4339778,2,1148938,1,1,1,'XH',1,1,136,1329931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 21, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 21, \"small_tick_hit\": 202}}',34.5797,178261707,316019,NULL,'2018-12-05 17:47:18',1544032038,NULL),(1933397300,4339778,2,1545302,1,1,1,'XH',1,1,230,1330984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 61, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 61, \"small_tick_hit\": 414}}',34.6913,177383783,698527,NULL,'2018-10-12 22:43:07',1539384187,NULL),(1913643414,4339778,2,461048,1,1,1,'S',1,0.983205,209,631186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 903, \"large_tick_hit\": 131, \"small_tick_hit\": 371, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 131, \"small_tick_hit\": 377}}',34.6957,150892107,2817150,NULL,'2015-10-14 23:38:37',1444865917,NULL),(1910665145,4339778,2,173168,0,1,1,'A',1,0.975425,184,794468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 224, \"large_tick_hit\": 105, \"small_tick_hit\": 187, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 105, \"small_tick_hit\": 192}}',34.7695,146723896,900739,NULL,'2015-05-24 19:52:25',1432497145,NULL),(1931542912,4339778,2,1608214,1,1,1,'XH',1,1,231,1338402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 52, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 52, \"small_tick_hit\": 335}}',34.7923,174850015,746753,NULL,'2018-06-08 17:36:22',1528479382,NULL),(1937331432,4339778,2,825420,0,1,1,'SH',1,0.9819,47,639617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 124, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 128, \"small_tick_hit\": 93}}',34.8383,182644954,185260,NULL,'2019-09-02 05:21:06',1567401666,NULL),(1926697700,4339778,2,903980,1,1,1,'S',1,0.981838,184,611905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 773, \"large_tick_hit\": 9, \"small_tick_hit\": 137, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 9, \"small_tick_hit\": 140}}',34.8394,168642199,3266830,NULL,'2017-08-24 03:03:04',1503543784,NULL),(1934140195,4339778,2,1702452,1,1,1,'XH',1,1,272,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 13, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 13, \"small_tick_hit\": 408}}',34.955,178490835,1599853,NULL,'2018-12-18 22:21:56',1545171716,NULL),(1944385426,4339778,2,806341,1,1,1,'XH',1,1,291,1080981,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 265}}',35.0153,192094043,2197292,NULL,'2020-11-07 06:39:49',1604731189,NULL),(1932753051,4339778,2,87715,1,1,1,'SH',1,0.997006,129,1327387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 31, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 31, \"small_tick_hit\": 205}}',35.0431,176576096,265022,NULL,'2018-08-27 02:29:37',1535336977,NULL),(1913380233,4339778,2,257793,0,1,1,'SH',1,0.984114,235,654516,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1064, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1082, \"small_tick_hit\": 114}}',35.0663,150508630,3993339,NULL,'2015-09-28 21:16:19',1443474979,NULL),(1908478699,4339778,2,71080,0,1,1,'A',1,0.957245,119,544746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 324, \"large_tick_hit\": 6, \"small_tick_hit\": 73, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 6, \"small_tick_hit\": 78}}',35.145,142816465,581026,NULL,'2015-01-31 00:14:52',1422663292,NULL),(1936157465,4339778,2,2024053,1,1,1,'XH',1,1,226,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 15, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 15, \"small_tick_hit\": 501}}',35.1775,180948050,1123962,NULL,'2019-05-19 17:53:16',1558288396,NULL),(1920076383,4339778,2,992223,1,1,1,'SH',1,0.987443,189,682393,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 709, \"large_tick_hit\": 75, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 75, \"small_tick_hit\": 81}}',35.205,159782729,2488580,NULL,'2016-08-10 02:25:20',1470795920,NULL),(1911245425,4339778,2,304210,1,1,1,'XH',1,1,135,1328348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 71, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 71, \"small_tick_hit\": 97}}',35.2109,147441172,173350,NULL,'2015-06-17 01:34:21',1434504861,NULL),(1934092218,4339778,2,304210,1,1,1,'XH',1,1,135,1329673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 71, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 71, \"small_tick_hit\": 97}}',35.2109,178294506,178850,NULL,'2018-12-07 18:56:53',1544209013,NULL),(1930429821,4339778,2,1267643,1,1,1,'XH',1,1,70,1329144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 13, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 13, \"small_tick_hit\": 134}}',35.258,173444885,130319,NULL,'2018-04-05 01:00:57',1522890057,NULL),(1934129880,4339778,2,867643,1,1,1,'XH',1,1,136,1207343,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 25, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 25, \"small_tick_hit\": 167}}',35.3179,178368128,381283,NULL,'2018-12-11 23:55:22',1544572522,NULL),(1911247345,4339778,2,26221,1,1,1,'SH',1,0.99162,201,996770,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 200, \"large_tick_hit\": 5, \"small_tick_hit\": 150, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 152}}',35.3275,147375393,1303508,NULL,'2015-06-14 18:39:15',1434307155,NULL),(1903626184,4339778,2,201814,0,1,1,'S',1,0.997247,815,965080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 815, \"small_tick_hit\": 634, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 815, \"small_tick_hit\": 638}}',35.3283,135101714,16168808,NULL,'2014-07-14 01:46:14',1405302374,NULL),(1934218451,4339778,2,675038,1,1,1,'XH',1,1,111,1213123,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 244}}',35.3882,178351456,347110,NULL,'2018-12-10 20:01:17',1544472077,NULL),(1931586448,4339778,2,1532077,1,1,1,'XH',1,1,249,1339461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 72, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 72, \"small_tick_hit\": 393}}',35.4094,174991306,833322,NULL,'2018-06-14 22:29:40',1529015380,NULL),(1931586465,4339778,2,1532077,1,1,1,'XH',1,1,249,1341845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 72, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 72, \"small_tick_hit\": 393}}',35.4094,174991636,843222,NULL,'2018-06-14 22:54:49',1529016889,NULL),(1913362336,4339778,2,191423,1,1,1,'X',1,1,394,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 25, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 25, \"small_tick_hit\": 223}}',35.4141,150420350,4474210,NULL,'2015-09-25 19:36:48',1443209808,NULL),(1934247773,4339778,2,991707,1,1,1,'XH',1,1,197,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 51, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 51, \"small_tick_hit\": 307}}',35.6026,178602262,477690,NULL,'2018-12-24 22:14:27',1545689667,NULL),(1934207631,4339778,2,1667419,1,1,1,'XH',1,1,211,1280794,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 13, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 13, \"small_tick_hit\": 345}}',35.6331,178491046,1106883,NULL,'2018-12-18 22:38:14',1545172694,NULL),(1934159549,4339778,2,34124,1,1,1,'XH',1,1,162,1208545,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 31, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 31, \"small_tick_hit\": 180}}',35.7539,178353928,535662,NULL,'2018-12-10 23:12:47',1544483567,NULL),(1934012640,4339778,2,88931,1,1,1,'XH',1,1,256,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 111, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 111, \"small_tick_hit\": 400}}',35.8325,178336129,632702,NULL,'2018-12-09 19:50:45',1544385045,NULL),(1907418485,4339778,2,24745,0,1,1,'S',1,0.995444,322,940353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 328, \"large_tick_hit\": 2, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 108}}',35.883,140311970,2592970,NULL,'2014-12-16 01:12:10',1418692330,NULL),(1934178117,4339778,2,1054741,1,1,1,'XH',1,1,139,1208063,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 236}}',35.9335,178340736,630768,NULL,'2018-12-10 02:11:44',1544407904,NULL),(1902649714,4339778,2,305579,1,1,1,'SH',1,0.995652,341,1261219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 104, \"small_tick_hit\": 575, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 104, \"small_tick_hit\": 579}}',35.9888,133661899,1353453,NULL,'2014-06-09 01:18:29',1402276709,NULL),(1925836447,4339778,2,1132689,1,1,1,'XH',1,1,407,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 405}}',36.0054,167455963,4811014,NULL,'2017-07-05 02:05:17',1499220317,NULL),(1934065592,4339778,2,1193250,1,1,1,'XH',1,1,242,1129858,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 7, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 7, \"small_tick_hit\": 402}}',36.0316,178234718,1676508,NULL,'2018-12-03 22:42:58',1543876978,NULL),(1903556664,4339778,2,37056,1,1,1,'XH',1,1,1374,1031521,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1374, \"small_tick_hit\": 555}, \"maximum_statistics\": {\"great\": 1374, \"small_tick_hit\": 555}}',36.0412,134920979,48415743,NULL,'2014-07-09 19:20:14',1404933614,NULL),(1931293429,4339778,2,1580117,1,1,1,'XH',1,1,229,1257426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 68, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 68, \"small_tick_hit\": 405}}',36.062,174771505,629604,NULL,'2018-06-04 22:42:50',1528152170,NULL),(1916089672,4339778,2,656386,1,1,1,'S',1,0.987889,310,699784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1595, \"large_tick_hit\": 14, \"small_tick_hit\": 675, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1612, \"large_tick_hit\": 14, \"small_tick_hit\": 686}}',36.065,154221330,8037890,NULL,'2016-02-03 01:18:09',1454462289,NULL),(1904303580,4339778,2,136269,0,1,1,'S',1,0.998381,670,959378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 670, \"small_tick_hit\": 563, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 565}}',36.125,135926539,10932038,NULL,'2014-08-04 01:21:51',1407115311,NULL),(1904946114,4339778,2,155914,0,1,1,'S',1,0.996139,235,877861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 463, \"small_tick_hit\": 53, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 54}}',36.1401,136916608,3347150,NULL,'2014-09-01 02:12:02',1409537522,NULL),(1931758421,4339778,2,1401458,1,1,1,'XH',1,1,240,1261179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 7, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 7, \"small_tick_hit\": 502}}',36.1492,175283848,1342753,NULL,'2018-06-28 18:18:31',1530209911,NULL),(1930506911,4339778,2,929612,1,1,1,'SH',1,0.998498,337,1022656,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 329}}',36.1751,173463993,2998545,NULL,'2018-04-06 00:00:09',1522972809,NULL),(1934198920,4339778,2,1081809,1,1,1,'XH',1,1,115,1211437,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 115, \"small_tick_hit\": 89}}',36.2164,178354175,456154,NULL,'2018-12-10 23:37:33',1544485053,NULL),(1911669267,4339778,2,368697,0,1,1,'SH',1,0.988562,146,717896,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 447, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 159}}',36.2473,147958949,1207873,NULL,'2015-07-02 21:32:13',1435872733,NULL),(1934213811,4339778,2,457794,1,1,1,'XH',1,1,80,1147684,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}}',36.2955,178348697,158479,NULL,'2018-12-10 16:45:53',1544460353,NULL),(1913133861,4339778,2,161052,0,1,1,'SH',1,0.995256,375,1043075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 467, \"large_tick_hit\": 22, \"small_tick_hit\": 560, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 22, \"small_tick_hit\": 563}}',36.3217,150016034,3282898,NULL,'2015-09-09 04:23:01',1441772581,NULL),(1934075863,4339778,2,144286,1,1,1,'XH',1,1,134,1285401,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 33, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 33, \"small_tick_hit\": 159}}',36.4141,178322140,397274,NULL,'2018-12-09 02:06:55',1544321215,NULL),(1913629080,4339778,2,6098,1,1,1,'SH',1,0.986631,186,1133398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 13, \"small_tick_hit\": 183, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 13, \"small_tick_hit\": 188}}',36.4381,150816180,927043,NULL,'2015-10-11 17:59:44',1444586384,NULL),(1932696993,4339778,2,1698981,1,1,1,'XH',1,1,676,1276939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_tick_hit\": 120, \"small_tick_hit\": 1086}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 120, \"small_tick_hit\": 1086}}',36.5539,176375746,8726980,NULL,'2018-08-17 20:04:05',1534536245,NULL),(1908747589,4339778,2,327367,0,1,1,'A',1,0.969529,191,595479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 475, \"large_tick_hit\": 61, \"small_tick_hit\": 164, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 61, \"small_tick_hit\": 169}}',36.5855,143944537,1296564,NULL,'2015-02-20 01:07:45',1424394465,NULL),(1934092249,4339778,2,304213,1,1,1,'XH',1,1,179,1281826,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 63, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 63, \"small_tick_hit\": 113}}',36.6603,178294619,571191,NULL,'2018-12-07 19:02:10',1544209330,NULL),(1907984539,4339778,2,351190,1,1,1,'SH',1,0.99823,730,1143744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 962, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',36.6935,141652335,8076356,NULL,'2015-01-11 05:02:30',1420952550,NULL),(1927558466,4339778,2,1126445,1,1,1,'S',1,0.992321,353,717952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 2340, \"large_tick_hit\": 16, \"small_tick_hit\": 616, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2360, \"large_tick_hit\": 16, \"small_tick_hit\": 619}}',36.7741,169685144,18778780,NULL,'2017-10-12 16:08:56',1507824536,NULL),(1902611913,4339778,2,192632,0,1,1,'S',1,0.998336,418,966522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 104, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 104, \"small_tick_hit\": 183}}',36.8196,133619410,3320972,NULL,'2014-06-08 02:14:29',1402193669,NULL),(1915064335,4339778,2,741572,1,1,1,'S',1,0.984752,134,610311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 616, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 160}}',36.8255,152894096,1515650,NULL,'2015-12-22 18:51:17',1450810277,NULL),(1934492398,4339778,2,995942,1,1,1,'XH',1,1,235,1262437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 41, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 41, \"small_tick_hit\": 351}}',36.8791,178692301,814330,NULL,'2018-12-29 23:35:34',1546126534,NULL),(1931274494,4339778,2,954031,1,1,1,'XH',1,1,209,1253683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 5, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 5, \"small_tick_hit\": 416}}',36.8939,174464946,1032626,NULL,'2018-05-22 00:30:05',1526949005,NULL),(1933443573,4339778,2,1582184,1,1,1,'SH',1,0.998328,231,1331351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 42, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 42, \"small_tick_hit\": 367}}',36.9293,177379524,800598,NULL,'2018-10-12 17:53:34',1539366814,NULL),(1931646334,4339778,2,1637018,1,1,1,'XH',1,1,232,1261680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 232, \"small_tick_hit\": 326}}',37.0225,174991052,1712596,NULL,'2018-06-14 22:09:52',1529014192,NULL),(1934027493,4339778,2,549537,1,1,1,'X',1,1,333,1197360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 82, \"small_tick_hit\": 572}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 82, \"small_tick_hit\": 572}}',37.0695,178336501,1871058,NULL,'2018-12-09 20:13:09',1544386389,NULL),(1908254187,4339778,2,403167,0,1,1,'A',1,0.974359,157,630008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 548, \"large_tick_hit\": 1, \"small_tick_hit\": 173, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 1, \"small_tick_hit\": 182}}',37.1082,142567439,1719806,NULL,'2015-01-26 16:36:47',1422290207,NULL),(1932571309,4339778,2,121,1,1,1,'S',1,0.993968,418,1086438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 69, \"small_tick_hit\": 1065, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 69, \"small_tick_hit\": 1074}}',37.143,176406311,2935799,NULL,'2018-08-19 03:26:32',1534649192,NULL),(1931544611,4339778,2,1648341,1,1,1,'XH',1,1,269,1253683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 10, \"small_tick_hit\": 547}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 10, \"small_tick_hit\": 547}}',37.1736,174813768,1657479,NULL,'2018-06-06 23:22:13',1528327333,NULL),(1933443591,4339778,2,1582184,1,1,1,'XH',1,1,231,1332306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 42, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 42, \"small_tick_hit\": 367}}',37.2708,177379544,800608,NULL,'2018-10-12 17:54:49',1539366889,NULL),(1931801395,4339778,2,1675831,1,1,1,'XH',1,1,155,1276477,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',37.3125,175269678,790116,NULL,'2018-06-28 00:00:48',1530144048,NULL),(1929732362,4339778,2,204971,0,1,1,'S',1,0.989209,100,957003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 178}}',37.3519,172446498,271198,NULL,'2018-02-17 17:33:21',1518888801,NULL),(1934160903,4339778,2,1571173,1,1,1,'XH',1,1,324,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 29, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 29, \"small_tick_hit\": 366}}',37.4788,178416933,2786677,NULL,'2018-12-15 01:00:31',1544835631,NULL),(1931678857,4339778,2,1583253,1,1,1,'XH',1,1,96,1261195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 2, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 2, \"small_tick_hit\": 100}}',37.5095,175208640,264452,NULL,'2018-06-24 23:25:03',1529882703,NULL),(1933351300,4339778,2,1512691,1,1,1,'SH',1,0.989193,304,711921,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 2084, \"large_tick_hit\": 1, \"small_tick_hit\": 661, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2109, \"large_tick_hit\": 1, \"small_tick_hit\": 666}}',37.5768,177367573,10220064,NULL,'2018-10-11 22:54:08',1539298448,NULL),(1913081322,4339778,2,751747,1,1,1,'SH',1,0.996782,292,864840,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 885, \"large_tick_hit\": 15, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 889, \"large_tick_hit\": 15, \"small_tick_hit\": 339}}',37.5953,149970690,6003584,NULL,'2015-09-06 22:42:04',1441579324,NULL),(1908669737,4339778,2,85494,0,1,1,'A',1,0.97653,281,659923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 870, \"large_tick_hit\": 26, \"small_tick_hit\": 269, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 26, \"small_tick_hit\": 283}}',37.6023,143705763,4081890,NULL,'2015-02-14 14:00:42',1423922442,NULL),(1913966325,4339778,2,570205,0,1,1,'A',1,0.963025,175,583077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 405, \"large_tick_hit\": 29, \"small_tick_hit\": 139, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 29, \"small_tick_hit\": 143}}',37.6083,151145928,1190350,NULL,'2015-10-24 00:53:13',1445647993,NULL),(1911261957,4339778,2,359081,1,1,1,'XH',1,1,316,1146523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 48, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 48, \"small_tick_hit\": 144}}',37.65,147281441,1937507,NULL,'2015-06-12 00:26:01',1434068761,NULL),(1930072929,4339778,2,1161447,1,1,1,'B',1,0.926087,60,428967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 194, \"large_tick_hit\": 10, \"small_tick_hit\": 9, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 10, \"small_tick_hit\": 10}}',37.6767,173045470,242518,NULL,'2018-03-17 21:02:24',1521320544,NULL),(1931446235,4339778,2,78190,1,1,1,'XH',1,1,174,1338143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 44, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 44, \"small_tick_hit\": 274}}',37.7157,174855450,457644,NULL,'2018-06-08 22:28:59',1528496939,NULL),(1934126672,4339778,2,716271,1,1,1,'XH',1,1,117,1276477,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 96}}',37.7713,178351590,461708,NULL,'2018-12-10 20:10:15',1544472615,NULL),(1934309721,4339778,2,42955,1,1,1,'XH',1,1,715,1031783,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 712, \"large_tick_hit\": 3, \"small_tick_hit\": 749}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 3, \"small_tick_hit\": 749}}',37.7822,178582901,13171044,NULL,'2018-12-23 21:56:19',1545602179,NULL),(1931550621,4339778,2,1438725,1,1,1,'XH',1,1,233,1256419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 43, \"small_tick_hit\": 512}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 43, \"small_tick_hit\": 512}}',37.7831,175015289,739433,NULL,'2018-06-16 02:22:36',1529115756,NULL),(1934118866,4339778,2,11432,1,1,1,'XH',1,1,76,1140844,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 20}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 20}}',37.8712,178379156,181980,NULL,'2018-12-12 18:54:20',1544640860,NULL),(1910730252,4339778,2,128323,0,1,1,'SH',1,0.989087,486,348500,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 511, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 522}}',37.9119,146724281,1724695,NULL,'2015-05-24 20:04:36',1432497876,NULL),(1934086805,4339778,2,154911,1,1,1,'XH',1,1,151,1404125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 47, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 47, \"small_tick_hit\": 258}}',38.2106,178264306,309011,NULL,'2018-12-05 20:43:53',1544042633,NULL),(1925651450,4339778,2,1257142,1,1,1,'A',1,0.969466,124,1105688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"small_tick_hit\": 130, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 124, \"small_tick_hit\": 138}}',38.2751,167035257,443096,NULL,'2017-06-17 23:49:31',1497743371,NULL),(1904025377,4339778,2,80862,1,1,1,'XH',1,1,644,1041561,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_tick_hit\": 33, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 33, \"small_tick_hit\": 184}}',38.2944,135654978,10181084,NULL,'2014-07-27 20:24:13',1406492653,NULL),(1934353902,4339778,2,1808123,1,1,1,'XH',1,1,301,1143784,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 14, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 14, \"small_tick_hit\": 289}}',38.3158,178521407,2541274,NULL,'2018-12-20 18:52:02',1545331922,NULL),(1913429209,4339778,2,621525,1,1,1,'S',1,0.998607,660,1058225,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 205, \"small_tick_hit\": 774, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 205, \"small_tick_hit\": 776}}',38.3674,150379432,5786388,NULL,'2015-09-24 02:38:31',1443062311,NULL),(1932334233,4339778,2,559852,1,1,1,'XH',1,1,261,1143103,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 330}}',38.3945,175969629,2004503,NULL,'2018-07-29 21:04:59',1532898299,NULL),(1913848619,4339778,2,153484,0,1,1,'S',1,0.98166,278,627265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 867, \"large_tick_hit\": 2, \"small_tick_hit\": 148, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 2, \"small_tick_hit\": 150}}',38.3958,151005487,2942928,NULL,'2015-10-19 01:47:17',1445219237,NULL),(1902760274,4339778,2,10820,0,1,1,'X',1,1,573,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 120}}',38.4144,133850953,6296020,NULL,'2014-06-14 01:47:49',1402710469,NULL),(1930414646,4339778,2,1536938,1,1,1,'XH',1,1,338,1141730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 21, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 21, \"small_tick_hit\": 333}}',38.4363,173463600,3196096,NULL,'2018-04-05 23:34:23',1522971263,NULL),(1925668911,4339778,2,1178184,1,1,1,'S',1,0.989677,336,680611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1861, \"large_tick_hit\": 9, \"small_tick_hit\": 431, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1882, \"large_tick_hit\": 9, \"small_tick_hit\": 434}}',38.4793,167327163,11424530,NULL,'2017-06-29 19:38:56',1498765136,NULL),(1931482989,4339778,2,1592914,1,1,1,'XH',1,1,137,1276477,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 44}}',38.5565,174903122,480899,NULL,'2018-06-10 17:52:33',1528653153,NULL),(1932733588,4339778,2,1275371,1,1,1,'SH',1,0.998328,234,1256310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 12, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 12, \"small_tick_hit\": 364}}',38.5621,176596734,1244540,NULL,'2018-08-28 02:59:52',1535425192,NULL),(1931423235,4339778,2,1610299,1,1,1,'XH',1,1,199,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 1, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 1, \"small_tick_hit\": 269}}',38.61,174905308,937174,NULL,'2018-06-10 19:40:09',1528659609,NULL),(1908561312,4339778,2,574187,1,1,1,'S',1,0.986183,356,686398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 969, \"large_tick_hit\": 2, \"small_tick_hit\": 171, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 982, \"large_tick_hit\": 2, \"small_tick_hit\": 174}}',38.6427,143294785,7243850,NULL,'2015-02-07 18:59:11',1423335551,NULL),(1934014801,4339778,2,1031483,1,1,1,'XH',1,1,260,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 55, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 55, \"small_tick_hit\": 477}}',38.6703,178261853,920400,NULL,'2018-12-05 17:56:56',1544032616,NULL),(1932712971,4339778,2,146372,0,1,1,'X',1,1,741,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 741, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 741, \"small_tick_hit\": 145}}',38.7095,176565299,6786070,NULL,'2018-08-26 16:10:56',1535299856,NULL),(1934160083,4339778,2,1712155,1,1,1,'XH',1,1,270,1270467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 125, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 125, \"small_tick_hit\": 175}}',38.7414,178458301,707551,NULL,'2018-12-16 22:56:18',1545000978,NULL),(1934160120,4339778,2,1712155,1,1,1,'XH',1,1,270,1271219,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 125, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 125, \"small_tick_hit\": 175}}',38.7414,178458367,710851,NULL,'2018-12-16 23:01:06',1545001266,NULL),(1934206614,4339778,2,818060,1,1,1,'XH',1,1,87,1143807,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}}',38.8261,178340980,176031,NULL,'2018-12-10 02:39:19',1544409559,NULL),(1933464760,4339778,2,1762584,1,1,1,'XH',1,1,407,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 261}}',38.8305,177420791,4767832,NULL,'2018-10-14 19:36:31',1539545791,NULL),(1913433138,4339778,2,282801,1,1,1,'S',1,0.997934,553,960353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_tick_hit\": 1, \"small_tick_hit\": 896, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 1, \"small_tick_hit\": 899}}',38.8488,150375269,7466460,NULL,'2015-09-23 22:04:27',1443045867,NULL),(1911735944,4339778,2,63716,0,1,1,'S',1,0.99782,822,886030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1183, \"large_tick_hit\": 2, \"small_tick_hit\": 646, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1186, \"large_tick_hit\": 2, \"small_tick_hit\": 647}}',38.8492,148027078,17972384,NULL,'2015-07-04 20:48:43',1436042923,NULL),(1933449561,4339778,2,1395149,1,1,1,'XH',1,1,321,1326890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 67, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 67, \"small_tick_hit\": 549}}',38.8641,177379670,1428146,NULL,'2018-10-12 18:01:45',1539367305,NULL),(1904950943,4339778,2,291188,1,1,1,'X',1,1,862,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 757, \"large_tick_hit\": 105, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 105, \"small_tick_hit\": 485}}',38.8958,136915471,15865130,NULL,'2014-09-01 01:09:55',1409533795,NULL),(1934357439,4339778,2,1741038,1,1,1,'XH',1,1,120,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 303}}',38.9827,178582491,247755,NULL,'2018-12-23 21:31:44',1545600704,NULL),(1924884042,4339778,2,230591,1,1,1,'SH',1,0.983471,141,1248746,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 35, \"small_tick_hit\": 216, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 35, \"small_tick_hit\": 222}}',39.0361,166284322,382881,NULL,'2017-05-16 21:08:07',1494968887,NULL),(1902944725,4339778,2,55536,1,1,1,'SH',1,0.995114,371,1138305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 216, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 216, \"small_tick_hit\": 243}}',39.0792,133981272,923112,NULL,'2014-06-16 22:09:37',1402956577,NULL),(1932009408,4339778,2,1477215,1,1,1,'XH',1,1,117,1258183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 202}}',39.1401,175564092,359036,NULL,'2018-07-11 21:34:28',1531344868,NULL),(1913005528,4339778,2,682673,0,1,1,'SH',1,0.9875,204,745459,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 598, \"large_tick_hit\": 4, \"small_tick_hit\": 267, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',39.2081,149997910,2394508,NULL,'2015-09-08 07:22:06',1441696926,NULL),(1908648258,4339778,2,244691,0,1,1,'SH',1,0.981363,467,704595,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1302, \"large_tick_hit\": 116, \"small_tick_hit\": 425, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1326, \"large_tick_hit\": 116, \"small_tick_hit\": 436}}',39.2322,143436299,9233469,NULL,'2015-02-09 22:44:39',1423521879,NULL),(1934172944,4339778,2,1781545,1,1,1,'XH',1,1,235,1257669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 7, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 7, \"small_tick_hit\": 277}}',39.2439,178416247,1277350,NULL,'2018-12-15 00:13:58',1544832838,NULL),(1934181989,4339778,2,1059410,1,1,1,'XH',1,1,120,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 171}}',39.3279,178367973,300919,NULL,'2018-12-11 23:40:01',1544571601,NULL),(1934116806,4339778,2,492949,1,1,1,'XH',1,1,159,1208303,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 18, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 18, \"small_tick_hit\": 179}}',39.3285,178348744,719618,NULL,'2018-12-10 16:49:27',1544460567,NULL),(1913654894,4339778,2,226279,0,1,1,'S',1,0.990997,274,702164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1267, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1279, \"small_tick_hit\": 276}}',39.3928,150843354,5113096,NULL,'2015-10-12 20:34:41',1444682081,NULL),(1911702495,4339778,2,562026,1,1,1,'S',1,0.991294,190,756388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 470, \"large_tick_hit\": 2, \"small_tick_hit\": 325, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 2, \"small_tick_hit\": 328}}',39.4678,148032373,1670802,NULL,'2015-07-05 00:52:56',1436057576,NULL),(1932400335,4339778,2,1656958,1,1,1,'SH',1,0.99915,426,1258426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 58, \"small_tick_hit\": 749, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 58, \"small_tick_hit\": 750}}',39.5258,176013564,2637580,NULL,'2018-07-31 21:56:13',1533074173,NULL),(1933981322,4339778,2,213,1,1,1,'XH',1,1,170,1214328,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 58, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 58, \"small_tick_hit\": 58}}',39.5641,178268719,543265,NULL,'2018-12-06 02:57:51',1544065071,NULL),(1908546843,4339778,2,22622,1,1,1,'SH',1,0.995918,204,1132792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 125, \"large_tick_hit\": 80, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 80, \"small_tick_hit\": 284}}',39.5662,143237909,777627,NULL,'2015-02-06 23:54:10',1423266850,NULL),(1934026199,4339778,2,204971,1,1,1,'X',1,1,100,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 178}}',39.6487,178261211,281128,NULL,'2018-12-05 17:14:48',1544030088,NULL),(1903851728,4339778,2,143313,0,1,1,'S',1,0.997727,277,960790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 30, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 30, \"small_tick_hit\": 163}}',39.6857,135257357,1736028,NULL,'2014-07-18 03:18:32',1405653512,NULL),(1930520362,4339778,2,1583429,1,1,1,'XH',1,1,604,1024059,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 604, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 604, \"small_tick_hit\": 440}}',39.8388,173486230,9455383,NULL,'2018-04-06 23:22:34',1523056954,NULL),(1931682162,4339778,2,1584267,1,1,1,'XH',1,1,142,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 143}}',39.841,175208664,606407,NULL,'2018-06-24 23:26:12',1529882772,NULL),(1933428751,4339778,2,1689137,1,1,1,'SH',1,0.994652,221,1329779,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 40, \"small_tick_hit\": 337, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 40, \"small_tick_hit\": 340}}',39.8536,177336315,1058638,NULL,'2018-10-09 19:56:57',1539115017,NULL),(1936112231,4339778,2,2006597,1,1,1,'XH',1,1,90,1083149,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 11, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 11, \"small_tick_hit\": 262}}',40.0022,180965329,254683,NULL,'2019-05-20 20:53:38',1558385618,NULL),(1934617632,4339778,2,1863463,1,1,1,'XH',1,1,245,1286005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 42, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 42, \"small_tick_hit\": 364}}',40.0481,178933373,976773,NULL,'2019-01-12 21:06:57',1547327217,NULL),(1904031171,4339778,2,128321,0,1,1,'XH',1,1,747,1037073,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',40.1918,135625883,14325468,NULL,'2014-07-27 02:53:03',1406429583,NULL),(1911462554,4339778,2,86112,0,1,1,'SH',1,0.995392,187,911584,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 244, \"large_tick_hit\": 16, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 16, \"small_tick_hit\": 173}}',40.3109,147731534,1037509,NULL,'2015-06-26 00:59:35',1435280375,NULL),(1934176656,4339778,2,1054270,1,1,1,'XH',1,1,101,1260192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 129}}',40.3668,178354107,270530,NULL,'2018-12-10 23:30:36',1544484636,NULL),(1934063817,4339778,2,265852,1,1,1,'XH',1,1,410,1148791,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 30, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 30, \"small_tick_hit\": 434}}',40.6031,178334859,3444273,NULL,'2018-12-09 18:32:49',1544380369,NULL),(1926719162,4339778,2,1094092,1,1,1,'X',1,1,566,980160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_tick_hit\": 20, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 20, \"small_tick_hit\": 475}}',40.6828,168665373,7710402,NULL,'2017-08-25 02:38:19',1503628699,NULL),(1933397314,4339778,2,1545302,1,1,1,'SH',1,0.987578,230,1402272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 61, \"small_tick_hit\": 406, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 61, \"small_tick_hit\": 414}}',40.7097,177384016,731821,NULL,'2018-10-12 23:03:49',1539385429,NULL),(1934217406,4339778,2,1522655,1,1,1,'XH',1,1,106,1280552,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 17, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 17, \"small_tick_hit\": 131}}',40.8026,178383555,352218,NULL,'2018-12-13 00:51:31',1544662291,NULL),(1912975351,4339778,2,404440,0,1,1,'S',1,0.98954,299,689425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 775, \"large_tick_hit\": 81, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 81, \"small_tick_hit\": 90}}',40.8362,149991713,3575852,NULL,'2015-09-07 22:14:41',1441664081,NULL),(1934035978,4339778,2,1617643,1,1,1,'XH',1,1,152,1209025,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',40.9636,178322225,728201,NULL,'2018-12-09 02:14:58',1544321698,NULL),(1903810239,4339778,2,161423,0,1,1,'X',1,1,628,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 103, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 103, \"small_tick_hit\": 289}}',40.9996,135212243,8117734,NULL,'2014-07-16 22:44:39',1405550679,NULL),(1908508735,4339778,2,465005,1,1,1,'SH',1,0.997085,325,1139917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 13, \"small_tick_hit\": 359, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 13, \"small_tick_hit\": 361}}',41.0048,143316707,2234878,NULL,'2015-02-08 02:17:55',1423361875,NULL),(1913732423,4339778,2,592619,0,1,1,'SH',1,0.986992,236,949436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 320, \"large_tick_hit\": 78, \"small_tick_hit\": 209, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 78, \"small_tick_hit\": 214}}',41.007,150837331,1653065,NULL,'2015-10-12 15:59:13',1444665553,NULL),(1902637762,4339778,2,128320,1,1,1,'SH',1,0.988889,407,1268084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 483, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}}',41.0196,133572263,2478817,NULL,'2014-06-07 03:10:54',1402110654,NULL),(1913402003,4339778,2,716398,1,1,1,'A',1,0.979812,359,622321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1079, \"large_tick_hit\": 48, \"small_tick_hit\": 329, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1106, \"large_tick_hit\": 48, \"small_tick_hit\": 332}}',41.0421,150399213,4648862,NULL,'2015-09-24 23:06:38',1443135998,NULL),(1925491272,4339778,2,1003866,1,1,1,'A',1,0.978142,187,605685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 666, \"large_tick_hit\": 3, \"small_tick_hit\": 226, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 3, \"small_tick_hit\": 230}}',41.2013,167007206,1939060,NULL,'2017-06-16 22:56:48',1497653808,NULL),(1917817865,4339778,2,151229,0,1,1,'SH',1,0.989107,630,777638,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 2204, \"large_tick_hit\": 144, \"small_tick_hit\": 467, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2223, \"large_tick_hit\": 144, \"small_tick_hit\": 479}}',41.25,156539157,22004420,NULL,'2016-04-24 18:00:19',1461520819,NULL),(1934229743,4339778,2,1754502,1,1,1,'XH',1,1,323,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 6, \"small_tick_hit\": 521}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 6, \"small_tick_hit\": 521}}',41.2735,178438737,2829102,NULL,'2018-12-16 00:36:28',1544920588,NULL),(1931667266,4339778,2,1428230,1,1,1,'XH',1,1,172,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 13, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 13, \"small_tick_hit\": 141}}',41.3142,175119188,855987,NULL,'2018-06-20 21:08:10',1529528890,NULL),(1934117373,4339778,2,8674,1,1,1,'XH',1,1,134,1121138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 4, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 4, \"small_tick_hit\": 102}}',41.3392,178379044,628260,NULL,'2018-12-12 18:44:20',1544640260,NULL),(1926058877,4339778,2,17907,1,1,1,'X',1,1,740,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 272, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 272, \"small_tick_hit\": 334}}',41.3696,167771599,6791436,NULL,'2017-07-17 23:36:33',1500334593,NULL),(1931549123,4339778,2,1438020,1,1,1,'XH',1,1,291,1143103,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 15, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 15, \"small_tick_hit\": 346}}',41.3966,175015360,1814718,NULL,'2018-06-16 02:27:15',1529116035,NULL),(1908082441,4339778,2,380969,0,1,1,'SH',1,0.983393,290,741551,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 616, \"large_tick_hit\": 25, \"small_tick_hit\": 188, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 25, \"small_tick_hit\": 192}}',41.4999,141683503,2956582,NULL,'2015-01-11 16:13:22',1420992802,NULL),(1903534814,4339778,2,107035,0,1,1,'S',1,0.997853,661,964681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 90, \"small_tick_hit\": 733, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 90, \"small_tick_hit\": 736}}',41.5178,134845342,9166826,NULL,'2014-07-08 00:19:09',1404778749,NULL),(1934086814,4339778,2,154914,1,1,1,'XH',1,1,201,1276477,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 27, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 27, \"small_tick_hit\": 270}}',41.5201,178264509,891943,NULL,'2018-12-05 20:56:13',1544043373,NULL),(1934139965,4339778,2,882093,1,1,1,'XH',1,1,154,1144256,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 20, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 20, \"small_tick_hit\": 109}}',41.5315,178380203,631198,NULL,'2018-12-12 20:12:54',1544645574,NULL),(1934116469,4339778,2,5614,1,1,1,'XH',1,1,202,1122473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 2, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 2, \"small_tick_hit\": 67}}',41.5662,178488872,1155094,NULL,'2018-12-18 20:06:32',1545163592,NULL),(1932564816,4339778,2,1661795,1,1,1,'XH',1,1,246,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 51, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 51, \"small_tick_hit\": 351}}',41.6168,176204984,787610,NULL,'2018-08-09 21:02:27',1533848547,NULL),(1931485152,4339778,2,1630032,1,1,1,'XH',1,1,244,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 70, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 70, \"small_tick_hit\": 412}}',41.7239,174881154,742576,NULL,'2018-06-09 21:56:56',1528581416,NULL),(1914609507,4339778,2,386760,1,1,1,'S',1,0.990764,491,725448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1122, \"large_tick_hit\": 14, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 1133, \"large_tick_hit\": 14, \"small_tick_hit\": 44}}',41.769,152007965,10686580,NULL,'2015-11-23 00:23:58',1448238238,NULL),(1907928651,4339778,2,137205,0,1,1,'S',1,0.989499,438,750654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 843, \"large_tick_hit\": 97, \"small_tick_hit\": 285, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 97, \"small_tick_hit\": 289}}',41.7706,141262617,6446822,NULL,'2015-01-04 21:02:26',1420405346,NULL),(1934197266,4339778,2,1228311,1,1,1,'XH',1,1,95,1205900,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',41.7734,178341162,287696,NULL,'2018-12-10 02:57:14',1544410634,NULL),(1913792630,4339778,2,175782,0,1,1,'S',1,0.994774,322,848253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 456, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 116}}',41.7782,150914074,2844542,NULL,'2015-10-15 23:27:08',1444951628,NULL),(1914911109,4339778,2,727998,0,1,1,'S',1,0.993837,212,870359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 370, \"small_tick_hit\": 275, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 278}}',41.8833,152617702,1764998,NULL,'2015-12-14 00:49:39',1450054179,NULL),(1904951581,4339778,2,181299,1,1,1,'XH',1,1,299,1022459,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 7, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 7, \"small_tick_hit\": 261}}',41.9798,136973066,2319766,NULL,'2014-09-03 01:40:45',1409708445,NULL),(1934196963,4339778,2,1734013,1,1,1,'XH',1,1,375,1021436,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 30, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 30, \"small_tick_hit\": 155}}',42.1128,178502374,3377574,NULL,'2018-12-19 16:40:52',1545237652,NULL),(1913712717,4339778,2,82476,1,1,1,'SH',1,0.997743,358,1022318,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 14, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 14, \"small_tick_hit\": 85}}',42.1867,150825262,3191878,NULL,'2015-10-12 01:42:31',1444614151,NULL),(1911266538,4339778,2,405934,1,1,1,'X',1,1,300,1082700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 19, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 19, \"small_tick_hit\": 351}}',42.2096,147441514,1793575,NULL,'2015-06-17 01:54:41',1434506081,NULL),(1926692584,4339778,2,9007,1,1,1,'S',1,0.999259,5908,1004574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 4531, \"large_tick_hit\": 1377, \"small_tick_hit\": 2179, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 4531, \"large_tick_hit\": 1377, \"small_tick_hit\": 2185}}',42.2438,168618902,645372910,NULL,'2017-08-23 02:30:50',1503455450,NULL),(1934188944,4339778,2,1220323,1,1,1,'XH',1,1,69,1264458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',42.3066,178341142,156640,NULL,'2018-12-10 02:55:40',1544410540,NULL),(1934049698,4339778,2,1448710,1,1,1,'XH',1,1,261,1253683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 13, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 13, \"small_tick_hit\": 302}}',42.3118,178221618,1540404,NULL,'2018-12-03 00:19:12',1543796352,NULL),(1931438735,4339778,2,73442,1,1,1,'XH',1,1,303,1157463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 17, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 17, \"small_tick_hit\": 323}}',42.3384,174855521,2036829,NULL,'2018-06-08 22:33:06',1528497186,NULL),(1908591511,4339778,2,93895,1,1,1,'SH',1,0.998425,377,1146018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 258}}',42.3396,143290203,4167059,NULL,'2015-02-07 17:36:28',1423330588,NULL),(1911135190,4339778,2,463818,0,1,1,'S',1,0.986631,178,657964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 524, \"large_tick_hit\": 1, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 1, \"small_tick_hit\": 214}}',42.3885,147097553,1535606,NULL,'2015-06-06 03:17:03',1433560623,NULL),(1904367888,4339778,2,43655,0,1,1,'X',1,1,750,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 738, \"large_tick_hit\": 12, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 12, \"small_tick_hit\": 137}}',42.4555,135986362,13506866,NULL,'2014-08-05 18:20:51',1407262851,NULL),(1931581279,4339778,2,1531182,1,1,1,'XH',1,1,353,1143099,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 30, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 30, \"small_tick_hit\": 405}}',42.4564,175081447,3559547,NULL,'2018-06-19 00:22:34',1529367754,NULL),(1931626521,4339778,2,515346,1,1,1,'XH',1,1,646,1155149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 39, \"small_tick_hit\": 780}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 39, \"small_tick_hit\": 780}}',42.4757,175036291,8604364,NULL,'2018-06-16 23:02:55',1529190175,NULL),(1913686840,4339778,2,416215,1,1,1,'A',1,0.969325,148,607597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 564, \"large_tick_hit\": 1, \"small_tick_hit\": 225, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 1, \"small_tick_hit\": 238}}',42.5615,150828201,1291370,NULL,'2015-10-12 05:08:41',1444626521,NULL),(1934138331,4339778,2,1625659,1,1,1,'XH',1,1,671,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 254, \"small_tick_hit\": 1299}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 254, \"small_tick_hit\": 1299}}',42.732,178431288,5581266,NULL,'2018-12-15 17:16:49',1544894209,NULL),(1913960355,4339778,2,705540,1,1,1,'A',1,0.975033,160,635973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 532, \"small_tick_hit\": 210, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 219}}',42.7907,151178642,1619500,NULL,'2015-10-24 21:01:41',1445720501,NULL),(1917742442,4339778,2,298908,0,1,1,'A',1,0.976962,241,651035,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1052, \"small_tick_hit\": 93, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1070, \"small_tick_hit\": 102}}',42.7964,156538770,5378901,NULL,'2016-04-24 17:43:56',1461519836,NULL),(1932700365,4339778,2,397536,1,1,1,'SH',1,0.997727,597,1258583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 720, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',42.9091,176575852,5641988,NULL,'2018-08-27 02:12:12',1535335932,NULL),(1936464129,4339778,2,1557422,1,1,1,'XH',1,1,111,1131662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 54}}',42.9646,181495552,417611,NULL,'2019-06-22 17:38:10',1561225090,NULL),(1914358153,4339778,2,85283,0,1,1,'A',1,0.975501,203,817590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 353, \"small_tick_hit\": 85, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 89}}',43.0792,151664001,1774911,NULL,'2015-11-10 21:21:05',1447190465,NULL),(1913120930,4339778,2,695310,1,1,1,'SH',1,0.996979,140,1276496,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 40, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 40, \"small_tick_hit\": 191}}',43.0939,150138970,366468,NULL,'2015-09-13 22:17:25',1442182645,NULL),(1931598876,4339778,2,1148799,1,1,1,'XH',1,1,288,1121144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 14, \"small_tick_hit\": 612}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 14, \"small_tick_hit\": 612}}',43.1676,175015046,1710650,NULL,'2018-06-16 02:07:02',1529114822,NULL),(1930950543,4339778,2,658127,1,1,1,'S',1,0.99187,347,737569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 2376, \"large_tick_hit\": 7, \"small_tick_hit\": 179, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2392, \"large_tick_hit\": 7, \"small_tick_hit\": 184}}',43.1703,174276148,18410590,NULL,'2018-05-12 23:20:07',1526167207,NULL),(1932100765,4339778,2,1636975,1,1,1,'XH',1,1,907,1021183,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 905, \"large_tick_hit\": 2, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 2, \"small_tick_hit\": 498}}',43.1759,175761178,21124181,NULL,'2018-07-20 18:34:13',1532111653,NULL),(1904057919,4339778,2,424742,1,1,1,'XH',1,1,249,1026126,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 156}}',43.2367,135661537,1668842,NULL,'2014-07-28 00:16:15',1406506575,NULL),(1935896367,4339778,2,1675831,1,1,1,'SH',1,0.997033,155,1252186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',43.2615,180537589,750340,NULL,'2019-04-24 23:52:13',1556149933,NULL),(1914627697,4339778,2,539789,1,1,1,'S',1,0.99247,259,769104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 1, \"small_tick_hit\": 151}}',43.2904,152080615,2371792,NULL,'2015-11-25 22:05:16',1448489116,NULL),(1924977466,4339778,2,1042342,1,1,1,'A',1,0.96872,288,620677,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 841, \"large_tick_hit\": 5, \"small_tick_hit\": 176, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 5, \"small_tick_hit\": 182}}',43.3542,166267351,3182612,NULL,'2017-05-15 23:55:33',1494892533,NULL),(1913368123,4339778,2,88397,0,1,1,'S',1,0.995798,338,810170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 821, \"small_tick_hit\": 364, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 825, \"small_tick_hit\": 365}}',43.3731,150375377,4594164,NULL,'2015-09-23 22:13:04',1443046384,NULL),(1913488477,4339778,2,696786,1,1,1,'SH',1,0.99284,187,1260846,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 187, \"small_tick_hit\": 232}}',43.3782,150571462,885044,NULL,'2015-10-01 21:08:38',1443733718,NULL),(1933980105,4339778,2,54,1,1,1,'X',1,1,188,531161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 32, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 32, \"small_tick_hit\": 167}}',43.4237,178262134,451365,NULL,'2018-12-05 18:15:20',1544033720,NULL),(1903684120,4339778,2,21311,1,1,1,'XH',1,1,365,1023273,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 21}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 21}}',43.4602,135094455,4226460,NULL,'2014-07-13 20:47:57',1405284477,NULL),(1933461968,4339778,2,1731879,1,1,1,'SH',1,0.996956,229,1409922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 16, \"small_tick_hit\": 426, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 16, \"small_tick_hit\": 428}}',43.525,177385999,918228,NULL,'2018-10-13 01:48:30',1539395310,NULL),(1910730449,4339778,2,67749,0,1,1,'SH',1,0.992528,280,1001593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 336, \"large_tick_hit\": 46, \"small_tick_hit\": 415, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 46, \"small_tick_hit\": 418}}',43.5417,146718989,1734332,NULL,'2015-05-24 17:06:23',1432487183,NULL),(1932069252,4339778,2,148786,1,1,1,'SH',1,0.998428,374,1032189,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 262}}',43.5947,175793116,3727083,NULL,'2018-07-22 03:39:44',1532230784,NULL),(1931289595,4339778,2,75,1,1,1,'XH',1,1,310,1152678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 75, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 75, \"small_tick_hit\": 360}}',43.5968,174772150,2127612,NULL,'2018-06-04 23:30:41',1528155041,NULL),(1934190638,4339778,2,418498,1,1,1,'XH',1,1,114,1143576,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 17, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 17, \"small_tick_hit\": 164}}',43.63,178348660,358523,NULL,'2018-12-10 16:42:43',1544460163,NULL),(1936297228,4339778,2,1995446,1,1,1,'XH',1,1,263,1261180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 42, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 42, \"small_tick_hit\": 324}}',43.6592,181325914,963198,NULL,'2019-06-11 23:02:03',1560294123,NULL),(1903942920,4339778,2,218802,0,1,1,'S',1,0.998512,467,967593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 91, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 91, \"small_tick_hit\": 205}}',43.7414,135531608,4339608,NULL,'2014-07-24 20:16:16',1406232976,NULL),(1934094840,4339778,2,1491441,1,1,1,'XH',1,1,202,1361450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 18, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 18, \"small_tick_hit\": 283}}',43.7784,178322467,795798,NULL,'2018-12-09 02:40:46',1544323246,NULL),(1931707233,4339778,2,1626586,1,1,1,'SH',1,0.999547,947,1028320,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 936, \"large_tick_hit\": 11, \"small_tick_hit\": 1259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 936, \"large_tick_hit\": 11, \"small_tick_hit\": 1260}}',43.7936,175137977,22765114,NULL,'2018-06-21 19:33:01',1529609581,NULL),(1908053189,4339778,2,83674,0,1,1,'A',1,0.965044,283,621706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 697, \"small_tick_hit\": 76, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 714, \"small_tick_hit\": 87}}',43.8138,141755685,3639840,NULL,'2015-01-12 23:36:08',1421105768,NULL),(1933855464,4339778,2,695310,1,1,1,'XH',1,1,140,1278253,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 40, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 40, \"small_tick_hit\": 191}}',43.8171,178117420,366478,NULL,'2018-11-26 20:23:18',1543263798,NULL),(1914511510,4339778,2,648443,1,1,1,'SH',1,0.99446,237,852215,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 907, \"large_tick_hit\": 9, \"small_tick_hit\": 161, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 9, \"small_tick_hit\": 163}}',43.8255,152107127,5985212,NULL,'2015-11-26 23:30:55',1448580655,NULL),(1913597275,4339778,2,652111,0,1,1,'S',1,0.996988,93,813014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 99, \"large_tick_hit\": 43, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',43.9075,150570742,208546,NULL,'2015-10-01 20:26:53',1443731213,NULL),(1915011262,4339778,2,698254,1,1,1,'SH',1,0.98673,319,755624,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1438, \"small_tick_hit\": 644, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1452, \"small_tick_hit\": 658}}',43.9527,152617860,7240879,NULL,'2015-12-14 00:56:55',1450054615,NULL),(1925522207,4339778,2,1170957,1,1,1,'SH',1,0.99697,261,1254016,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 50, \"small_tick_hit\": 397, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 50, \"small_tick_hit\": 399}}',44.1062,167004125,1310910,NULL,'2017-06-16 20:28:57',1497644937,NULL),(1932882139,4339778,2,1699346,1,1,1,'XH',1,1,357,1256168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 161, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 161, \"small_tick_hit\": 249}}',44.142,176651632,1127070,NULL,'2018-08-30 19:41:35',1535658095,NULL),(1934200334,4339778,2,1383387,1,1,1,'XH',1,1,132,1143345,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 59}}',44.268,178368207,542954,NULL,'2018-12-12 00:02:25',1544572945,NULL),(1932410810,4339778,2,1427087,1,1,1,'XH',1,1,1138,1019406,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1137, \"large_tick_hit\": 1, \"small_tick_hit\": 678}, \"maximum_statistics\": {\"great\": 1137, \"large_tick_hit\": 1, \"small_tick_hit\": 678}}',44.2694,176012850,33245898,NULL,'2018-07-31 21:15:15',1533071715,NULL),(1904051621,4339778,2,179425,0,1,1,'XH',1,1,413,1018788,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 36, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 36, \"small_tick_hit\": 391}}',44.3947,135584892,4071399,NULL,'2014-07-26 03:23:05',1406344985,NULL),(1917835228,4339778,2,932183,1,1,1,'SH',1,0.992723,305,1118519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"small_tick_hit\": 650, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 657}}',44.4085,156505473,2593875,NULL,'2016-04-23 18:59:17',1461437957,NULL),(1931650989,4339778,2,1412846,1,1,1,'XH',1,1,310,1254741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 22, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 22, \"small_tick_hit\": 332}}',44.5052,175006352,2125893,NULL,'2018-06-15 17:05:51',1529082351,NULL),(1934364026,4339778,2,1863292,1,1,1,'XH',1,1,369,1260917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 43, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 43, \"small_tick_hit\": 406}}',44.5984,178668966,2892896,NULL,'2018-12-28 19:10:24',1546024224,NULL),(1932080317,4339778,2,20584,1,1,1,'S',1,0.999443,2058,1058835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1756, \"large_tick_hit\": 302, \"small_tick_hit\": 1531, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1756, \"large_tick_hit\": 302, \"small_tick_hit\": 1533}}',44.6904,175762232,89691126,NULL,'2018-07-20 19:38:59',1532115539,NULL),(1934189138,4339778,2,1372431,1,1,1,'XH',1,1,188,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 2, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',44.7712,178382442,1093212,NULL,'2018-12-12 23:02:31',1544655751,NULL),(1913478899,4339778,2,764573,1,1,1,'SH',1,0.998347,283,1262071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 20, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 20, \"small_tick_hit\": 322}}',44.8645,150418892,1817807,NULL,'2015-09-25 18:36:27',1443206187,NULL),(1929711046,4339778,2,180993,1,1,1,'SH',1,0.998744,577,981827,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 767, \"large_tick_hit\": 149, \"small_tick_hit\": 675, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 149, \"small_tick_hit\": 676}}',44.89,172444065,10068017,NULL,'2018-02-17 15:48:54',1518882534,NULL),(1905833573,4339778,2,141963,1,1,1,'S',1,0.998397,449,965641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 70, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 70, \"small_tick_hit\": 175}}',44.8915,138244862,4242100,NULL,'2014-10-14 00:06:12',1413245172,NULL),(1931748448,4339778,2,509261,1,1,1,'SH',1,0.997413,318,1143223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 40, \"small_tick_hit\": 453, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 40, \"small_tick_hit\": 455}}',45.0283,175138532,2012730,NULL,'2018-06-21 20:06:04',1529611564,NULL),(1929625962,4339778,2,1341959,1,1,1,'S',1,0.990361,139,661333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 624, \"large_tick_hit\": 1, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',45.0522,172446556,1949850,NULL,'2018-02-17 17:36:02',1518888962,NULL),(1911193051,4339778,2,83661,0,1,1,'S',1,0.995652,179,978886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"large_tick_hit\": 35, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 35, \"small_tick_hit\": 234}}',45.0843,147281483,869953,NULL,'2015-06-12 00:28:00',1434068880,NULL),(1907848927,4339778,2,69405,0,1,1,'S',1,0.98843,291,745539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 811, \"large_tick_hit\": 2, \"small_tick_hit\": 383, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 390}}',45.1021,141371987,4582890,NULL,'2015-01-06 18:14:30',1420568070,NULL),(1932329325,4339778,2,1606101,1,1,1,'XH',1,1,580,1264900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 2, \"small_tick_hit\": 1288}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 2, \"small_tick_hit\": 1288}}',45.1278,176080624,7767768,NULL,'2018-08-04 00:25:48',1533342348,NULL),(1932161231,4339778,2,1586530,1,1,1,'XH',1,1,201,1142882,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 172}}',45.2023,175634847,1202525,NULL,'2018-07-15 02:50:42',1531623042,NULL),(1913951330,4339778,2,185784,0,1,1,'S',1,0.986264,282,724442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 794, \"large_tick_hit\": 1, \"small_tick_hit\": 282, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 802, \"large_tick_hit\": 1, \"small_tick_hit\": 289}}',45.2575,151164667,5292240,NULL,'2015-10-24 14:06:15',1445695575,NULL),(1908868460,4339778,2,402031,0,1,1,'SH',1,0.990654,76,724687,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 143, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 69}}',45.2782,143852756,291751,NULL,'2015-02-17 00:35:01',1424133301,NULL),(1930468425,4339778,2,1207312,1,1,1,'SH',1,0.998172,279,1121866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 2, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 2, \"small_tick_hit\": 268}}',45.3368,173465611,2177557,NULL,'2018-04-06 01:57:33',1522979853,NULL),(1934160989,4339778,2,1712156,1,1,1,'XH',1,1,370,1270455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 131, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 131, \"small_tick_hit\": 193}}',45.3477,178458278,2178174,NULL,'2018-12-16 22:54:51',1545000891,NULL),(1934160997,4339778,2,1712156,1,1,1,'XH',1,1,370,1271207,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 131, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 131, \"small_tick_hit\": 193}}',45.3477,178458454,2181474,NULL,'2018-12-16 23:06:30',1545001590,NULL),(1934117284,4339778,2,8673,1,1,1,'XH',1,1,118,1142207,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 5, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',45.3535,178379023,418884,NULL,'2018-12-12 18:42:35',1544640155,NULL),(1936363600,4339778,2,2023490,1,1,1,'XH',1,1,244,1152222,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 538}}',45.3734,181339902,1806919,NULL,'2019-06-12 22:30:37',1560378637,NULL),(1933438233,4339778,2,1693528,1,1,1,'XH',1,1,214,1331778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 34, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 34, \"small_tick_hit\": 314}}',45.3937,177462637,1014193,NULL,'2018-10-17 19:41:02',1539805262,NULL),(1934131651,4339778,2,85419,1,1,1,'XH',1,1,120,1282335,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 120, \"small_tick_hit\": 127}}',45.4749,178351228,398590,NULL,'2018-12-10 19:45:30',1544471130,NULL),(1914880416,4339778,2,34208,1,1,1,'S',1,0.991209,482,960699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 35, \"small_tick_hit\": 420, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 35, \"small_tick_hit\": 428}}',45.5138,152361768,5333584,NULL,'2015-12-05 17:25:14',1449336314,NULL),(1931735136,4339778,2,36944,1,1,1,'XH',1,1,955,1036041,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 897, \"large_tick_hit\": 58, \"small_tick_hit\": 976}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 58, \"small_tick_hit\": 976}}',45.602,175207593,22030210,NULL,'2018-06-24 22:21:22',1529878882,NULL),(1929052539,4339778,2,1001682,1,1,1,'S',1,0.993834,555,749634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 3053, \"large_tick_hit\": 141, \"small_tick_hit\": 513, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 3074, \"large_tick_hit\": 141, \"small_tick_hit\": 515}}',45.6371,171597273,33699530,NULL,'2018-01-10 21:48:40',1515620920,NULL),(1937339140,4339778,2,836363,1,1,1,'SH',1,0.995475,110,1137582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 7, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 7, \"small_tick_hit\": 111}}',45.6936,182644939,271348,NULL,'2019-09-02 05:19:04',1567401544,NULL),(1933466282,4339778,2,1783993,1,1,1,'SH',1,0.998227,294,1279353,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 8, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 8, \"small_tick_hit\": 270}}',45.7738,177400406,2792570,NULL,'2018-10-13 18:21:19',1539454879,NULL),(1916055813,4339778,2,633519,1,1,1,'A',1,0.97541,169,581862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 470, \"large_tick_hit\": 68, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 68, \"small_tick_hit\": 177}}',45.8103,154306613,1536040,NULL,'2016-02-05 23:20:47',1454714447,NULL),(1934007410,4339778,2,23786,1,1,1,'XH',1,1,88,1427143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 8, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',45.8551,178294389,284485,NULL,'2018-12-07 18:50:32',1544208632,NULL),(1928688579,4339778,2,282801,1,1,1,'SH',1,0.995179,553,1016796,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_tick_hit\": 1, \"small_tick_hit\": 892, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 1, \"small_tick_hit\": 899}}',45.9152,171097052,7903268,NULL,'2017-12-20 22:03:30',1513807410,NULL),(1925587238,4339778,2,478437,1,1,1,'S',1,0.987952,223,650870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 871, \"large_tick_hit\": 4, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 4, \"small_tick_hit\": 191}}',45.9768,167153640,4634810,NULL,'2017-06-22 19:37:25',1498160245,NULL),(1927372475,4339778,2,882092,1,1,1,'SH',1,0.996479,157,1140904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 24, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 24, \"small_tick_hit\": 127}}',46.0572,169477968,630149,NULL,'2017-10-01 23:43:22',1506901402,NULL),(1925698060,4339778,2,355510,1,1,1,'S',1,0.994373,398,777473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1241, \"large_tick_hit\": 5, \"small_tick_hit\": 521, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1249, \"large_tick_hit\": 5, \"small_tick_hit\": 523}}',46.0906,167288390,6869774,NULL,'2017-06-28 05:40:39',1498628439,NULL),(1904143265,4339778,2,277848,0,1,1,'SH',1,0.99374,240,876192,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 426, \"large_tick_hit\": 48, \"small_tick_hit\": 161, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 48, \"small_tick_hit\": 163}}',46.2969,135768257,2167564,NULL,'2014-07-30 20:44:35',1406753075,NULL),(1931228265,4339778,2,1257217,1,1,1,'XH',1,1,144,1020844,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 13}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 13}}',46.4625,174558547,577446,NULL,'2018-05-26 17:48:19',1527356899,NULL),(1911716430,4339778,2,389398,0,1,1,'SH',1,0.999052,1342,974550,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2251, \"large_tick_hit\": 8, \"small_tick_hit\": 1958, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2254, \"large_tick_hit\": 8, \"small_tick_hit\": 1959}}',46.5363,148033874,55509490,NULL,'2015-07-05 02:01:37',1436061697,NULL),(1915138032,4339778,2,722525,1,1,1,'S',1,0.98727,123,640478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 441, \"large_tick_hit\": 8, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 8, \"small_tick_hit\": 250}}',46.6247,152893985,1242350,NULL,'2015-12-22 18:47:58',1450810078,NULL),(1934065999,4339778,2,51943,1,1,1,'X',1,1,238,1195233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 10, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 10, \"small_tick_hit\": 263}}',46.6306,178336257,1265075,NULL,'2018-12-09 19:58:01',1544385481,NULL),(1934181736,4339778,2,1209382,1,1,1,'XH',1,1,114,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 3, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 3, \"small_tick_hit\": 97}}',46.7816,178354001,388388,NULL,'2018-12-10 23:20:05',1544484005,NULL),(1934117466,4339778,2,8675,1,1,1,'XH',1,1,152,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 4, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 4, \"small_tick_hit\": 59}}',46.8134,178379056,794712,NULL,'2018-12-12 18:45:12',1544640312,NULL),(1919316743,4339778,2,817987,1,1,1,'A',1,0.973709,288,606906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 816, \"large_tick_hit\": 2, \"small_tick_hit\": 219, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 2, \"small_tick_hit\": 223}}',46.8295,158721070,3937190,NULL,'2016-07-04 19:57:08',1467662228,NULL),(1913724381,4339778,2,157155,0,1,1,'S',1,0.992278,189,716194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 499, \"large_tick_hit\": 50, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 50, \"small_tick_hit\": 222}}',46.915,150828142,1890056,NULL,'2015-10-12 05:02:26',1444626146,NULL),(1917747116,4339778,2,373042,1,1,1,'SH',1,0.986357,294,869153,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 399, \"large_tick_hit\": 55, \"small_tick_hit\": 269, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 55, \"small_tick_hit\": 276}}',46.9389,156476232,2519064,NULL,'2016-04-22 22:35:11',1461364511,NULL),(1934139946,4339778,2,882092,1,1,1,'XH',1,1,157,1143344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 24, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 24, \"small_tick_hit\": 127}}',46.9595,178380195,633459,NULL,'2018-12-12 20:12:01',1544645521,NULL),(1933372478,4339778,2,652931,1,1,1,'XH',1,1,175,1340526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 43, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 43, \"small_tick_hit\": 244}}',47.1872,177397934,482483,NULL,'2018-10-13 16:15:08',1539447308,NULL),(1933870837,4339778,2,717959,1,1,1,'XH',1,1,275,1122915,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 16, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 16, \"small_tick_hit\": 234}}',47.2851,178117822,2013777,NULL,'2018-11-26 20:51:30',1543265490,NULL),(1913216219,4339778,2,149879,1,1,1,'SH',1,0.996859,586,1147307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 249, \"small_tick_hit\": 366, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 249, \"small_tick_hit\": 369}}',47.3185,150034451,4732372,NULL,'2015-09-10 02:31:40',1441852300,NULL),(1931761183,4339778,2,1643998,1,1,1,'XH',1,1,413,1258904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 25, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 25, \"small_tick_hit\": 504}}',47.3397,175160534,3677804,NULL,'2018-06-22 21:23:05',1529702585,NULL),(1924984853,4339778,2,211732,1,1,1,'SH',1,0.989378,264,740838,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 872, \"large_tick_hit\": 55, \"small_tick_hit\": 377, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 55, \"small_tick_hit\": 380}}',47.3483,166351188,5656417,NULL,'2017-05-20 04:37:10',1495255030,NULL),(1903852783,4339778,2,27053,0,1,1,'S',1,0.998035,345,963621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 25, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 25, \"small_tick_hit\": 164}}',47.3497,135287104,3477330,NULL,'2014-07-18 20:49:00',1405716540,NULL),(1913671920,4339778,2,682074,1,1,1,'S',1,0.985991,280,700961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 697, \"large_tick_hit\": 5, \"small_tick_hit\": 213, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 5, \"small_tick_hit\": 217}}',47.4786,150815786,4252430,NULL,'2015-10-11 17:44:30',1444585470,NULL),(1934193482,4339778,2,1220325,1,1,1,'XH',1,1,82,1141756,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',47.4974,178439073,169597,NULL,'2018-12-16 01:00:02',1544922002,NULL),(1913570310,4339778,2,473208,1,1,1,'SH',1,0.991087,238,1253777,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 20, \"small_tick_hit\": 318, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 20, \"small_tick_hit\": 323}}',47.5019,150632408,863317,NULL,'2015-10-04 03:27:19',1443929239,NULL),(1932822780,4339778,2,1699159,1,1,1,'S',1,0.992286,621,722662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 2293, \"large_tick_hit\": 55, \"small_tick_hit\": 868, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2316, \"large_tick_hit\": 55, \"small_tick_hit\": 870}}',47.5478,176638501,18588400,NULL,'2018-08-30 04:18:27',1535602707,NULL),(1913555556,4339778,2,537033,1,1,1,'XH',1,1,425,1022447,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 586}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 586}}',47.6478,150717414,4717391,NULL,'2015-10-08 01:27:02',1444267622,NULL),(1932411590,4339778,2,49498,1,1,1,'SH',1,0.99663,476,1261503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 138, \"small_tick_hit\": 707, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 138, \"small_tick_hit\": 711}}',47.657,176077521,2612363,NULL,'2018-08-03 21:12:28',1533330748,NULL),(1934192779,4339778,2,1831845,1,1,1,'XH',1,1,348,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 339}}',47.7542,178453252,3728988,NULL,'2018-12-16 17:53:13',1544982793,NULL),(1934195270,4339778,2,1076345,1,1,1,'XH',1,1,105,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 1, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',47.7667,178476365,349535,NULL,'2018-12-18 02:00:00',1545098400,NULL),(1938916106,4339778,2,2096083,1,1,1,'XH',1,1,256,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 22, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',47.837,184706537,1331135,NULL,'2020-01-17 03:51:49',1579233109,NULL),(1934242985,4339778,2,1744498,1,1,1,'XH',1,1,281,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 200}}',47.9017,178582413,2192774,NULL,'2018-12-23 21:27:17',1545600437,NULL),(1931798358,4339778,2,1435283,1,1,1,'XH',1,1,317,1254304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 105, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 105, \"small_tick_hit\": 198}}',47.985,175144400,1625209,NULL,'2018-06-22 03:28:58',1529638138,NULL),(1926783871,4339778,2,439454,1,1,1,'S',1,0.983955,571,689052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1833, \"large_tick_hit\": 146, \"small_tick_hit\": 658, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1859, \"large_tick_hit\": 146, \"small_tick_hit\": 675}}',48.0137,168638717,18435340,NULL,'2017-08-23 23:18:55',1503530335,NULL),(1934156770,4339778,2,1328841,1,1,1,'XH',1,1,158,1146533,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 75}}',48.0344,178354165,778911,NULL,'2018-12-10 23:36:33',1544484993,NULL),(1933421815,4339778,2,1099223,1,1,1,'XH',1,1,110,1329405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 19, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 19, \"small_tick_hit\": 194}}',48.0547,177379339,201521,NULL,'2018-10-12 17:42:48',1539366168,NULL),(1933760839,4339778,2,1654831,1,1,1,'XH',1,1,223,1327807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 67, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 67, \"small_tick_hit\": 273}}',48.1171,177890525,891243,NULL,'2018-11-12 23:34:18',1542065658,NULL),(1931672496,4339778,2,1657945,1,1,1,'XH',1,1,399,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 4, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',48.1348,174990190,4605938,NULL,'2018-06-14 21:07:22',1529010442,NULL),(1931701011,4339778,2,1592245,1,1,1,'SH',1,0.999253,502,1123220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 37, \"small_tick_hit\": 835, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 37, \"small_tick_hit\": 836}}',48.1705,175283713,6444603,NULL,'2018-06-28 18:10:23',1530209423,NULL),(1903912047,4339778,2,130807,0,1,1,'X',1,1,482,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 181}}',48.247,135545052,7072810,NULL,'2014-07-25 04:28:44',1406262524,NULL),(1936365655,4339778,2,1467044,0,1,1,'A',1,0.953593,89,580310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 490, \"large_tick_hit\": 28, \"small_tick_hit\": 119, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 28, \"small_tick_hit\": 132}}',48.2937,181278543,1026212,NULL,'2019-06-09 00:13:30',1560039210,NULL),(1934076094,4339778,2,144381,1,1,1,'XH',1,1,181,1130315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 36, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 36, \"small_tick_hit\": 175}}',48.3731,178322167,822356,NULL,'2018-12-09 02:09:10',1544321350,NULL),(1925922019,4339778,2,1181761,1,1,1,'S',1,0.989059,383,203020,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1348, \"small_tick_hit\": 8}, \"maximum_statistics\": {\"great\": 1363, \"small_tick_hit\": 8}}',48.3943,167554068,3270734,NULL,'2017-07-09 01:40:05',1499564405,NULL),(1903686818,4339778,2,88161,0,1,1,'S',1,0.983444,261,693948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 499, \"large_tick_hit\": 2, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 2, \"small_tick_hit\": 94}}',48.4856,135176690,2507210,NULL,'2014-07-16 00:53:49',1405472029,NULL),(1932101694,4339778,2,1636977,1,1,1,'XH',1,1,544,1257888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 32, \"small_tick_hit\": 591}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 32, \"small_tick_hit\": 591}}',48.5127,175761223,6407721,NULL,'2018-07-20 18:36:51',1532111811,NULL),(1908504084,4339778,2,329961,1,1,1,'SH',1,0.998016,678,1144144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 106, \"small_tick_hit\": 831, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 106, \"small_tick_hit\": 834}}',48.5498,143316921,8464520,NULL,'2015-02-08 02:22:57',1423362177,NULL),(1930444970,4339778,2,1181031,1,1,1,'XH',1,1,141,1142889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 70}}',48.6045,173444852,612800,NULL,'2018-04-05 00:58:37',1522889917,NULL),(1913653577,4339778,2,225301,0,1,1,'S',1,0.997669,365,851884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 925, \"large_tick_hit\": 1, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 1, \"small_tick_hit\": 358}}',48.6635,150828100,7012892,NULL,'2015-10-12 04:58:44',1444625924,NULL),(1925922288,4339778,2,1181761,1,1,1,'A',1,0.978118,394,591720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1333, \"small_tick_hit\": 8}, \"maximum_statistics\": {\"great\": 1363, \"small_tick_hit\": 8}}',48.7208,167576222,8893800,NULL,'2017-07-09 22:06:17',1499637977,NULL),(1934201509,4339778,2,53228,1,1,1,'XH',1,1,332,1023071,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 61, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 61, \"small_tick_hit\": 65}}',48.8432,178472850,2387480,NULL,'2018-12-17 20:19:57',1545077997,NULL),(1932351298,4339778,2,1379450,1,1,1,'SH',1,0.99759,694,1253627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"large_tick_hit\": 23, \"small_tick_hit\": 962, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 23, \"small_tick_hit\": 966}}',48.8901,176013510,10681009,NULL,'2018-07-31 21:52:55',1533073975,NULL),(1914130464,4339778,2,36658,0,1,1,'XH',1,1,131,1020644,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}}',48.9897,151469442,537112,NULL,'2015-11-04 00:37:11',1446597431,NULL),(1915229299,4339778,2,208776,0,1,1,'SH',1,0.993515,289,825759,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 920, \"large_tick_hit\": 9, \"small_tick_hit\": 603, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 926, \"large_tick_hit\": 9, \"small_tick_hit\": 607}}',48.9932,152964044,5239982,NULL,'2015-12-24 18:03:37',1450980217,NULL),(1934215520,4339778,2,672178,1,1,1,'XH',1,1,196,1146757,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 128}}',49.0601,178351486,1171960,NULL,'2018-12-10 20:02:54',1544472174,NULL),(1913167729,4339778,2,672737,1,1,1,'S',1,0.996689,219,961603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 83}}',49.1423,150012225,1211492,NULL,'2015-09-08 23:21:02',1441754462,NULL),(1932807994,4339778,2,1005271,1,1,1,'SH',1,0.998904,309,1147156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 2, \"small_tick_hit\": 602, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 2, \"small_tick_hit\": 603}}',49.1812,176527565,2143575,NULL,'2018-08-25 00:53:04',1535158384,NULL),(1933329905,4339778,2,1693757,1,1,1,'XH',1,1,276,1255658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"small_tick_hit\": 657}, \"maximum_statistics\": {\"great\": 276, \"small_tick_hit\": 657}}',49.3084,177180061,1804843,NULL,'2018-09-30 01:14:15',1538270055,NULL),(1936419858,4339778,2,1369035,0,1,1,'A',1,0.973291,154,639467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 723, \"large_tick_hit\": 47, \"small_tick_hit\": 141, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 47, \"small_tick_hit\": 144}}',49.3827,181465337,2451563,NULL,'2019-06-20 20:10:21',1561061421,NULL),(1908481558,4339778,2,453358,0,1,1,'S',1,0.994131,429,881264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 827, \"large_tick_hit\": 2, \"small_tick_hit\": 526, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 2, \"small_tick_hit\": 532}}',49.3945,142858949,8151700,NULL,'2015-01-31 14:54:26',1422716066,NULL),(1908510603,4339778,2,289108,1,1,1,'SH',1,0.996828,520,1024945,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 62, \"small_tick_hit\": 737, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 62, \"small_tick_hit\": 741}}',49.3983,143317141,6173042,NULL,'2015-02-08 02:27:29',1423362449,NULL),(1934492058,4339778,2,993420,1,1,1,'XH',1,1,264,1261930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 26, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 26, \"small_tick_hit\": 301}}',49.4462,178692235,1560186,NULL,'2018-12-29 23:30:49',1546126249,NULL),(1936112255,4339778,2,2006597,1,1,1,'XH',1,1,90,1148593,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 11, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 11, \"small_tick_hit\": 262}}',49.5027,180965399,268073,NULL,'2019-05-20 21:00:18',1558386018,NULL),(1934077593,4339778,2,145917,1,1,1,'XH',1,1,219,1253683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 7, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 7, \"small_tick_hit\": 142}}',49.5028,178221212,763804,NULL,'2018-12-02 23:39:25',1543793965,NULL),(1905523742,4339778,2,181253,0,1,1,'S',1,0.993548,1107,814125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1912, \"small_tick_hit\": 398, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1923, \"small_tick_hit\": 402}}',49.5714,137574351,33116636,NULL,'2014-09-21 19:17:11',1411327031,NULL),(1934139261,4339778,2,879971,1,1,1,'XH',1,1,221,1146527,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 3, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 3, \"small_tick_hit\": 262}}',49.6172,178380078,1456382,NULL,'2018-12-12 20:02:13',1544644933,NULL),(1934093248,4339778,2,1825182,1,1,1,'XH',1,1,238,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 22, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 22, \"small_tick_hit\": 306}}',49.6725,178245141,1243767,NULL,'2018-12-04 16:44:53',1543941893,NULL),(1932753514,4339778,2,87718,1,1,1,'XH',1,1,162,1258429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 3, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 3, \"small_tick_hit\": 127}}',49.7272,176576068,647349,NULL,'2018-08-27 02:27:42',1535336862,NULL),(1936157418,4339778,2,2021290,1,1,1,'XH',1,1,709,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 704, \"large_tick_hit\": 5, \"small_tick_hit\": 600}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 5, \"small_tick_hit\": 600}}',49.8106,180965995,14443059,NULL,'2019-05-20 22:07:55',1558390075,NULL),(1904116350,4339778,2,339360,1,1,1,'XH',1,1,1006,1021190,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 835, \"large_tick_hit\": 171, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 171, \"small_tick_hit\": 434}}',49.8183,135624920,21901862,NULL,'2014-07-27 02:18:37',1406427517,NULL),(1933344933,4339778,2,657,1,1,1,'XH',1,1,199,1336553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 64, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 64, \"small_tick_hit\": 99}}',49.965,177379947,532508,NULL,'2018-10-12 18:18:55',1539368335,NULL),(1911760867,4339778,2,199049,0,1,1,'X',1,1,555,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 229}}',50.0731,148025729,7589678,NULL,'2015-07-04 19:53:10',1436039590,NULL),(1932724518,4339778,2,1626831,1,1,1,'XH',1,1,340,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 73, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 73, \"small_tick_hit\": 477}}',50.147,176500555,2072752,NULL,'2018-08-23 17:35:32',1535045732,NULL),(1925655925,4339778,2,326284,1,1,1,'XH',1,1,509,1038933,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 7, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 7, \"small_tick_hit\": 321}}',50.2567,167202313,8244614,NULL,'2017-06-24 19:24:47',1498332287,NULL),(1913894704,4339778,2,454497,1,1,1,'S',1,0.986063,202,678123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 509, \"large_tick_hit\": 87, \"small_tick_hit\": 253, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 87, \"small_tick_hit\": 256}}',50.2625,151177996,2327690,NULL,'2015-10-24 20:40:53',1445719253,NULL),(1930393657,4339778,2,929614,1,1,1,'SH',1,0.994126,244,1255214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 433, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 437}}',50.2705,173464010,1429268,NULL,'2018-04-06 00:01:27',1522972887,NULL),(1930448868,4339778,2,1377150,1,1,1,'SH',1,0.999015,597,1021047,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"large_tick_hit\": 13, \"small_tick_hit\": 417, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 13, \"small_tick_hit\": 418}}',50.341,173463885,9020540,NULL,'2018-04-05 23:53:03',1522972383,NULL),(1931278204,4339778,2,1180881,1,1,1,'XH',1,1,137,1143117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 82}}',50.4573,174558240,581479,NULL,'2018-05-26 17:34:14',1527356054,NULL),(1937779950,4339778,2,2035859,1,1,1,'XH',1,1,229,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 1, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 1, \"small_tick_hit\": 125}}',50.51,183250416,1531425,NULL,'2019-10-15 19:35:06',1571168106,NULL),(1920139342,4339778,2,786980,1,1,1,'A',1,0.971344,270,664394,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 648, \"large_tick_hit\": 14, \"small_tick_hit\": 321, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 14, \"small_tick_hit\": 327}}',50.5316,159782463,2398516,NULL,'2016-08-10 02:10:25',1470795025,NULL),(1904910317,4339778,2,45459,0,1,1,'X',1,1,712,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 681, \"large_tick_hit\": 31, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 31, \"small_tick_hit\": 112}}',50.5546,136936889,14696120,NULL,'2014-09-01 17:59:07',1409594347,NULL),(1934605439,4339778,2,1818777,1,1,1,'XH',1,1,300,1257662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 296}}',50.566,178984717,2761107,NULL,'2019-01-16 00:53:32',1547600012,NULL),(1929659623,4339778,2,26139,1,1,1,'X',1,1,244,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 24, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 24, \"small_tick_hit\": 111}}',50.6165,172446237,1607710,NULL,'2018-02-17 17:22:24',1518888144,NULL),(1932689115,4339778,2,1652573,1,1,1,'SH',1,0.998043,261,1269196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 12, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 12, \"small_tick_hit\": 250}}',50.7247,176375286,1610998,NULL,'2018-08-17 19:34:38',1534534478,NULL),(1934190590,4339778,2,418497,1,1,1,'XH',1,1,103,1258188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 23, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 23, \"small_tick_hit\": 183}}',50.8321,178348638,225844,NULL,'2018-12-10 16:41:09',1544460069,NULL),(1933382582,4339778,2,666445,1,1,1,'SH',1,0.988344,303,706363,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1463, \"large_tick_hit\": 17, \"small_tick_hit\": 555, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1483, \"large_tick_hit\": 17, \"small_tick_hit\": 559}}',50.901,177367424,7626909,NULL,'2018-10-11 22:35:57',1539297357,NULL),(1936152532,4339778,2,1916383,1,1,1,'XH',1,1,383,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 2, \"small_tick_hit\": 649}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 2, \"small_tick_hit\": 649}}',50.9251,180965705,4240965,NULL,'2019-05-20 21:36:05',1558388165,NULL),(1903880242,4339778,2,125397,1,1,1,'X',1,1,353,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 38, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 38, \"small_tick_hit\": 130}}',50.9998,135485527,2820480,NULL,'2014-07-23 16:57:45',1406134665,NULL),(1934253299,4339778,2,1753641,1,1,1,'XH',1,1,229,1263187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 15, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 15, \"small_tick_hit\": 280}}',51.0458,178521436,1213289,NULL,'2018-12-20 18:54:05',1545332045,NULL),(1937154837,4339778,2,351114,1,1,1,'A',1,0.978213,222,612663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 739, \"small_tick_hit\": 159, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 755, \"small_tick_hit\": 163}}',51.1245,182328484,3412230,NULL,'2019-08-13 04:43:42',1565671422,NULL),(1934197698,4339778,2,1734015,1,1,1,'XH',1,1,324,1144468,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 33, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 33, \"small_tick_hit\": 193}}',51.1751,178502432,2717443,NULL,'2018-12-19 16:45:20',1545237920,NULL),(1908438118,4339778,2,81806,1,1,1,'X',1,1,633,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 628, \"large_tick_hit\": 5, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 5, \"small_tick_hit\": 371}}',51.2052,142874601,12181310,NULL,'2015-01-31 19:15:34',1422731734,NULL),(1903757510,4339778,2,149310,0,1,1,'X',1,1,885,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 764, \"large_tick_hit\": 121, \"small_tick_hit\": 659}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 121, \"small_tick_hit\": 659}}',51.2762,135290534,16093014,NULL,'2014-07-18 22:54:44',1405724084,NULL),(1937458983,4339778,2,1972142,1,1,1,'X',1,1,493,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 29, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 29, \"small_tick_hit\": 384}}',51.3652,182838132,5745864,NULL,'2019-09-15 21:43:31',1568583811,NULL),(1911215129,4339778,2,340970,1,1,1,'SH',1,0.990625,159,1250638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 158, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 161}}',51.3746,147441324,607339,NULL,'2015-06-17 01:43:14',1434505394,NULL),(1925417162,4339778,2,52914,1,1,1,'S',1,0.996707,516,909537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 690, \"large_tick_hit\": 1, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',51.4366,166987866,7334234,NULL,'2017-06-16 06:11:40',1497593500,NULL),(1925463016,4339778,2,982089,1,1,1,'SH',1,0.998902,871,989142,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 926, \"large_tick_hit\": 46, \"small_tick_hit\": 847, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 46, \"small_tick_hit\": 848}}',51.4467,166934550,19001628,NULL,'2017-06-13 22:12:18',1497391938,NULL),(1913861206,4339778,2,156905,0,1,1,'S',1,0.990553,473,729062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1134, \"large_tick_hit\": 144, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1146, \"large_tick_hit\": 144, \"small_tick_hit\": 192}}',51.5647,151001597,10874140,NULL,'2015-10-18 22:28:05',1445207285,NULL),(1934199822,4339778,2,1734105,1,1,1,'XH',1,1,410,1024696,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 32, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 32, \"small_tick_hit\": 183}}',51.6292,178502211,4960171,NULL,'2018-12-19 16:29:07',1545236947,NULL),(1934312701,4339778,2,1795768,1,1,1,'XH',1,1,490,1164279,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 517}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 517}}',51.6783,178564153,7044062,NULL,'2018-12-23 00:42:45',1545525765,NULL),(1934197813,4339778,2,1228822,1,1,1,'XH',1,1,203,1148124,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 284}}',51.7094,178382249,1261201,NULL,'2018-12-12 22:45:41',1544654741,NULL),(1931538856,4339778,2,1569912,1,1,1,'SH',1,0.998748,337,1121897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"small_tick_hit\": 461, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 462}}',51.727,174905071,3156278,NULL,'2018-06-10 19:25:12',1528658712,NULL),(1913936918,4339778,2,181233,0,1,1,'S',1,0.983806,271,670284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 689, \"large_tick_hit\": 3, \"small_tick_hit\": 37, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 3, \"small_tick_hit\": 39}}',51.8437,151177059,3658130,NULL,'2015-10-24 20:12:15',1445717535,NULL),(1933426589,4339778,2,1689135,1,1,1,'XH',1,1,287,1143785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 2, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 2, \"small_tick_hit\": 297}}',51.8609,177335984,2427582,NULL,'2018-10-09 19:33:42',1539113622,NULL),(1931467861,4339778,2,1622523,1,1,1,'XH',1,1,340,1144235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 403}}',51.9912,174813575,3392619,NULL,'2018-06-06 23:05:50',1528326350,NULL),(1929069587,4339778,2,1363850,1,1,1,'S',1,0.987668,317,730867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1258, \"large_tick_hit\": 2, \"small_tick_hit\": 582, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1269, \"large_tick_hit\": 2, \"small_tick_hit\": 594}}',52.0091,171577347,9392000,NULL,'2018-01-09 21:37:38',1515533858,NULL),(1913388020,4339778,2,17419,1,1,1,'SH',1,0.982379,446,1018750,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 34, \"small_tick_hit\": 223, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 34, \"small_tick_hit\": 235}}',52.1431,150419645,5993159,NULL,'2015-09-25 19:07:07',1443208027,NULL),(1932570732,4339778,2,55,1,1,1,'XH',1,1,181,562695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 32, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 32, \"small_tick_hit\": 167}}',52.1606,176405635,436178,NULL,'2018-08-19 02:43:02',1534646582,NULL),(1927113430,4339778,2,132466,1,1,1,'S',1,0.991345,371,727611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1260, \"large_tick_hit\": 208, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1272, \"large_tick_hit\": 208, \"small_tick_hit\": 253}}',52.1658,169148124,9629620,NULL,'2017-09-16 02:39:26',1505529566,NULL),(1934221683,4339778,2,1404805,1,1,1,'XH',1,1,173,1211432,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 16, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 16, \"small_tick_hit\": 362}}',52.2217,178382497,675779,NULL,'2018-12-12 23:06:25',1544655985,NULL),(1936074568,4339778,2,1988703,1,1,1,'XH',1,1,428,1259660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 71, \"small_tick_hit\": 868}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 71, \"small_tick_hit\": 868}}',52.2766,180965916,2422281,NULL,'2019-05-20 21:58:15',1558389495,NULL),(1936340993,4339778,2,1956517,1,1,1,'XH',1,1,297,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 5, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 5, \"small_tick_hit\": 309}}',52.4534,181322958,2543871,NULL,'2019-06-11 18:31:15',1560277875,NULL),(1932762561,4339778,2,1428232,1,1,1,'XH',1,1,182,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 99}}',52.5565,176577097,884338,NULL,'2018-08-27 03:51:15',1535341875,NULL),(1913723148,4339778,2,156730,1,1,1,'SH',1,0.997745,475,1020700,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 7, \"small_tick_hit\": 410, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 7, \"small_tick_hit\": 412}}',52.6048,150844713,5793184,NULL,'2015-10-12 21:45:11',1444686311,NULL),(1931327349,4339778,2,1620444,1,1,1,'SH',1,0.998466,290,1252873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 33, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 33, \"small_tick_hit\": 362}}',52.6962,174771082,1768587,NULL,'2018-06-04 22:10:02',1528150202,NULL),(1931101854,4339778,2,344892,1,1,1,'A',1,0.977067,388,612725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1192, \"large_tick_hit\": 43, \"small_tick_hit\": 171, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1220, \"large_tick_hit\": 43, \"small_tick_hit\": 176}}',52.7338,174280976,7914630,NULL,'2018-05-13 04:06:11',1526184371,NULL),(1934186902,4339778,2,943403,1,1,1,'XH',1,1,162,1152460,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}}',52.9029,178379996,794271,NULL,'2018-12-12 19:56:03',1544644563,NULL),(1934169283,4339778,2,1347992,1,1,1,'XH',1,1,401,1257900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 4, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 4, \"small_tick_hit\": 410}}',52.9536,178416137,3712247,NULL,'2018-12-15 00:04:07',1544832247,NULL),(1903191475,4339778,2,117427,0,1,1,'S',1,0.997407,816,968208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',53.0326,134470425,16118452,NULL,'2014-06-28 22:55:01',1403996101,NULL),(1934327777,4339778,2,1802229,1,1,1,'XH',1,1,389,1276959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 11, \"small_tick_hit\": 715}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 11, \"small_tick_hit\": 715}}',53.1547,178540960,3547320,NULL,'2018-12-21 21:02:29',1545426149,NULL),(1904176847,4339778,2,183541,0,1,1,'X',1,1,673,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 193}}',53.1642,135884199,11041118,NULL,'2014-08-02 22:33:49',1407018829,NULL),(1934252422,4339778,2,1384399,1,1,1,'XH',1,1,284,1258415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 2, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 2, \"small_tick_hit\": 324}}',53.1818,178602237,1916410,NULL,'2018-12-24 22:12:56',1545689576,NULL),(1934009602,4339778,2,523787,1,1,1,'XH',1,1,288,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 17, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 17, \"small_tick_hit\": 370}}',53.2662,178261270,1804249,NULL,'2018-12-05 17:19:09',1544030349,NULL),(1905869527,4339778,2,177657,0,1,1,'X',1,1,495,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 52, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 52, \"small_tick_hit\": 141}}',53.3239,138241929,5340310,NULL,'2014-10-13 21:21:18',1413235278,NULL),(1931667303,4339778,2,1428233,1,1,1,'XH',1,1,147,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 9, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 9, \"small_tick_hit\": 142}}',53.4759,175119172,502485,NULL,'2018-06-20 21:07:06',1529528826,NULL),(1931612840,4339778,2,1161965,1,1,1,'XH',1,1,368,1140899,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 12, \"small_tick_hit\": 536}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 12, \"small_tick_hit\": 536}}',53.5159,175015019,3876697,NULL,'2018-06-16 02:05:38',1529114738,NULL),(1925286681,4339778,2,1005745,1,1,1,'S',1,0.98996,387,724879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1248, \"large_tick_hit\": 12, \"small_tick_hit\": 219, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1259, \"large_tick_hit\": 12, \"small_tick_hit\": 223}}',53.594,166722809,8365050,NULL,'2017-06-04 21:17:24',1496611044,NULL),(1934186243,4339778,2,1794882,1,1,1,'XH',1,1,184,1143341,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 25, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 25, \"small_tick_hit\": 99}}',53.6078,178487941,884225,NULL,'2018-12-18 19:19:33',1545160773,NULL),(1934016545,4339778,2,27636,1,1,1,'X',1,1,707,1094719,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 169, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 169, \"small_tick_hit\": 369}}',53.6162,178262747,8402121,NULL,'2018-12-05 19:07:44',1544036864,NULL),(1932392085,4339778,2,1654984,1,1,1,'XH',1,1,739,1024454,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 738, \"large_tick_hit\": 1, \"small_tick_hit\": 560}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 1, \"small_tick_hit\": 560}}',53.6576,176054999,14100555,NULL,'2018-08-02 20:31:36',1533241896,NULL),(1934177719,4339778,2,1054497,1,1,1,'XH',1,1,126,1144260,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 124}}',53.6701,178353978,438673,NULL,'2018-12-10 23:17:43',1544483863,NULL),(1913187142,4339778,2,75804,1,1,1,'S',1,0.994048,527,874762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 712, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 714, \"small_tick_hit\": 126}}',53.7208,150106352,9261390,NULL,'2015-09-12 21:53:57',1442094837,NULL),(1931545555,4339778,2,1657912,1,1,1,'XH',1,1,286,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 23, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 23, \"small_tick_hit\": 333}}',53.8018,174951635,1771775,NULL,'2018-06-12 23:09:45',1528844985,NULL),(1936339656,4339778,2,2015715,1,1,1,'XH',1,1,357,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',53.8113,181325899,2803771,NULL,'2019-06-11 23:00:42',1560294042,NULL),(1932727521,4339778,2,307062,1,1,1,'XH',1,1,203,1265445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 212}}',53.822,176526162,1028543,NULL,'2018-08-24 23:18:40',1535152720,NULL),(1934159534,4339778,2,34122,1,1,1,'X',1,1,218,1079268,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 20, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 20, \"small_tick_hit\": 193}}',53.8757,178353943,1209710,NULL,'2018-12-10 23:14:17',1544483657,NULL),(1915226856,4339778,2,822592,1,1,1,'SH',1,0.994366,178,1139157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 177}}',53.9305,152961193,936719,NULL,'2015-12-24 16:24:58',1450974298,NULL),(1913974367,4339778,2,155855,0,1,1,'S',1,0.99492,393,827466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1003, \"large_tick_hit\": 1, \"small_tick_hit\": 367, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',54.0133,151171874,9461150,NULL,'2015-10-24 17:31:41',1445707901,NULL),(1913867478,4339778,2,205282,0,1,1,'SH',1,0.986523,282,756259,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 830, \"large_tick_hit\": 1, \"small_tick_hit\": 267, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 1, \"small_tick_hit\": 273}}',54.0859,151246352,4061684,NULL,'2015-10-27 01:50:12',1445910612,NULL),(1931756475,4339778,2,1400568,1,1,1,'XH',1,1,299,1127166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 4, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 4, \"small_tick_hit\": 426}}',54.1093,175283866,2473060,NULL,'2018-06-28 18:19:48',1530209988,NULL),(1908555311,4339778,2,85900,1,1,1,'SH',1,0.990331,354,1107919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 369, \"small_tick_hit\": 348, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 354}}',54.2549,143362975,2828190,NULL,'2015-02-08 17:30:20',1423416620,NULL),(1908692737,4339778,2,183364,0,1,1,'S',1,0.992011,188,756909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 433, \"large_tick_hit\": 7, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',54.2921,143673007,1829550,NULL,'2015-02-14 02:24:59',1423880699,NULL),(1914823018,4339778,2,189220,1,1,1,'S',1,0.997009,353,866843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 641, \"large_tick_hit\": 78, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 78, \"small_tick_hit\": 282}}',54.3537,152361947,5767670,NULL,'2015-12-05 17:31:05',1449336665,NULL),(1932876274,4339778,2,471239,1,1,1,'SH',1,0.996759,283,1255953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 30, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 30, \"small_tick_hit\": 334}}',54.3946,176752206,1733429,NULL,'2018-09-04 18:24:07',1536085447,NULL),(1934192130,4339778,2,1831844,1,1,1,'XH',1,1,515,1142176,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 108, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 108, \"small_tick_hit\": 289}}',54.5197,178453208,6022155,NULL,'2018-12-16 17:50:54',1544982654,NULL),(1934619362,4339778,2,1870504,1,1,1,'XH',1,1,298,1255906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 4, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',54.5309,178933039,2088602,NULL,'2019-01-12 20:50:57',1547326257,NULL),(1928634366,4339778,2,131564,0,1,1,'SH',1,0.986111,414,687144,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1206, \"large_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 214}}',54.5422,171097564,6499539,NULL,'2017-12-20 22:45:53',1513809953,NULL),(1907949669,4339778,2,206102,0,1,1,'S',1,0.99337,433,865402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 602, \"large_tick_hit\": 58, \"small_tick_hit\": 239, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 58, \"small_tick_hit\": 243}}',54.5524,141209987,6249010,NULL,'2015-01-04 03:18:50',1420341530,NULL),(1932851009,4339778,2,1036655,1,1,1,'XH',1,1,824,1021403,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 712, \"large_tick_hit\": 112, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 112, \"small_tick_hit\": 311}}',54.6186,176654339,14907962,NULL,'2018-08-30 22:36:12',1535668572,NULL),(1903799760,4339778,2,158618,1,1,1,'S',1,0.996718,609,973189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 90, \"small_tick_hit\": 302, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 90, \"small_tick_hit\": 305}}',54.6265,135322201,7915432,NULL,'2014-07-19 16:27:19',1405787239,NULL),(1936329664,4339778,2,2009758,1,1,1,'XH',1,1,286,1257662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 317}}',54.6886,181324966,1923198,NULL,'2019-06-11 21:22:11',1560288131,NULL),(1925460133,4339778,2,28415,1,1,1,'SH',1,0.98987,446,1117922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 60, \"small_tick_hit\": 238, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 60, \"small_tick_hit\": 245}}',54.6932,167010842,5736577,NULL,'2017-06-17 03:21:38',1497669698,NULL),(1931313270,4339778,2,1460444,1,1,1,'XH',1,1,887,1020981,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 884, \"large_tick_hit\": 3, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 3, \"small_tick_hit\": 208}}',54.7183,174772408,20175713,NULL,'2018-06-04 23:48:22',1528156102,NULL),(1914588774,4339778,2,725061,1,1,1,'S',1,0.994261,188,778170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 441, \"large_tick_hit\": 9, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 9, \"small_tick_hit\": 244}}',54.7582,152110789,1759046,NULL,'2015-11-27 02:55:06',1448592906,NULL),(1904305314,4339778,2,34522,1,1,1,'X',1,1,1477,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1219, \"large_tick_hit\": 258, \"small_tick_hit\": 576}, \"maximum_statistics\": {\"great\": 1219, \"large_tick_hit\": 258, \"small_tick_hit\": 576}}',54.8225,136022761,53556620,NULL,'2014-08-06 19:46:02',1407354362,NULL),(1913670147,4339778,2,71571,0,1,1,'S',1,0.994638,232,875573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 288, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 84}}',54.8276,150825972,1829630,NULL,'2015-10-12 02:29:49',1444616989,NULL),(1930072950,4339778,2,1161448,1,1,1,'A',1,0.951417,73,447378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 199, \"large_tick_hit\": 17, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 17, \"small_tick_hit\": 19}}',54.8423,173044997,299886,NULL,'2018-03-17 20:43:15',1521319395,NULL),(1937377111,4339778,2,2114797,1,1,1,'XH',1,1,487,1272182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 2, \"small_tick_hit\": 1224}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 2, \"small_tick_hit\": 1224}}',54.8459,182670440,5562898,NULL,'2019-09-04 03:37:51',1567568271,NULL),(1930431831,4339778,2,1269264,1,1,1,'XH',1,1,130,1143117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 74}}',54.9026,173445014,526645,NULL,'2018-04-05 01:09:36',1522890576,NULL),(1932570728,4339778,2,54,1,1,1,'SH',1,0.997183,188,561664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 32, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 32, \"small_tick_hit\": 167}}',54.9404,176405614,466752,NULL,'2018-08-19 02:41:29',1534646489,NULL),(1913463231,4339778,2,753732,1,1,1,'S',1,0.991398,256,716112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 619, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 303}}',54.949,150428950,3282666,NULL,'2015-09-26 02:44:54',1443235494,NULL),(1909686599,4339778,2,114635,0,1,1,'S',1,0.982677,421,705526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1012, \"large_tick_hit\": 1, \"small_tick_hit\": 235, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',54.9759,145154984,5707802,NULL,'2015-04-03 16:00:26',1428076826,NULL),(1930400935,4339778,2,1252650,1,1,1,'XH',1,1,137,1144029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 74}}',54.9824,173444913,585799,NULL,'2018-04-05 01:02:33',1522890153,NULL),(1905155145,4339778,2,80991,0,1,1,'X',1,1,902,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 870, \"large_tick_hit\": 32, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 32, \"small_tick_hit\": 314}}',55.0628,137305479,19145248,NULL,'2014-09-13 14:54:17',1410620057,NULL),(1931680949,4339778,2,1583948,1,1,1,'XH',1,1,201,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 2, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',55.1592,175208677,1190811,NULL,'2018-06-24 23:27:33',1529882853,NULL),(1904223145,4339778,2,26436,0,1,1,'X',1,1,766,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 706, \"large_tick_hit\": 60, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 60, \"small_tick_hit\": 142}}',55.1807,135885402,13564420,NULL,'2014-08-02 23:28:28',1407022108,NULL),(1931274268,4339778,2,954028,1,1,1,'SH',1,0.998442,279,1118663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 362, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 363}}',55.2137,174464988,2163754,NULL,'2018-05-22 00:34:15',1526949255,NULL),(1916081587,4339778,2,759056,1,1,1,'S',1,0.989326,371,702012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1188, \"large_tick_hit\": 1, \"small_tick_hit\": 294, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1201, \"large_tick_hit\": 1, \"small_tick_hit\": 297}}',55.242,154246795,7890820,NULL,'2016-02-03 22:39:43',1454539183,NULL),(1934159537,4339778,2,1826138,1,1,1,'XH',1,1,472,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 99, \"small_tick_hit\": 734}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 99, \"small_tick_hit\": 734}}',55.3279,178435246,2814308,NULL,'2018-12-15 20:42:12',1544906532,NULL),(1925608302,4339778,2,992223,1,1,1,'S',1,0.992009,310,744320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 715, \"large_tick_hit\": 74, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 74, \"small_tick_hit\": 81}}',55.5307,167034817,3432052,NULL,'2017-06-17 23:23:57',1497741837,NULL),(1913833211,4339778,2,112586,0,1,1,'A',1,0.974719,226,686162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 506, \"large_tick_hit\": 42, \"small_tick_hit\": 146, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 42, \"small_tick_hit\": 156}}',55.5326,151005092,1757080,NULL,'2015-10-19 01:24:39',1445217879,NULL),(1930185675,4339778,2,1173015,1,1,1,'XH',1,1,219,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 136}}',55.5583,173111263,1414828,NULL,'2018-03-20 22:58:53',1521586733,NULL),(1932307519,4339778,2,518383,1,1,1,'S',1,0.99596,306,799326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 765, \"large_tick_hit\": 9, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 9, \"small_tick_hit\": 212}}',55.562,175925443,5194160,NULL,'2018-07-28 00:08:27',1532736507,NULL),(1934106817,4339778,2,1837747,1,1,1,'XH',1,1,534,1127365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 2, \"small_tick_hit\": 500}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 2, \"small_tick_hit\": 500}}',55.5963,178243334,7828290,NULL,'2018-12-04 14:39:56',1543934396,NULL),(1933333854,4339778,2,1712936,1,1,1,'XH',1,1,288,1262176,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 6, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 6, \"small_tick_hit\": 242}}',55.6529,177207567,1957363,NULL,'2018-10-01 16:16:22',1538410582,NULL),(1931437568,4339778,2,1616673,1,1,1,'XH',1,1,397,1146508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 3, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 3, \"small_tick_hit\": 326}}',55.6909,174849810,4581825,NULL,'2018-06-08 17:25:11',1528478711,NULL),(1934179663,4339778,2,933105,1,1,1,'XH',1,1,123,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 90}}',55.705,178340916,458344,NULL,'2018-12-10 02:32:04',1544409124,NULL),(1933174541,4339778,2,1569912,1,1,1,'XH',1,1,337,1143323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 462}}',55.7085,177024642,3330297,NULL,'2018-09-20 19:59:19',1537473559,NULL),(1933990337,4339778,2,317638,1,1,1,'XH',1,1,357,1255398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 5, \"small_tick_hit\": 929}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 5, \"small_tick_hit\": 929}}',55.7684,178262616,2945733,NULL,'2018-12-05 18:58:28',1544036308,NULL),(1929656441,4339778,2,492948,1,1,1,'XH',1,1,213,1021655,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 213, \"small_tick_hit\": 188}}',55.7726,172446887,1510173,NULL,'2018-02-17 17:49:31',1518889771,NULL),(1934124705,4339778,2,514517,1,1,1,'XH',1,1,142,1143118,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 18, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 18, \"small_tick_hit\": 145}}',55.7758,178351115,539271,NULL,'2018-12-10 19:38:25',1544470705,NULL),(1933980165,4339778,2,54,1,1,1,'XH',1,1,188,563142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 32, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 32, \"small_tick_hit\": 167}}',55.7994,178262158,474462,NULL,'2018-12-05 18:17:02',1544033822,NULL),(1934332446,4339778,2,1847730,1,1,1,'XH',1,1,267,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 3, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 3, \"small_tick_hit\": 338}}',55.8094,178656453,1649390,NULL,'2018-12-28 02:08:01',1545962881,NULL),(1924136980,4339778,2,422328,1,1,1,'A',1,0.963245,198,628089,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 491, \"large_tick_hit\": 19, \"small_tick_hit\": 250, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 19, \"small_tick_hit\": 257}}',55.9525,165285534,1592570,NULL,'2017-04-01 20:58:08',1491080288,NULL),(1913628742,4339778,2,747240,1,1,1,'S',1,0.994643,270,831674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 798, \"large_tick_hit\": 2, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 2, \"small_tick_hit\": 317}}',55.9538,150739020,4652064,NULL,'2015-10-09 01:48:41',1444355321,NULL),(1934016063,4339778,2,1032282,1,1,1,'XH',1,1,296,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 19, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 19, \"small_tick_hit\": 385}}',55.9687,178261878,1924002,NULL,'2018-12-05 17:58:37',1544032717,NULL),(1914331290,4339778,2,192258,1,1,1,'SH',1,0.994907,288,1120846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 298, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',56.1444,151663940,2306576,NULL,'2015-11-10 21:18:20',1447190300,NULL),(1934207619,4339778,2,818063,1,1,1,'XH',1,1,106,1143119,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}}',56.2174,178340983,349154,NULL,'2018-12-10 02:40:04',1544409604,NULL),(1934126524,4339778,2,716268,1,1,1,'XH',1,1,146,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 128}}',56.2357,178351606,608065,NULL,'2018-12-10 20:12:00',1544472720,NULL),(1931543460,4339778,2,1648151,1,1,1,'XH',1,1,429,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 221}}',56.2542,174813759,5313504,NULL,'2018-06-06 23:20:46',1528327246,NULL),(1933372494,4339778,2,652931,1,1,1,'SH',1,0.990453,175,1414410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 43, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 43, \"small_tick_hit\": 244}}',56.2661,177398997,502455,NULL,'2018-10-13 17:11:12',1539450672,NULL),(1903443307,4339778,2,55537,0,1,1,'X',1,1,440,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 67, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 67, \"small_tick_hit\": 100}}',56.3453,134715386,4074260,NULL,'2014-07-04 22:14:48',1404512088,NULL),(1934126716,4339778,2,865534,1,1,1,'XH',1,1,152,1147901,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 134}}',56.361,178383747,731822,NULL,'2018-12-13 01:07:40',1544663260,NULL),(1931171721,4339778,2,1201506,1,1,1,'XH',1,1,139,1143117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 61}}',56.444,174558311,597426,NULL,'2018-05-26 17:37:39',1527356259,NULL),(1930461338,4339778,2,1291406,1,1,1,'XH',1,1,104,1255429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',56.4687,173445378,219419,NULL,'2018-04-05 01:36:42',1522892202,NULL),(1936388774,4339778,2,2032549,1,1,1,'XH',1,1,244,1260431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 43, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 43, \"small_tick_hit\": 344}}',56.5051,181371430,1229870,NULL,'2019-06-14 23:36:37',1560555397,NULL),(1931622038,4339778,2,1296132,1,1,1,'XH',1,1,269,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 440}}',56.5329,175114595,1705836,NULL,'2018-06-20 16:58:32',1529513912,NULL),(1925355869,4339778,2,1117869,1,1,1,'S',1,0.981453,183,631211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 454, \"large_tick_hit\": 8, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 8, \"small_tick_hit\": 173}}',56.5592,166697377,1489550,NULL,'2017-06-04 01:08:02',1496538482,NULL),(1908035804,4339778,2,276596,0,1,1,'S',1,0.996016,530,962004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 50, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 50, \"small_tick_hit\": 223}}',56.5655,141864227,6449060,NULL,'2015-01-15 00:58:45',1421283525,NULL),(1958913868,4339778,2,3080949,1,1,1,'A',1,0.973159,361,577021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1132, \"large_tick_hit\": 62, \"small_tick_hit\": 75, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1165, \"large_tick_hit\": 62, \"small_tick_hit\": 77}}',56.6934,211147414,6502970,NULL,'2023-01-20 01:21:54',1674177714,NULL),(1928656579,4339778,2,29853,1,1,1,'S',1,0.995699,295,973691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 4, \"small_tick_hit\": 168, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 4, \"small_tick_hit\": 170}}',56.8849,171142427,2210804,NULL,'2017-12-22 21:46:44',1513979204,NULL),(1913358080,4339778,2,363633,1,1,1,'S',1,0.991259,377,742352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 935, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 943, \"small_tick_hit\": 201}}',56.9159,150399532,6407930,NULL,'2015-09-24 23:28:54',1443137334,NULL),(1904105908,4339778,2,26726,0,1,1,'XH',1,1,656,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"small_tick_hit\": 16}, \"maximum_statistics\": {\"great\": 656, \"small_tick_hit\": 16}}',56.9965,135584777,11094378,NULL,'2014-07-26 03:18:37',1406344717,NULL),(1934051491,4339778,2,1813056,1,1,1,'XH',1,1,300,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 6, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 6, \"small_tick_hit\": 336}}',57.0076,178245106,2721249,NULL,'2018-12-04 16:42:10',1543941730,NULL),(1931545433,4339778,2,1654675,1,1,1,'SH',1,0.99839,301,1252839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 27, \"small_tick_hit\": 319, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 27, \"small_tick_hit\": 320}}',57.0968,174910431,1955862,NULL,'2018-06-11 00:41:43',1528677703,NULL),(1932564119,4339778,2,1659037,1,1,1,'XH',1,1,311,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 9, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 9, \"small_tick_hit\": 311}}',57.2922,176205028,2924844,NULL,'2018-08-09 21:04:34',1533848674,NULL),(1934205385,4339778,2,665129,1,1,1,'XH',1,1,140,1147449,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}}',57.3277,178351307,577596,NULL,'2018-12-10 19:51:12',1544471472,NULL),(1932640103,4339778,2,193699,1,1,1,'XH',1,1,397,1272715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 181, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 181, \"small_tick_hit\": 269}}',57.3301,176316170,1550269,NULL,'2018-08-14 21:01:42',1534280502,NULL),(1931632899,4339778,2,1632360,1,1,1,'XH',1,1,348,1259666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 43, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 43, \"small_tick_hit\": 434}}',57.3311,175008795,2511347,NULL,'2018-06-15 19:16:05',1529090165,NULL),(1907459260,4339778,2,542332,1,1,1,'XH',1,1,303,1020830,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 9, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 9, \"small_tick_hit\": 221}}',57.3776,140375540,2357462,NULL,'2014-12-18 02:27:04',1418869624,NULL),(1917754316,4339778,2,869197,1,1,1,'SH',1,0.984615,120,680059,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 450, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 257}}',57.4014,156478005,1107138,NULL,'2016-04-22 23:55:47',1461369347,NULL),(1932944146,4339778,2,1671739,1,1,1,'XH',1,1,393,1261676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 117, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 117, \"small_tick_hit\": 232}}',57.4107,176651605,2544796,NULL,'2018-08-30 19:39:43',1535657983,NULL),(1933172593,4339778,2,1671739,1,1,1,'XH',1,1,393,1262177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 117, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 117, \"small_tick_hit\": 232}}',57.4107,177036998,2546996,NULL,'2018-09-21 15:45:26',1537544726,NULL),(1928100240,4339778,2,328412,1,1,1,'A',1,0.978339,150,613204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 658, \"large_tick_hit\": 27, \"small_tick_hit\": 399, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 27, \"small_tick_hit\": 408}}',57.454,170520916,1836370,NULL,'2017-11-23 00:37:12',1511397432,NULL),(1934064344,4339778,2,266686,1,1,1,'X',1,1,268,1186955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 58, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 58, \"small_tick_hit\": 302}}',57.4799,178237908,1278213,NULL,'2018-12-04 03:53:31',1543895611,NULL),(1911740462,4339778,2,294729,0,1,1,'SH',1,0.997101,733,949136,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1062, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1064, \"small_tick_hit\": 316}}',57.5308,148057650,16140234,NULL,'2015-07-05 17:34:29',1436117669,NULL),(1913665271,4339778,2,231675,1,1,1,'S',1,0.982336,326,684808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 745, \"large_tick_hit\": 8, \"small_tick_hit\": 248, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 8, \"small_tick_hit\": 253}}',57.5365,150738383,3979716,NULL,'2015-10-09 01:09:41',1444352981,NULL),(1932339757,4339778,2,153857,1,1,1,'S',1,0.995902,394,796688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1388, \"large_tick_hit\": 264, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 1396, \"large_tick_hit\": 264, \"small_tick_hit\": 292}}',57.5789,175990845,8760932,NULL,'2018-07-30 20:45:16',1532983516,NULL),(1931545396,4339778,2,1654675,1,1,1,'XH',1,1,301,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 27, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 27, \"small_tick_hit\": 320}}',57.6051,174910444,1955872,NULL,'2018-06-11 00:42:54',1528677774,NULL),(1914551940,4339778,2,139851,0,1,1,'S',1,0.995064,409,815975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 641, \"large_tick_hit\": 110, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 110, \"small_tick_hit\": 258}}',57.6221,152084397,4253566,NULL,'2015-11-26 01:31:55',1448501515,NULL),(1934167490,4339778,2,1346941,1,1,1,'XH',1,1,737,1021412,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 737, \"small_tick_hit\": 237}}',57.6441,178416040,17446604,NULL,'2018-12-14 23:54:56',1544831696,NULL),(1932062781,4339778,2,1147,1,1,1,'XH',1,1,1286,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',57.6663,175792802,40124693,NULL,'2018-07-22 03:19:09',1532229549,NULL),(1931922724,4339778,2,1674454,0,1,1,'A',1,0.960815,119,639832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 363, \"large_tick_hit\": 115, \"small_tick_hit\": 135, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 115, \"small_tick_hit\": 145}}',57.7052,175314292,1004878,NULL,'2018-06-30 04:28:00',1530332880,NULL),(1913729358,4339778,2,784240,1,1,1,'S',1,0.981595,200,660156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 471, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 171}}',57.714,150738418,2098570,NULL,'2015-10-09 01:11:42',1444353102,NULL),(1913671782,4339778,2,142489,0,1,1,'S',1,0.981413,278,694407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 498, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 30}}',57.7176,150843522,2875580,NULL,'2015-10-12 20:43:04',1444682584,NULL),(1931487142,4339778,2,1544755,1,1,1,'SH',1,0.998571,377,1017019,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 323}}',57.86,174905210,3703180,NULL,'2018-06-10 19:34:02',1528659242,NULL),(1929963533,4339778,2,418041,1,1,1,'SH',1,0.988048,151,1113944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 3, \"small_tick_hit\": 97, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 3, \"small_tick_hit\": 100}}',57.8766,172910262,631792,NULL,'2018-03-11 03:13:10',1520737990,NULL),(2251723164,4339778,2,2555119,1,1,1,'X',1,1,204,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 13, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 13, \"small_tick_hit\": 189}}',57.8789,215607118,970234,NULL,'2024-01-20 23:17:27',1705792647,NULL),(1931492809,4339778,2,1596439,1,1,1,'XH',1,1,288,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"small_tick_hit\": 614}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 614}}',57.9636,174909247,1951698,NULL,'2018-06-10 23:20:53',1528672853,NULL),(1914947391,4339778,2,739502,1,1,1,'S',1,0.992011,157,696671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 488, \"large_tick_hit\": 2, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 255}}',57.981,152617280,1561890,NULL,'2015-12-14 00:25:32',1450052732,NULL),(1919924814,4339778,2,878051,0,1,1,'S',1,0.991083,199,789029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 479, \"large_tick_hit\": 17, \"small_tick_hit\": 282, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 17, \"small_tick_hit\": 286}}',58.0003,159600849,2053100,NULL,'2016-08-03 18:51:03',1470250263,NULL),(1934230127,4339778,2,1760404,1,1,1,'XH',1,1,375,1124695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 233}}',58.0717,178416226,3902910,NULL,'2018-12-15 00:12:09',1544832729,NULL),(1936157472,4339778,2,2023985,1,1,1,'XH',1,1,368,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 3, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',58.1105,180947936,3696209,NULL,'2019-05-19 17:46:31',1558287991,NULL),(1937167894,4339778,2,1836165,1,1,1,'S',1,0.980682,219,594169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 801, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 818, \"small_tick_hit\": 62}}',58.1399,182256211,2764376,NULL,'2019-08-08 19:13:54',1565291634,NULL),(1913072983,4339778,2,235975,0,1,1,'SH',1,0.995885,464,995384,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 480, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 248}}',58.2166,149997995,5593341,NULL,'2015-09-08 07:32:09',1441697529,NULL),(1909162342,4339778,2,81807,0,1,1,'SH',1,0.994536,385,1073671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 475, \"large_tick_hit\": 19, \"small_tick_hit\": 598, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 19, \"small_tick_hit\": 603}}',58.235,144446877,4633285,NULL,'2015-03-08 14:41:51',1425825711,NULL),(1934354045,4339778,2,1739831,1,1,1,'XH',1,1,176,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 176, \"small_tick_hit\": 319}}',58.2856,178582446,745648,NULL,'2018-12-23 21:29:09',1545600549,NULL),(1925463054,4339778,2,982089,1,1,1,'XH',1,1,973,1041126,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 927, \"large_tick_hit\": 46, \"small_tick_hit\": 848}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 46, \"small_tick_hit\": 848}}',58.3024,166981162,23344964,NULL,'2017-06-15 21:57:04',1497563824,NULL),(1931487154,4339778,2,1544755,1,1,1,'XH',1,1,377,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 323}}',58.3167,174905276,3703190,NULL,'2018-06-10 19:37:32',1528659452,NULL),(1934203545,4339778,2,1384827,1,1,1,'XH',1,1,144,1020029,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 47}}',58.369,178368201,573386,NULL,'2018-12-12 00:01:46',1544572906,NULL),(1934203719,4339778,2,961907,1,1,1,'XH',1,1,200,1028369,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 28}}',58.3944,178379984,1084675,NULL,'2018-12-12 19:55:11',1544644511,NULL),(1931668134,4339778,2,1433586,1,1,1,'XH',1,1,319,1254176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 20, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 20, \"small_tick_hit\": 341}}',58.4966,175118639,2958247,NULL,'2018-06-20 20:35:47',1529526947,NULL),(1932093015,4339778,2,621291,1,1,1,'XH',1,1,640,1022835,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 640, \"small_tick_hit\": 579}, \"maximum_statistics\": {\"great\": 640, \"small_tick_hit\": 579}}',58.5337,175658822,10597513,NULL,'2018-07-16 03:55:27',1531713327,NULL),(1934337062,4339778,2,1848867,1,1,1,'XH',1,1,250,1262932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 2, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 2, \"small_tick_hit\": 216}}',58.5356,178560778,1965358,NULL,'2018-12-22 20:47:35',1545511655,NULL),(1914804876,4339778,2,436998,1,1,1,'A',1,0.977578,193,638217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 473, \"large_tick_hit\": 41, \"small_tick_hit\": 140, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 41, \"small_tick_hit\": 144}}',58.6888,152515780,1944680,NULL,'2015-12-10 23:17:52',1449789472,NULL),(1934230999,4339778,2,1803887,1,1,1,'XH',1,1,209,1261690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 66, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 66, \"small_tick_hit\": 273}}',58.6971,178488004,793456,NULL,'2018-12-18 19:22:30',1545160950,NULL),(1931877848,4339778,2,103020,1,1,1,'SH',1,0.994012,278,827858,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 655, \"large_tick_hit\": 25, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 25, \"small_tick_hit\": 151}}',58.7743,175348731,3252130,NULL,'2018-07-01 17:50:00',1530467400,NULL),(1913201800,4339778,2,79465,0,1,1,'S',1,0.998384,516,947136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 525, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 93}}',58.7875,150106438,6546914,NULL,'2015-09-12 21:57:18',1442095038,NULL),(1911804785,4339778,2,676635,1,1,1,'S',1,0.998565,471,959444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 6, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 6, \"small_tick_hit\": 226}}',58.8269,148034667,5384718,NULL,'2015-07-05 02:36:01',1436063761,NULL),(1931186283,4339778,2,1565872,1,1,1,'XH',1,1,180,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 10, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 10, \"small_tick_hit\": 54}}',58.9377,174566413,824664,NULL,'2018-05-27 00:57:35',1527382655,NULL),(1930483158,4339778,2,1216994,1,1,1,'SH',1,0.996748,327,1016272,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 2, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 2, \"small_tick_hit\": 288}}',59.0178,173465593,2779745,NULL,'2018-04-06 01:56:18',1522979778,NULL),(1934200610,4339778,2,52309,1,1,1,'XH',1,1,262,1276736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 123, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 123, \"small_tick_hit\": 132}}',59.0718,178473563,722657,NULL,'2018-12-17 21:14:07',1545081247,NULL),(1934123892,4339778,2,80896,1,1,1,'XH',1,1,308,1125373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 195}}',59.1369,178473367,2657172,NULL,'2018-12-17 20:59:23',1545080363,NULL),(1934149782,4339778,2,1318320,1,1,1,'XH',1,1,261,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 24, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 24, \"small_tick_hit\": 113}}',59.3128,178353793,1848009,NULL,'2018-12-10 23:02:18',1544482938,NULL),(1929528129,4339778,2,758848,0,1,1,'A',1,0.972656,78,788599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 142, \"small_tick_hit\": 107, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 111}}',59.3705,172247738,264119,NULL,'2018-02-08 19:04:18',1518116658,NULL),(1934107045,4339778,2,1838462,1,1,1,'XH',1,1,354,1262920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 610}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 610}}',59.3819,178243403,2954086,NULL,'2018-12-04 14:44:47',1543934687,NULL),(1936385551,4339778,2,144018,1,1,1,'XH',1,1,214,1123369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 14, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 14, \"small_tick_hit\": 285}}',59.4039,181324622,973800,NULL,'2019-06-11 20:49:18',1560286158,NULL),(1933983503,4339778,2,161616,1,1,1,'XH',1,1,333,1258158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',59.4757,178262902,2606862,NULL,'2018-12-05 19:18:45',1544037525,NULL),(1931644800,4339778,2,1596849,1,1,1,'XH',1,1,441,1121780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 26, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 26, \"small_tick_hit\": 477}}',59.5223,175118942,4967889,NULL,'2018-06-20 20:52:24',1529527944,NULL),(1913924342,4339778,2,778552,1,1,1,'S',1,0.991443,212,718501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 629, \"large_tick_hit\": 1, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 1, \"small_tick_hit\": 182}}',59.5346,151146080,3022790,NULL,'2015-10-24 00:59:56',1445648396,NULL),(1934110688,4339778,2,315,1,1,1,'XH',1,1,114,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',59.6147,178340882,381922,NULL,'2018-12-10 02:27:59',1544408879,NULL),(1935401269,4339778,2,1360082,1,1,1,'XH',1,1,380,1262424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 79, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 79, \"small_tick_hit\": 372}}',59.7511,180110654,2806788,NULL,'2019-03-29 01:15:18',1553822118,NULL),(1932114075,4339778,2,1385515,1,1,1,'SH',1,0.995951,260,999033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 404, \"large_tick_hit\": 6, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 6, \"small_tick_hit\": 329}}',59.8244,175793164,2603283,NULL,'2018-07-22 03:42:27',1532230947,NULL),(1931148500,4339778,2,711319,0,1,1,'A',1,0.967557,140,684584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 326, \"large_tick_hit\": 55, \"small_tick_hit\": 126, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 55, \"small_tick_hit\": 133}}',59.8421,174281364,992571,NULL,'2018-05-13 04:29:58',1526185798,NULL),(1913699435,4339778,2,685821,1,1,1,'SH',1,0.992198,221,810734,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 512, \"large_tick_hit\": 2, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',59.852,150789222,2769237,NULL,'2015-10-10 20:39:19',1444509559,NULL),(1932128236,4339778,2,1649060,1,1,1,'XH',1,1,568,1264903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_tick_hit\": 15, \"small_tick_hit\": 615}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 15, \"small_tick_hit\": 615}}',59.9311,175767193,9850683,NULL,'2018-07-21 00:48:56',1532134136,NULL),(1925540793,4339778,2,10544,1,1,1,'SH',1,0.988489,492,1013657,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 127, \"small_tick_hit\": 195, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 127, \"small_tick_hit\": 203}}',60.0026,167108374,5696044,NULL,'2017-06-20 22:14:51',1497996891,NULL),(1931226166,4339778,2,1256873,1,1,1,'XH',1,1,137,1142434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 14, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 14, \"small_tick_hit\": 81}}',60.0145,174558568,520100,NULL,'2018-05-26 17:48:53',1527356933,NULL),(1914528558,4339778,2,790229,1,1,1,'S',1,0.989336,510,739414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1076, \"large_tick_hit\": 62, \"small_tick_hit\": 68, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1086, \"large_tick_hit\": 62, \"small_tick_hit\": 71}}',60.0233,152008086,8028880,NULL,'2015-11-23 00:30:39',1448238639,NULL),(1920114993,4339778,2,949896,1,1,1,'SH',1,0.99667,495,1122957,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 3, \"small_tick_hit\": 403, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 3, \"small_tick_hit\": 406}}',60.0282,159771140,6741955,NULL,'2016-08-09 16:57:03',1470761823,NULL),(1908421790,4339778,2,140937,0,1,1,'S',1,0.99347,342,808016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 829, \"large_tick_hit\": 55, \"small_tick_hit\": 181, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 55, \"small_tick_hit\": 184}}',60.0536,142858309,5566826,NULL,'2015-01-31 14:44:58',1422715498,NULL),(1932486395,4339778,2,85079,1,1,1,'XH',1,1,210,1127622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 210, \"small_tick_hit\": 102}}',60.0854,176203404,1276899,NULL,'2018-08-09 19:23:40',1533842620,NULL),(1931622131,4339778,2,1296187,1,1,1,'XH',1,1,395,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 399}}',60.1485,175114686,4534168,NULL,'2018-06-20 17:02:26',1529514146,NULL),(1916137534,4339778,2,231825,0,1,1,'SH',1,0.992133,372,806368,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 811, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 818, \"small_tick_hit\": 326}}',60.2556,154220985,6709084,NULL,'2016-02-03 01:03:42',1454461422,NULL),(1936038337,4339778,2,699,1,1,1,'XH',1,1,585,1025906,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 70}}',60.2656,180948889,9328861,NULL,'2019-05-19 18:42:03',1558291323,NULL),(1904291119,4339778,2,64780,0,1,1,'X',1,1,851,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 790, \"large_tick_hit\": 61, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 61, \"small_tick_hit\": 408}}',60.2661,135987227,21035840,NULL,'2014-08-05 18:56:41',1407265001,NULL),(1934039296,4339778,2,1694737,1,1,1,'X',1,1,118,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 10, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 10, \"small_tick_hit\": 150}}',60.3949,178322293,361141,NULL,'2018-12-09 02:21:53',1544322113,NULL),(1914760161,4339778,2,552280,1,1,1,'SH',1,0.993728,309,922618,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 749, \"large_tick_hit\": 4, \"small_tick_hit\": 356, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',60.4017,152257575,5209770,NULL,'2015-12-02 01:00:50',1449018050,NULL),(1913114306,4339778,2,86522,0,1,1,'S',1,0.998884,694,963025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_tick_hit\": 2, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 2, \"small_tick_hit\": 202}}',60.5397,149998232,14578790,NULL,'2015-09-08 08:02:31',1441699351,NULL),(1927142892,4339778,2,229722,1,1,1,'S',1,0.99569,126,775461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 346, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 116}}',60.5746,169093392,1048928,NULL,'2017-09-13 03:11:56',1505272316,NULL),(1908042214,4339778,2,59950,1,1,1,'SH',1,0.998346,761,1020518,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_tick_hit\": 1, \"small_tick_hit\": 446, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 1, \"small_tick_hit\": 448}}',60.6062,141647905,14888238,NULL,'2015-01-11 03:35:28',1420947328,NULL),(1934144349,4339778,2,739251,1,1,1,'XH',1,1,131,1143802,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 190}}',60.6152,178367961,476838,NULL,'2018-12-11 23:39:05',1544571545,NULL),(1932730897,4339778,2,1271306,1,1,1,'XH',1,1,291,1257412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 14, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 14, \"small_tick_hit\": 316}}',60.6774,176527121,1881822,NULL,'2018-08-25 00:23:47',1535156627,NULL),(1913685573,4339778,2,146869,1,1,1,'S',1,0.997286,304,895596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 458, \"large_tick_hit\": 77, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 77, \"small_tick_hit\": 201}}',60.6796,150828162,3122304,NULL,'2015-10-12 05:04:43',1444626283,NULL),(1931673039,4339778,2,1658714,1,1,1,'XH',1,1,290,1261674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 10, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 10, \"small_tick_hit\": 258}}',60.7981,174996227,1946242,NULL,'2018-06-15 05:23:03',1529040183,NULL),(1936340322,4339778,2,1956516,1,1,1,'XH',1,1,276,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 10, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 10, \"small_tick_hit\": 311}}',60.8235,181322970,2290845,NULL,'2019-06-11 18:32:20',1560277940,NULL),(1931674507,4339778,2,1240759,1,1,1,'SH',1,0.997071,1072,1260276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 915, \"large_tick_hit\": 157, \"small_tick_hit\": 1651, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 157, \"small_tick_hit\": 1659}}',60.8694,175221413,21917372,NULL,'2018-06-25 16:02:05',1529942525,NULL),(1913155604,4339778,2,709177,1,1,1,'SH',1,0.985075,153,1133535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 18, \"small_tick_hit\": 111, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 18, \"small_tick_hit\": 115}}',60.9043,150138932,635107,NULL,'2015-09-13 22:14:24',1442182464,NULL),(1913835970,4339778,2,657498,1,1,1,'SH',1,0.995468,353,1015753,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 1, \"small_tick_hit\": 306, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 1, \"small_tick_hit\": 309}}',60.9815,150974591,3241782,NULL,'2015-10-18 02:04:38',1445133878,NULL),(1934688737,4339778,2,1855075,1,1,1,'XH',1,1,297,1255908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 20, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 20, \"small_tick_hit\": 255}}',61.0653,179044402,1944664,NULL,'2019-01-19 17:46:45',1547920005,NULL),(1932065022,4339778,2,1594731,1,1,1,'XH',1,1,446,1021631,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 191}}',61.0776,175793027,5183931,NULL,'2018-07-22 03:35:12',1532230512,NULL),(1933943860,4339778,2,949896,1,1,1,'XH',1,1,495,1125131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 3, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 3, \"small_tick_hit\": 406}}',61.1395,178117191,6745285,NULL,'2018-11-26 20:07:30',1543262850,NULL),(1933203983,4339778,2,136933,1,1,1,'SH',1,0.998601,318,1057681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 440, \"large_tick_hit\": 38, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 38, \"small_tick_hit\": 236}}',61.2495,176994188,3436693,NULL,'2018-09-18 19:00:58',1537297258,NULL),(1913051759,4339778,2,743896,1,1,1,'S',1,0.986975,433,715433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1135, \"large_tick_hit\": 16, \"small_tick_hit\": 213, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1147, \"large_tick_hit\": 16, \"small_tick_hit\": 219}}',61.2811,149997309,11923230,NULL,'2015-09-08 06:10:31',1441692631,NULL),(1931665386,4339778,2,1343710,1,1,1,'XH',1,1,308,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 76, \"small_tick_hit\": 522}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 76, \"small_tick_hit\": 522}}',61.3323,175081420,1863727,NULL,'2018-06-19 00:20:30',1529367630,NULL),(1934112631,4339778,2,1270407,1,1,1,'XH',1,1,194,1256424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 47, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 47, \"small_tick_hit\": 116}}',61.3662,178353747,669641,NULL,'2018-12-10 22:58:40',1544482720,NULL),(1911746632,4339778,2,527711,1,1,1,'SH',1,0.997326,499,1018185,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 72, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 72, \"small_tick_hit\": 249}}',61.4001,148033196,5527565,NULL,'2015-07-05 01:33:36',1436060016,NULL),(1931421382,4339778,2,1610199,1,1,1,'XH',1,1,330,1258661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 4, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 4, \"small_tick_hit\": 325}}',61.4692,174849832,2533935,NULL,'2018-06-08 17:26:37',1528478797,NULL),(1903853268,4339778,2,266685,0,1,1,'S',1,0.998243,368,963900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 201}}',61.5041,135219142,3093960,NULL,'2014-07-17 03:14:36',1405566876,NULL),(1934160232,4339778,2,1826139,1,1,1,'XH',1,1,652,1124227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 74, \"small_tick_hit\": 698}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 74, \"small_tick_hit\": 698}}',61.5573,178435350,10149782,NULL,'2018-12-15 20:47:57',1544906877,NULL),(1911690203,4339778,2,81043,1,1,1,'S',1,0.995693,712,932992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 724, \"large_tick_hit\": 21, \"small_tick_hit\": 411, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 21, \"small_tick_hit\": 414}}',61.609,148058704,12154086,NULL,'2015-07-05 18:14:32',1436120072,NULL),(1934346818,4339778,2,671905,1,1,1,'XH',1,1,424,1134092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 2, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 2, \"small_tick_hit\": 283}}',61.7736,178525580,4998963,NULL,'2018-12-21 00:29:23',1545352163,NULL),(1934115585,4339778,2,3518,1,1,1,'XH',1,1,249,1124037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 73}}',61.8906,178383501,2148608,NULL,'2018-12-13 00:46:12',1544661972,NULL),(1934198674,4339778,2,1081806,1,1,1,'XH',1,1,247,1023073,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 247, \"small_tick_hit\": 70}}',62.0137,178354145,1637650,NULL,'2018-12-10 23:34:26',1544484866,NULL),(1932406449,4339778,2,508739,1,1,1,'SH',1,0.998567,631,1266901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_tick_hit\": 68, \"small_tick_hit\": 763, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 68, \"small_tick_hit\": 765}}',62.0304,176084829,8226138,NULL,'2018-08-04 05:11:03',1533359463,NULL),(1932727220,4339778,2,306207,1,1,1,'XH',1,1,308,1152444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 161}}',62.1217,176526089,2807217,NULL,'2018-08-24 23:13:36',1535152416,NULL),(1936146721,4339778,2,1912518,1,1,1,'XH',1,1,319,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"small_tick_hit\": 647}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 647}}',62.3614,180965719,2385445,NULL,'2019-05-20 21:37:31',1558388251,NULL),(1904935407,4339778,2,64066,1,1,1,'XH',1,1,375,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',62.3676,136934842,3659433,NULL,'2014-09-01 16:40:35',1409589635,NULL),(1931422610,4339778,2,1610221,1,1,1,'XH',1,1,279,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 200}}',62.4074,174905374,2279678,NULL,'2018-06-10 19:44:10',1528659850,NULL),(1934313452,4339778,2,44410,1,1,1,'XH',1,1,301,1274718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 62, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 62, \"small_tick_hit\": 172}}',62.4216,178521827,1769169,NULL,'2018-12-20 19:21:16',1545333676,NULL),(1930415915,4339778,2,1536940,1,1,1,'SH',1,0.998557,432,1118709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 5, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 5, \"small_tick_hit\": 261}}',62.4402,173463656,5110819,NULL,'2018-04-05 23:38:47',1522971527,NULL),(1929904495,4339778,2,1512178,1,1,1,'XH',1,1,165,1127850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 96}}',62.4441,172910143,813044,NULL,'2018-03-11 03:05:00',1520737500,NULL),(1934159328,4339778,2,1175841,1,1,1,'XH',1,1,168,1125611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 78}}',62.4448,178354156,829458,NULL,'2018-12-10 23:35:16',1544484916,NULL),(1930195591,4339778,2,983896,1,1,1,'SH',1,0.996914,194,1138301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',62.5496,173111146,1112738,NULL,'2018-03-20 22:51:30',1521586290,NULL),(1934116462,4339778,2,5613,1,1,1,'XH',1,1,141,1257178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 2, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 2, \"small_tick_hit\": 67}}',62.5552,178488838,637303,NULL,'2018-12-18 20:04:38',1545163478,NULL),(1931889435,4339778,2,494126,1,1,1,'SH',1,0.99924,602,1128131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"large_tick_hit\": 23, \"small_tick_hit\": 712, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 23, \"small_tick_hit\": 713}}',62.6993,175395416,7185219,NULL,'2018-07-04 00:13:58',1530663238,NULL),(1930443543,4339778,2,1180149,1,1,1,'XH',1,1,137,1143117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 79}}',62.7055,173444809,581449,NULL,'2018-04-05 00:54:08',1522889648,NULL),(1931734141,4339778,2,36520,1,1,1,'XH',1,1,1005,1051908,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 980, \"large_tick_hit\": 25, \"small_tick_hit\": 973}, \"maximum_statistics\": {\"great\": 980, \"large_tick_hit\": 25, \"small_tick_hit\": 973}}',62.7389,175207738,25556369,NULL,'2018-06-24 22:28:51',1529879331,NULL),(1931770418,4339778,2,247641,1,1,1,'SH',1,0.996124,234,1277631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}}',62.8083,175251050,1263708,NULL,'2018-06-27 02:46:14',1530067574,NULL),(1933391170,4339778,2,1668450,1,1,1,'SH',1,0.999429,1018,1138692,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 882, \"large_tick_hit\": 136, \"small_tick_hit\": 732, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 136, \"small_tick_hit\": 733}}',62.8554,177352216,24333762,NULL,'2018-10-10 21:14:58',1539206098,NULL),(1931482609,4339778,2,1592913,1,1,1,'XH',1,1,167,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 28}}',62.9082,174903144,830707,NULL,'2018-06-10 17:53:36',1528653216,NULL),(1915290863,4339778,2,234923,1,1,1,'S',1,0.993519,450,775816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 753, \"large_tick_hit\": 88, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 88, \"small_tick_hit\": 232}}',62.9969,153206027,6562340,NULL,'2015-12-31 23:13:52',1451603632,NULL),(1931582162,4339778,2,1372648,1,1,1,'XH',1,1,472,1024683,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 23, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 23, \"small_tick_hit\": 315}}',63.0025,175081468,5780883,NULL,'2018-06-19 00:25:05',1529367905,NULL),(1915012810,4339778,2,800435,1,1,1,'SH',1,0.990909,218,801511,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 478, \"large_tick_hit\": 1, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 1, \"small_tick_hit\": 177}}',63.017,152581502,2350950,NULL,'2015-12-12 23:32:43',1449963163,NULL),(1934329531,4339778,2,1846892,1,1,1,'X',1,1,406,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 270}}',63.0294,178656348,5017360,NULL,'2018-12-28 02:00:30',1545962430,NULL),(1905011213,4339778,2,146234,1,1,1,'SH',1,0.998768,583,1020876,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 62, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 62, \"small_tick_hit\": 229}}',63.1148,136973140,7959234,NULL,'2014-09-03 01:45:10',1409708710,NULL),(1931763759,4339778,2,525317,1,1,1,'XH',1,1,163,1121582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 111}}',63.226,175138051,764266,NULL,'2018-06-21 19:37:13',1529609833,NULL),(1933997417,4339778,2,699333,1,1,1,'XH',1,1,233,1123146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 36, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 36, \"small_tick_hit\": 328}}',63.2808,178336681,1298393,NULL,'2018-12-09 20:25:09',1544387109,NULL),(1930585196,4339778,2,37572,1,1,1,'S',1,0.998995,509,971496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 50, \"small_tick_hit\": 485, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 50, \"small_tick_hit\": 486}}',63.3056,173663439,5810918,NULL,'2018-04-15 01:55:42',1523757342,NULL),(1934086161,4339778,2,815259,1,1,1,'XH',1,1,326,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 4, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 4, \"small_tick_hit\": 222}}',63.4659,178261288,2885443,NULL,'2018-12-05 17:20:30',1544030430,NULL),(1932634220,4339778,2,796687,1,1,1,'XH',1,1,749,1146825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_tick_hit\": 53, \"small_tick_hit\": 755}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 53, \"small_tick_hit\": 755}}',63.4783,176375702,14436406,NULL,'2018-08-17 20:00:08',1534536008,NULL),(1931704301,4339778,2,1460735,1,1,1,'XH',1,1,403,1140445,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 97, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 97, \"small_tick_hit\": 185}}',63.9058,175144483,2758311,NULL,'2018-06-22 03:34:51',1529638491,NULL),(1934207426,4339778,2,56823,1,1,1,'XH',1,1,155,1121812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 47, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 47, \"small_tick_hit\": 67}}',63.9252,178348562,493309,NULL,'2018-12-10 16:32:49',1544459569,NULL),(1913732952,4339778,2,264325,1,1,1,'SH',1,0.997409,920,1034972,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 913, \"large_tick_hit\": 7, \"small_tick_hit\": 620, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 913, \"large_tick_hit\": 7, \"small_tick_hit\": 624}}',63.9755,150844539,21572540,NULL,'2015-10-12 21:35:42',1444685742,NULL),(1934351758,4339778,2,824000,1,1,1,'XH',1,1,375,1125143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"small_tick_hit\": 627}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 627}}',63.9879,178522090,3909050,NULL,'2018-12-20 19:40:20',1545334820,NULL),(1919046760,4339778,2,866256,1,1,1,'SH',1,0.992895,356,804919,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 805, \"large_tick_hit\": 27, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 27, \"small_tick_hit\": 287}}',64.0552,158291206,6661910,NULL,'2016-06-21 20:09:17',1466539757,NULL),(1908716133,4339778,2,315115,1,1,1,'S',1,0.999356,1101,962023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 925, \"large_tick_hit\": 176, \"small_tick_hit\": 450, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 176, \"small_tick_hit\": 451}}',64.0554,143672299,30660140,NULL,'2015-02-14 02:10:42',1423879842,NULL),(1934217647,4339778,2,674553,1,1,1,'XH',1,1,196,1021654,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',64.0984,178351328,1024023,NULL,'2018-12-10 19:52:49',1544471569,NULL),(1925434164,4339778,2,1262832,1,1,1,'S',1,0.987578,167,676464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 169}}',64.212,166936059,1767720,NULL,'2017-06-13 23:53:06',1497397986,NULL),(1934041128,4339778,2,1438652,1,1,1,'XH',1,1,327,1270948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 16, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 16, \"small_tick_hit\": 352}}',64.2629,178261974,2511873,NULL,'2018-12-05 18:04:23',1544033063,NULL),(1915890881,4339778,2,722238,1,1,1,'SH',1,0.992883,185,1018145,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 96}}',64.3512,153942228,1145836,NULL,'2016-01-24 17:36:38',1453656998,NULL),(1915392644,4339778,2,716176,1,1,1,'A',1,0.976456,216,668518,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 545, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 560, \"small_tick_hit\": 247}}',64.3697,153206270,2053356,NULL,'2015-12-31 23:26:02',1451604362,NULL),(1913492218,4339778,2,660357,1,1,1,'A',1,0.979701,294,661075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 643, \"large_tick_hit\": 1, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 1, \"small_tick_hit\": 275}}',64.3852,150571693,3877310,NULL,'2015-10-01 21:21:56',1443734516,NULL),(1911794378,4339778,2,52862,0,1,1,'S',1,0.992553,425,815492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 719, \"large_tick_hit\": 11, \"small_tick_hit\": 203, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 11, \"small_tick_hit\": 206}}',64.5115,148024779,5293186,NULL,'2015-07-04 19:18:43',1436037523,NULL),(1934177792,4339778,2,1054527,1,1,1,'XH',1,1,100,1257435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 72}}',64.5168,178353967,240467,NULL,'2018-12-10 23:16:47',1544483807,NULL),(1934195744,4339778,2,1836421,1,1,1,'XH',1,1,481,1029772,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 42, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 42, \"small_tick_hit\": 262}}',64.5937,178502131,5493539,NULL,'2018-12-19 16:23:12',1545236592,NULL),(1938879914,4339778,2,1149573,0,1,1,'SH',1,0.992278,312,865867,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 454, \"large_tick_hit\": 3, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',64.6777,184706369,2903056,NULL,'2020-01-17 03:34:18',1579232058,NULL),(1932748251,4339778,2,1513235,1,1,1,'XH',1,1,721,1019572,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 715, \"large_tick_hit\": 6, \"small_tick_hit\": 461}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 6, \"small_tick_hit\": 461}}',64.7458,176637117,13310190,NULL,'2018-08-30 02:06:57',1535594817,NULL),(1934331857,4339778,2,1847637,1,1,1,'XH',1,1,393,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 1, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 1, \"small_tick_hit\": 314}}',64.7863,178656417,4240462,NULL,'2018-12-28 02:05:34',1545962734,NULL),(1925993903,4339778,2,495541,1,1,1,'S',1,0.992419,385,789039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 931, \"large_tick_hit\": 38, \"small_tick_hit\": 471, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 38, \"small_tick_hit\": 476}}',64.9517,167555705,8381750,NULL,'2017-07-09 03:06:53',1499569613,NULL),(1930429884,4339778,2,1364701,1,1,1,'SH',1,0.998739,378,1255648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 30, \"small_tick_hit\": 414, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 30, \"small_tick_hit\": 415}}',64.9854,173463802,3085486,NULL,'2018-04-05 23:48:40',1522972120,NULL),(1931546245,4339778,2,1610420,1,1,1,'XH',1,1,167,1269212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 18, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 18, \"small_tick_hit\": 401}}',65.055,175119259,659877,NULL,'2018-06-20 21:12:27',1529529147,NULL),(1932381403,4339778,2,1649184,1,1,1,'XH',1,1,1100,1025256,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 875, \"large_tick_hit\": 225, \"small_tick_hit\": 524}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 225, \"small_tick_hit\": 524}}',65.0722,176055325,24695662,NULL,'2018-08-02 20:49:36',1533242976,NULL),(1932740441,4339778,2,457727,1,1,1,'SH',1,0.995739,355,1262911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',65.0972,176596803,2696890,NULL,'2018-08-28 03:05:49',1535425549,NULL),(1933307277,4339778,2,882805,1,1,1,'SH',1,0.999086,504,1143783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 589, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 590}}',65.0977,177265781,6680776,NULL,'2018-10-05 17:30:46',1538760646,NULL),(1908407130,4339778,2,39825,0,1,1,'XH',1,1,974,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 969, \"large_tick_hit\": 5, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 5, \"small_tick_hit\": 76}}',65.1025,142871921,24263962,NULL,'2015-01-31 18:26:35',1422728795,NULL),(1913124856,4339778,2,126069,1,1,1,'SH',1,0.994983,366,1140552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 5, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 5, \"small_tick_hit\": 232}}',65.1404,150139045,3867409,NULL,'2015-09-13 22:21:06',1442182866,NULL),(1932131341,4339778,2,1491266,1,1,1,'SH',1,0.999174,625,1118990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"small_tick_hit\": 585, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 625, \"small_tick_hit\": 586}}',65.3007,175702865,10676280,NULL,'2018-07-18 02:16:17',1531880177,NULL),(1934260269,4339778,2,1007633,1,1,1,'XH',1,1,314,1258161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 4, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 4, \"small_tick_hit\": 286}}',65.3452,178602216,3063535,NULL,'2018-12-24 22:10:58',1545689458,NULL),(1932753406,4339778,2,87716,1,1,1,'XH',1,1,211,1144249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 3, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',65.3603,176576054,1321559,NULL,'2018-08-27 02:26:47',1535336807,NULL),(1934195216,4339778,2,1076344,1,1,1,'XH',1,1,149,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 66}}',65.4655,178476361,623893,NULL,'2018-12-18 01:59:23',1545098363,NULL),(1913711385,4339778,2,569225,1,1,1,'S',1,0.981324,173,685069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 390, \"small_tick_hit\": 188, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 192}}',65.5851,150759551,1352900,NULL,'2015-10-09 21:48:19',1444427299,NULL),(1931691640,4339778,2,1619301,1,1,1,'XH',1,1,235,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 6, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 6, \"small_tick_hit\": 244}}',65.5946,175188611,1684552,NULL,'2018-06-24 03:13:10',1529809990,NULL),(1931998909,4339778,2,98566,1,1,1,'XH',1,1,754,537600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 753, \"large_tick_hit\": 1, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',65.6056,175585682,9716167,NULL,'2018-07-12 22:27:42',1531434462,NULL),(1913671213,4339778,2,404429,1,1,1,'S',1,0.991304,333,746754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 786, \"large_tick_hit\": 114, \"small_tick_hit\": 126, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 114, \"small_tick_hit\": 128}}',65.6155,150796092,5418580,NULL,'2015-10-11 02:10:49',1444529449,NULL),(1934196250,4339778,2,1734011,1,1,1,'XH',1,1,366,1123580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 38, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 38, \"small_tick_hit\": 233}}',65.6491,178502385,3212434,NULL,'2018-12-19 16:41:55',1545237715,NULL),(1932670722,4339778,2,974148,1,1,1,'XH',1,1,770,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 770, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 158}}',65.6591,176316396,15256871,NULL,'2018-08-14 21:14:45',1534281285,NULL),(1932571281,4339778,2,119,1,1,1,'SH',1,0.992658,447,1130346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 44, \"small_tick_hit\": 229, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 44, \"small_tick_hit\": 234}}',65.813,176406224,4997722,NULL,'2018-08-19 03:20:52',1534648852,NULL),(1932097934,4339778,2,1469138,1,1,1,'XH',1,1,537,1124905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 27, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 27, \"small_tick_hit\": 412}}',65.8783,175631765,7437575,NULL,'2018-07-14 23:20:42',1531610442,NULL),(1933344936,4339778,2,657,1,1,1,'SH',1,0.993289,199,1410535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 64, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 64, \"small_tick_hit\": 99}}',65.915,177380488,553095,NULL,'2018-10-12 18:59:53',1539370793,NULL),(1932077979,4339778,2,19753,1,1,1,'S',1,0.999734,2897,1009802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2437, \"large_tick_hit\": 460, \"small_tick_hit\": 857, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2437, \"large_tick_hit\": 460, \"small_tick_hit\": 858}}',65.9951,175762583,172173814,NULL,'2018-07-20 19:57:01',1532116621,NULL),(1930462663,4339778,2,1291408,1,1,1,'XH',1,1,123,1141751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}}',66.1348,173445066,443240,NULL,'2018-04-05 01:12:27',1522890747,NULL),(1925388153,4339778,2,152078,1,1,1,'SH',1,0.998832,1931,1020436,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1931, \"small_tick_hit\": 634, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1931, \"small_tick_hit\": 637}}',66.1358,166700511,118994014,NULL,'2017-06-04 03:48:25',1496548105,NULL),(1932097195,4339778,2,1468471,1,1,1,'SH',1,0.997503,353,908668,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 699, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 100}}',66.1424,175792986,5121150,NULL,'2018-07-22 03:32:16',1532230336,NULL),(1933863363,4339778,2,709177,1,1,1,'XH',1,1,153,1141293,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 18, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 18, \"small_tick_hit\": 115}}',66.1558,178117391,637347,NULL,'2018-11-26 20:20:45',1543263645,NULL),(1934126564,4339778,2,716269,1,1,1,'XH',1,1,162,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 129}}',66.2263,178351671,868994,NULL,'2018-12-10 20:15:53',1544472953,NULL),(1933953385,4339778,2,1084372,1,1,1,'XH',1,1,361,1119360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 542}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 542}}',66.2887,178117805,3579239,NULL,'2018-11-26 20:50:06',1543265406,NULL),(1932998098,4339778,2,1049429,1,1,1,'XH',1,1,372,1258658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 19, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 19, \"small_tick_hit\": 467}}',66.3441,176880832,3161477,NULL,'2018-09-12 00:55:59',1536713759,NULL),(1937331808,4339778,2,1758854,1,1,1,'SH',1,0.998639,370,954871,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 455, \"large_tick_hit\": 7, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 272}}',66.3564,182644824,3841878,NULL,'2019-09-02 05:03:25',1567400605,NULL),(1937400092,4339778,2,1071424,1,1,1,'A',1,0.959854,100,552796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 212, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 51}}',66.3764,182670571,441510,NULL,'2019-09-04 03:54:25',1567569265,NULL),(1924997665,4339778,2,1263316,1,1,1,'SH',1,0.995327,197,841210,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 494, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 359}}',66.3863,166285066,2072346,NULL,'2017-05-16 22:06:14',1494972374,NULL),(1934165479,4339778,2,391741,1,1,1,'XH',1,1,151,1025117,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 4, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 4, \"small_tick_hit\": 89}}',66.5562,178348582,647634,NULL,'2018-12-10 16:35:40',1544459740,NULL),(1934217983,4339778,2,152078,1,1,1,'XH',1,1,1931,1021731,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1931, \"small_tick_hit\": 637}, \"maximum_statistics\": {\"great\": 1931, \"small_tick_hit\": 637}}',66.5624,178489959,118998444,NULL,'2018-12-18 21:16:16',1545167776,NULL),(1908715972,4339778,2,314014,0,1,1,'S',1,0.997519,267,891178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 292, \"large_tick_hit\": 23, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 23, \"small_tick_hit\": 87}}',66.5631,143598917,2130190,NULL,'2015-02-12 22:00:48',1423778448,NULL),(1913478953,4339778,2,764742,1,1,1,'XH',1,1,508,1029156,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 6, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 6, \"small_tick_hit\": 279}}',66.5659,150419204,6708075,NULL,'2015-09-25 18:49:47',1443206987,NULL),(1932407086,4339778,2,47032,1,1,1,'XH',1,1,1200,1020355,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1060, \"large_tick_hit\": 140, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 140, \"small_tick_hit\": 163}}',66.5936,176077392,34162303,NULL,'2018-08-03 21:04:55',1533330295,NULL),(1932902835,4339778,2,514514,1,1,1,'XH',1,1,211,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 116}}',66.6766,176749048,1314904,NULL,'2018-09-04 14:43:04',1536072184,NULL),(1930745916,4339778,2,236022,1,1,1,'SH',1,0.998833,546,1020535,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 546, \"small_tick_hit\": 311}}',66.794,173814305,7727789,NULL,'2018-04-22 02:20:10',1524363610,NULL),(1934229499,4339778,2,1751352,1,1,1,'XH',1,1,380,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 7, \"small_tick_hit\": 528}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 7, \"small_tick_hit\": 528}}',66.8082,178438532,3660170,NULL,'2018-12-16 00:20:17',1544919617,NULL),(1931632478,4339778,2,1552454,1,1,1,'XH',1,1,448,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 448, \"small_tick_hit\": 396}}',66.827,174993104,5818510,NULL,'2018-06-15 00:48:49',1529023729,NULL),(1931673681,4339778,2,1662709,1,1,1,'XH',1,1,389,1120917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 389, \"small_tick_hit\": 413}}',66.9524,175014986,4200603,NULL,'2018-06-16 02:02:47',1529114567,NULL),(1934078286,4339778,2,146374,1,1,1,'XH',1,1,293,1253683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 205}}',66.9793,178221175,2001459,NULL,'2018-12-02 23:36:39',1543793799,NULL),(1931808120,4339778,2,1093148,1,1,1,'SH',1,0.999579,945,1142613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 928, \"large_tick_hit\": 17, \"small_tick_hit\": 1430, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 17, \"small_tick_hit\": 1431}}',67.1012,175449365,18831569,NULL,'2018-07-06 17:05:17',1530896717,NULL),(1931672261,4339778,2,1654804,1,1,1,'X',1,1,280,1184349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 30, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 30, \"small_tick_hit\": 307}}',67.1931,175099580,2087872,NULL,'2018-06-19 21:51:29',1529445089,NULL),(1933442114,4339778,2,1634767,1,1,1,'XH',1,1,418,1144456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',67.2068,177365491,5092486,NULL,'2018-10-11 19:43:09',1539286989,NULL),(1934027163,4339778,2,548114,1,1,1,'XH',1,1,453,1142600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 30, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 30, \"small_tick_hit\": 480}}',67.3973,178336417,5307248,NULL,'2018-12-09 20:07:57',1544386077,NULL),(1932353600,4339778,2,1639936,1,1,1,'XH',1,1,832,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 831, \"large_tick_hit\": 1, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 1, \"small_tick_hit\": 386}}',67.4241,176054918,17799135,NULL,'2018-08-02 20:26:45',1533241605,NULL),(1930461345,4339778,2,1191444,1,1,1,'SH',1,0.994083,53,1259483,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 116}}',67.4787,173463401,115597,NULL,'2018-04-05 23:19:30',1522970370,NULL),(1933467011,4339778,2,1799199,1,1,1,'XH',1,1,311,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 5, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 5, \"small_tick_hit\": 372}}',67.5868,177436825,2986836,NULL,'2018-10-15 22:53:19',1539643999,NULL),(1932012010,4339778,2,1554636,1,1,1,'SH',1,0.999491,1265,1026844,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1254, \"large_tick_hit\": 11, \"small_tick_hit\": 698, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1254, \"large_tick_hit\": 11, \"small_tick_hit\": 699}}',67.6547,175613467,40631087,NULL,'2018-07-14 04:34:33',1531542873,NULL),(1934229398,4339778,2,1751351,1,1,1,'XH',1,1,401,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 4, \"small_tick_hit\": 430}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 4, \"small_tick_hit\": 430}}',67.6794,178438559,4121914,NULL,'2018-12-16 00:22:12',1544919732,NULL),(1915418400,4339778,2,307420,1,1,1,'SH',1,0.985126,267,742978,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 744, \"large_tick_hit\": 23, \"small_tick_hit\": 94, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 23, \"small_tick_hit\": 99}}',67.786,153328886,4314936,NULL,'2016-01-04 20:56:36',1451940996,NULL),(1914089551,4339778,2,792712,1,1,1,'A',1,0.974522,149,611760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 362, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 99}}',67.8333,151293886,1193590,NULL,'2015-10-28 23:09:58',1446073798,NULL),(1913613894,4339778,2,206845,0,1,1,'X',1,1,561,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 43, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 43, \"small_tick_hit\": 214}}',67.8793,150824801,7066084,NULL,'2015-10-12 01:15:33',1444612533,NULL),(1934202886,4339778,2,1383988,1,1,1,'XH',1,1,142,1020642,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 61}}',67.8843,178368195,687386,NULL,'2018-12-12 00:01:10',1544572870,NULL),(1934129156,4339778,2,21565,1,1,1,'XH',1,1,126,1207341,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 126, \"small_tick_hit\": 56}}',68.11,178379773,519235,NULL,'2018-12-12 19:39:29',1544643569,NULL),(1933282505,4339778,2,848235,1,1,1,'SH',1,0.998965,406,1268620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 559, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}}',68.1629,177265687,3203571,NULL,'2018-10-05 17:25:40',1538760340,NULL),(1933664383,4339778,2,1768842,1,1,1,'XH',1,1,393,1149248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 37, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 37, \"small_tick_hit\": 402}}',68.1851,177807846,4169076,NULL,'2018-11-07 21:48:25',1541627305,NULL),(1931330612,4339778,2,1620941,1,1,1,'SH',1,0.998512,408,1120435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 7, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 7, \"small_tick_hit\": 264}}',68.2249,174771068,4515617,NULL,'2018-06-04 22:08:39',1528150119,NULL),(1932731380,4339778,2,1272066,1,1,1,'XH',1,1,444,1125135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 259}}',68.2415,176596716,5423980,NULL,'2018-08-28 02:58:23',1535425103,NULL),(1925362674,4339778,2,903820,1,1,1,'S',1,0.998486,658,883447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1219, \"large_tick_hit\": 37, \"small_tick_hit\": 723}, \"maximum_statistics\": {\"great\": 1222, \"large_tick_hit\": 37, \"small_tick_hit\": 723}}',68.3128,166697716,13773422,NULL,'2017-06-04 01:27:16',1496539636,NULL),(1934201123,4339778,2,1236756,1,1,1,'XH',1,1,187,1145849,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 25, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 25, \"small_tick_hit\": 106}}',68.3915,178382832,937413,NULL,'2018-12-12 23:42:09',1544658129,NULL),(1933983847,4339778,2,657,1,1,1,'XH',1,1,199,1415902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 64, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 64, \"small_tick_hit\": 99}}',68.4021,178264151,555315,NULL,'2018-12-05 20:34:46',1544042086,NULL),(1925681888,4339778,2,553131,0,1,1,'S',1,0.996847,911,856704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1582, \"large_tick_hit\": 5, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',68.5461,167203608,30951144,NULL,'2017-06-24 20:29:42',1498336182,NULL),(1927059969,4339778,2,1257142,1,1,1,'SH',1,0.996183,124,1137972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 124, \"small_tick_hit\": 138}}',68.5581,168908847,466066,NULL,'2017-09-04 03:44:44',1504496684,NULL),(1913913900,4339778,2,635865,0,1,1,'S',1,0.984556,185,657693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 419, \"large_tick_hit\": 9, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 9, \"small_tick_hit\": 82}}',68.7254,151114968,1494200,NULL,'2015-10-23 01:03:20',1445562200,NULL),(1934224492,4339778,2,833079,1,1,1,'SH',1,0.998473,240,1030734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 444, \"large_tick_hit\": 10, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 10, \"small_tick_hit\": 200}}',68.8416,178476221,2842466,NULL,'2018-12-18 01:47:49',1545097669,NULL),(1934229595,4339778,2,1751349,1,1,1,'XH',1,1,378,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 5, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 5, \"small_tick_hit\": 323}}',68.907,178438650,4540769,NULL,'2018-12-16 00:30:16',1544920216,NULL),(1933461791,4339778,2,1731878,1,1,1,'XH',1,1,314,1143553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 3, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 3, \"small_tick_hit\": 338}}',69.0066,177368628,2891684,NULL,'2018-10-12 00:36:52',1539304612,NULL),(1934181378,4339778,2,1059389,1,1,1,'XH',1,1,198,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}}',69.0775,178367991,1052411,NULL,'2018-12-11 23:42:12',1544571732,NULL),(1931547968,4339778,2,1232742,1,1,1,'SH',1,0.999476,719,1315016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 678, \"large_tick_hit\": 41, \"small_tick_hit\": 1187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 41, \"small_tick_hit\": 1188}}',69.1035,175060602,11526846,NULL,'2018-06-17 23:39:16',1529278756,NULL),(1913644571,4339778,2,396761,1,1,1,'S',1,0.986373,439,720713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 684, \"large_tick_hit\": 125, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 125, \"small_tick_hit\": 132}}',69.2208,150765893,6258000,NULL,'2015-10-10 02:58:15',1444445895,NULL),(1931556824,4339778,2,1017600,1,1,1,'S',1,0.999603,1316,1087604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1090, \"large_tick_hit\": 226, \"small_tick_hit\": 1199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1090, \"large_tick_hit\": 226, \"small_tick_hit\": 1200}}',69.2845,175060696,37016724,NULL,'2018-06-17 23:46:12',1529279172,NULL),(1933425434,4339778,2,1688334,1,1,1,'XH',1,1,302,1260420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 14, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 14, \"small_tick_hit\": 279}}',69.5584,177462492,2729751,NULL,'2018-10-17 19:29:13',1539804553,NULL),(1931279523,4339778,2,1630033,1,1,1,'XH',1,1,342,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 6, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',69.5811,174566720,2701437,NULL,'2018-05-27 01:18:08',1527383888,NULL),(1934160737,4339778,2,1332246,1,1,1,'XH',1,1,221,1142880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 3, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 3, \"small_tick_hit\": 202}}',69.5815,178338202,1440690,NULL,'2018-12-09 22:04:59',1544393099,NULL),(1936319806,4339778,2,1661047,1,1,1,'XH',1,1,555,1143767,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 87, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 87, \"small_tick_hit\": 293}}',69.6523,181309947,7580980,NULL,'2019-06-10 21:00:54',1560200454,NULL),(1931728374,4339778,2,34209,1,1,1,'S',1,0.998783,625,965668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 12, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 12, \"small_tick_hit\": 197}}',69.6596,175207364,9459188,NULL,'2018-06-24 22:05:45',1529877945,NULL),(1931920581,4339778,2,1512844,0,1,1,'B',1,0.939623,68,542259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 178, \"large_tick_hit\": 9, \"small_tick_hit\": 62, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 9, \"small_tick_hit\": 69}}',69.7902,175314037,327695,NULL,'2018-06-30 04:06:37',1530331597,NULL),(1931771653,4339778,2,52911,1,1,1,'X',1,1,812,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 812, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 119}}',69.8184,175207471,16067830,NULL,'2018-06-24 22:13:28',1529878408,NULL),(1936351421,4339778,2,1703626,1,1,1,'XH',1,1,342,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 342, \"small_tick_hit\": 213}}',69.863,181311398,3231043,NULL,'2019-06-10 23:24:16',1560209056,NULL),(1913082344,4339778,2,754799,1,1,1,'S',1,0.992958,568,826047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 934, \"large_tick_hit\": 14, \"small_tick_hit\": 321, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 14, \"small_tick_hit\": 325}}',69.988,149997070,11837390,NULL,'2015-09-08 05:42:47',1441690967,NULL),(1937537051,4339778,2,1102931,1,1,1,'S',1,0.998804,340,962195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 55, \"small_tick_hit\": 495, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 55, \"small_tick_hit\": 496}}',70.1024,182838198,2429222,NULL,'2019-09-15 21:51:01',1568584261,NULL),(1931797450,4339778,2,1661674,1,1,1,'XH',1,1,617,1146714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 617, \"small_tick_hit\": 299}}',70.1777,175160478,11016091,NULL,'2018-06-22 21:19:53',1529702393,NULL),(1913192290,4339778,2,678466,1,1,1,'S',1,0.996124,345,848193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 463, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 466, \"small_tick_hit\": 308}}',70.2202,150014491,3938180,NULL,'2015-09-09 02:04:08',1441764248,NULL),(1934078269,4339778,2,146373,1,1,1,'XH',1,1,487,1119360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 266}}',70.2269,178221156,6504766,NULL,'2018-12-02 23:34:43',1543793683,NULL),(1933460043,4339778,2,1707317,1,1,1,'SH',1,0.999398,780,1264317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 715, \"large_tick_hit\": 65, \"small_tick_hit\": 881, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 65, \"small_tick_hit\": 882}}',70.2728,177419983,12970501,NULL,'2018-10-14 18:52:06',1539543126,NULL),(1913630188,4339778,2,165695,1,1,1,'X',1,1,512,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 49, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 49, \"small_tick_hit\": 121}}',70.2935,150787235,5961374,NULL,'2015-10-10 19:26:41',1444505201,NULL),(1924220046,4339778,2,1039164,1,1,1,'A',1,0.969838,81,658444,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 272, \"small_tick_hit\": 146, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 154}}',70.3046,165238916,634105,NULL,'2017-03-30 22:04:21',1490911461,NULL),(1913592633,4339778,2,744671,0,1,1,'SH',1,0.998098,1036,983752,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1082, \"large_tick_hit\": 38, \"small_tick_hit\": 454, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1084, \"large_tick_hit\": 38, \"small_tick_hit\": 455}}',70.3084,150694355,26543626,NULL,'2015-10-06 22:27:37',1444170457,NULL),(1908666706,4339778,2,258335,0,1,1,'SH',1,0.99361,364,854917,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 644, \"large_tick_hit\": 3, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 3, \"small_tick_hit\": 288}}',70.4749,143672801,5750739,NULL,'2015-02-14 02:20:51',1423880451,NULL),(1933005209,4339778,2,318494,1,1,1,'S',1,0.998326,459,1028007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 775, \"large_tick_hit\": 8, \"small_tick_hit\": 410, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 8, \"small_tick_hit\": 411}}',70.5316,176978401,8551911,NULL,'2018-09-17 17:18:13',1537204693,NULL),(1931228869,4339778,2,98566,1,1,1,'SH',1,0.999014,754,1017198,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 753, \"large_tick_hit\": 1, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',70.6181,174501578,18187467,NULL,'2018-05-24 01:33:06',1527125586,NULL),(1934199088,4339778,2,1734018,1,1,1,'XH',1,1,271,1258423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 55, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 55, \"small_tick_hit\": 241}}',70.6384,178502500,1396568,NULL,'2018-12-19 16:49:44',1545238184,NULL),(1913876989,4339778,2,381251,0,1,1,'S',1,0.983221,128,690137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 231, \"large_tick_hit\": 2, \"small_tick_hit\": 60, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 61}}',70.6425,151178415,563204,NULL,'2015-10-24 20:54:15',1445720055,NULL),(1932804815,4339778,2,1004360,1,1,1,'XH',1,1,467,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 340}}',70.6434,176527503,6317365,NULL,'2018-08-25 00:48:58',1535158138,NULL),(1934138456,4339778,2,1148940,1,1,1,'XH',1,1,190,1258676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 176}}',70.6875,178353851,1153816,NULL,'2018-12-10 23:07:07',1544483227,NULL),(1934180136,4339778,2,1830028,1,1,1,'XH',1,1,296,1261673,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 3, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 3, \"small_tick_hit\": 259}}',70.7569,178489862,2063703,NULL,'2018-12-18 21:09:34',1545167374,NULL),(1905800649,4339778,2,351189,0,1,1,'S',1,0.998079,1018,930825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1037, \"large_tick_hit\": 51, \"small_tick_hit\": 471, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',70.8087,138243587,24043298,NULL,'2014-10-13 22:53:09',1413240789,NULL),(1934050948,4339778,2,1450352,1,1,1,'XH',1,1,338,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 307}}',70.847,178221239,3263350,NULL,'2018-12-02 23:41:47',1543794107,NULL),(1917678057,4339778,2,143014,0,1,1,'S',1,0.995749,1733,861702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 3089, \"small_tick_hit\": 1596, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 3099, \"small_tick_hit\": 1606}}',70.8902,156389947,80915508,NULL,'2016-04-19 19:28:51',1461094131,NULL),(1934021201,4339778,2,1425927,1,1,1,'X',1,1,438,1183538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 52, \"small_tick_hit\": 543}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 52, \"small_tick_hit\": 543}}',70.9404,178234458,3852426,NULL,'2018-12-03 22:12:20',1543875140,NULL),(1932224530,4339778,2,1483056,1,1,1,'XH',1,1,443,1254360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 10, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 10, \"small_tick_hit\": 429}}',70.962,175856070,4464999,NULL,'2018-07-24 21:40:08',1532468408,NULL),(1936404101,4339778,2,1628055,1,1,1,'XH',1,1,377,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 4, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 4, \"small_tick_hit\": 159}}',70.9995,181355569,4125483,NULL,'2019-06-13 23:39:35',1560469175,NULL),(1913728895,4339778,2,85840,1,1,1,'SH',1,0.987076,287,1004140,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 288, \"small_tick_hit\": 323, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 329}}',71.018,150787500,2699134,NULL,'2015-10-10 19:36:18',1444505778,NULL),(1929221123,4339778,2,733125,1,1,1,'SH',1,0.995049,310,950086,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 542, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 543, \"small_tick_hit\": 265}}',71.1016,171823140,3959764,NULL,'2018-01-20 22:31:05',1516487465,NULL),(1932391276,4339778,2,1654983,1,1,1,'XH',1,1,511,1261650,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 23, \"small_tick_hit\": 558}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 23, \"small_tick_hit\": 558}}',71.1131,176055037,5847146,NULL,'2018-08-02 20:33:51',1533242031,NULL),(1931848655,4339778,2,29842,1,1,1,'SH',1,0.998466,516,1255055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 47, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 47, \"small_tick_hit\": 136}}',71.161,175332514,5599184,NULL,'2018-06-30 23:20:09',1530400809,NULL),(1913938883,4339778,2,144797,0,1,1,'S',1,0.994924,611,840829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 992, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 996, \"small_tick_hit\": 186}}',71.1837,151245110,10882776,NULL,'2015-10-27 00:42:47',1445906567,NULL),(1908025770,4339778,2,129625,1,1,1,'XH',1,1,1072,1020567,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 957, \"large_tick_hit\": 115, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 115, \"small_tick_hit\": 168}}',71.4852,141653259,26644378,NULL,'2015-01-11 05:19:42',1420953582,NULL),(1914622663,4339778,2,161787,0,1,1,'XH',1,1,503,1021830,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 10, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 10, \"small_tick_hit\": 126}}',71.5091,152107540,6451057,NULL,'2015-11-26 23:55:22',1448582122,NULL),(1914600202,4339778,2,261725,0,1,1,'SH',1,0.99683,538,979682,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 985, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 986, \"small_tick_hit\": 276}}',71.5263,152106602,12704480,NULL,'2015-11-26 23:01:05',1448578865,NULL),(1932714155,4339778,2,1575721,1,1,1,'XH',1,1,268,1255909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 1, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',71.5299,176571675,2236144,NULL,'2018-08-26 21:19:09',1535318349,NULL),(1934140000,4339778,2,1305841,1,1,1,'XH',1,1,223,1020633,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 3, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 3, \"small_tick_hit\": 163}}',71.5378,178338187,1318774,NULL,'2018-12-09 22:03:48',1544393028,NULL),(1932242376,4339778,2,1415674,1,1,1,'XH',1,1,364,1256118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 34, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 34, \"small_tick_hit\": 443}}',71.5457,175855738,2872805,NULL,'2018-07-24 21:18:46',1532467126,NULL),(1934331187,4339778,2,1803605,1,1,1,'XH',1,1,343,1268939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 463}}',71.5527,178511053,3696718,NULL,'2018-12-20 03:31:57',1545276717,NULL),(1931772670,4339778,2,128669,1,1,1,'XH',1,1,806,1020989,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 800, \"large_tick_hit\": 6, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 6, \"small_tick_hit\": 452}}',71.575,175221935,16525803,NULL,'2018-06-25 16:29:47',1529944187,NULL),(1934126561,4339778,2,1766529,1,1,1,'XH',1,1,885,1031768,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 884, \"large_tick_hit\": 1, \"small_tick_hit\": 844}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 1, \"small_tick_hit\": 844}}',71.6311,178471543,20167212,NULL,'2018-12-17 19:00:36',1545073236,NULL),(1932168685,4339778,2,832611,1,1,1,'SH',1,0.99763,878,942359,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1109, \"large_tick_hit\": 50, \"small_tick_hit\": 525, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1112, \"large_tick_hit\": 50, \"small_tick_hit\": 526}}',71.6386,175792879,21038826,NULL,'2018-07-22 03:25:47',1532229947,NULL),(1913520360,4339778,2,132256,1,1,1,'X',1,1,703,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668, \"large_tick_hit\": 35, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 35, \"small_tick_hit\": 165}}',71.7679,150623882,11648814,NULL,'2015-10-03 20:35:16',1443904516,NULL),(1934382061,4339778,2,714001,1,1,1,'A',1,0.970464,128,571452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 359, \"small_tick_hit\": 101, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 103}}',71.7887,178785288,894170,NULL,'2019-01-04 07:21:15',1546586475,NULL),(1934079508,4339778,2,1822753,1,1,1,'XH',1,1,292,1262928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 15, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 15, \"small_tick_hit\": 242}}',71.9129,178235058,2601877,NULL,'2018-12-03 23:15:58',1543878958,NULL),(1934109506,4339778,2,259,1,1,1,'XH',1,1,83,1205179,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',71.9722,178340868,179321,NULL,'2018-12-10 02:26:34',1544408794,NULL),(1913707934,4339778,2,736213,0,1,1,'S',1,0.995587,560,817607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1111, \"small_tick_hit\": 694, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1117, \"small_tick_hit\": 696}}',72.0591,150757270,10079068,NULL,'2015-10-09 20:04:24',1444421064,NULL),(1930698075,4339778,2,1401477,1,1,1,'SH',1,0.991398,139,746106,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 317, \"large_tick_hit\": 5, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 5, \"small_tick_hit\": 139}}',72.0624,173814139,1105519,NULL,'2018-04-22 02:09:47',1524362987,NULL),(1913497799,4339778,2,702981,1,1,1,'XH',1,1,266,1027549,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 168}}',72.0738,150592835,1915035,NULL,'2015-10-02 20:11:34',1443816694,NULL),(1931737439,4339778,2,1385213,1,1,1,'XH',1,1,144,1143800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 58}}',72.1143,175222180,642082,NULL,'2018-06-25 16:42:09',1529944929,NULL),(1930185662,4339778,2,1173015,1,1,1,'XH',1,1,219,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 136}}',72.121,173111252,1342622,NULL,'2018-03-20 22:58:00',1521586680,NULL),(1932810277,4339778,2,1007711,1,1,1,'XH',1,1,152,1261439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 5, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 5, \"small_tick_hit\": 157}}',72.2674,176596875,732327,NULL,'2018-08-28 03:13:14',1535425994,NULL),(1932793887,4339778,2,713931,1,1,1,'XH',1,1,462,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 1, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 1, \"small_tick_hit\": 374}}',72.2714,176527672,6169668,NULL,'2018-08-25 01:00:23',1535158823,NULL),(1913672972,4339778,2,72585,0,1,1,'S',1,0.985386,383,696532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 686, \"large_tick_hit\": 123, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 123, \"small_tick_hit\": 136}}',72.3307,150734827,4139818,NULL,'2015-10-08 21:32:19',1444339939,NULL),(1930879991,4339778,2,51945,1,1,1,'S',1,0.987976,130,674123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 375, \"large_tick_hit\": 21, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 21, \"small_tick_hit\": 98}}',72.409,173952416,908054,NULL,'2018-04-28 17:54:00',1524938040,NULL),(1929948686,4339778,2,1324944,1,1,1,'XH',1,1,443,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 2, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 2, \"small_tick_hit\": 193}}',72.4802,172910180,5377502,NULL,'2018-03-11 03:07:57',1520737677,NULL),(1933953551,4339778,2,1644473,1,1,1,'XH',1,1,742,1130254,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 742, \"small_tick_hit\": 576}, \"maximum_statistics\": {\"great\": 742, \"small_tick_hit\": 576}}',72.503,178130479,15068645,NULL,'2018-11-27 19:22:28',1543346548,NULL),(1934041930,4339778,2,1439148,1,1,1,'XH',1,1,399,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 7, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 7, \"small_tick_hit\": 266}}',72.5471,178202749,4293383,NULL,'2018-12-02 00:54:57',1543712097,NULL),(1932730302,4339778,2,1628528,1,1,1,'XH',1,1,430,1154713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 20, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 20, \"small_tick_hit\": 350}}',72.5567,176500497,5328343,NULL,'2018-08-23 17:31:44',1535045504,NULL),(1931415435,4339778,2,1609613,1,1,1,'SH',1,0.998573,345,1263679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 30, \"small_tick_hit\": 355, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 30, \"small_tick_hit\": 356}}',72.6623,174771211,3443570,NULL,'2018-06-04 22:19:47',1528150787,NULL),(1937441787,4339778,2,1964294,1,1,1,'SH',1,0.998466,170,1027538,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 5, \"small_tick_hit\": 481, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 5, \"small_tick_hit\": 482}}',72.7325,182877627,805121,NULL,'2019-09-19 04:04:18',1568865858,NULL),(1935610818,4339778,2,1027894,1,1,1,'S',1,0.992122,641,740828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 3366, \"large_tick_hit\": 169, \"small_tick_hit\": 621, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 3391, \"large_tick_hit\": 169, \"small_tick_hit\": 629}}',72.7509,180314935,40227830,NULL,'2019-04-11 17:39:59',1555004399,NULL),(1934112595,4339778,2,1530671,1,1,1,'XH',1,1,172,1121357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 3, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 3, \"small_tick_hit\": 112}}',72.7598,178383772,843474,NULL,'2018-12-13 01:10:11',1544663411,NULL),(1934126659,4339778,2,716270,1,1,1,'XH',1,1,157,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 124}}',72.7605,178351613,700308,NULL,'2018-12-10 20:12:31',1544472751,NULL),(1932876219,4339778,2,471238,1,1,1,'XH',1,1,451,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 375}}',72.841,176752147,5268207,NULL,'2018-09-04 18:18:52',1536085132,NULL),(1932441731,4339778,2,1697561,1,1,1,'SH',1,0.997027,486,1154705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 5, \"small_tick_hit\": 520, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 5, \"small_tick_hit\": 523}}',72.8685,176057197,6855529,NULL,'2018-08-02 22:47:33',1533250053,NULL),(1934130843,4339778,2,871027,1,1,1,'XH',1,1,192,1020229,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 75}}',72.9046,178368117,995776,NULL,'2018-12-11 23:53:51',1544572431,NULL),(1934183702,4339778,2,1789331,1,1,1,'XH',1,1,984,1130690,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 864, \"large_tick_hit\": 120, \"small_tick_hit\": 757}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 120, \"small_tick_hit\": 757}}',72.9068,178474169,23721374,NULL,'2018-12-17 22:09:25',1545084565,NULL),(1934181595,4339778,2,936800,1,1,1,'XH',1,1,148,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 18, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 18, \"small_tick_hit\": 95}}',72.9788,178341040,552591,NULL,'2018-12-10 02:46:27',1544409987,NULL),(1913765744,4339778,2,166593,0,1,1,'SH',1,0.991706,299,787723,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 555, \"large_tick_hit\": 66, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 66, \"small_tick_hit\": 216}}',72.9908,150914126,2856651,NULL,'2015-10-15 23:31:30',1444951890,NULL),(1933210968,4339778,2,1762733,1,1,1,'XH',1,1,151,1144482,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',73.0206,177007571,705865,NULL,'2018-09-19 16:56:08',1537376168,NULL),(1934191469,4339778,2,1220324,1,1,1,'XH',1,1,95,1077127,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',73.0952,178341204,262873,NULL,'2018-12-10 03:01:14',1544410874,NULL),(1905149330,4339778,2,28025,1,1,1,'SH',1,0.997301,638,1036386,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 638, \"small_tick_hit\": 101, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 638, \"small_tick_hit\": 103}}',73.2808,137162090,10606462,NULL,'2014-09-08 19:37:21',1410205041,NULL),(1925743226,4339778,2,211878,1,1,1,'SH',1,0.995789,1061,970005,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1269, \"large_tick_hit\": 169, \"small_tick_hit\": 927, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1271, \"large_tick_hit\": 169, \"small_tick_hit\": 935}}',73.3025,167288208,28601202,NULL,'2017-06-28 05:25:42',1498627542,NULL),(1934198528,4339778,2,652979,1,1,1,'XH',1,1,389,1021637,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 15, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 15, \"small_tick_hit\": 256}}',73.467,178433004,3862345,NULL,'2018-12-15 18:41:09',1544899269,NULL),(1931522215,4339778,2,1605231,1,1,1,'XH',1,1,356,1263174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 33, \"small_tick_hit\": 454}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 33, \"small_tick_hit\": 454}}',73.4728,174854800,2715678,NULL,'2018-06-08 21:54:15',1528494855,NULL),(1931415403,4339778,2,1578347,1,1,1,'XH',1,1,324,1257661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 25, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 25, \"small_tick_hit\": 354}}',73.6638,174771487,3071994,NULL,'2018-06-04 22:41:44',1528152104,NULL),(1936136354,4339778,2,1906313,1,1,1,'XH',1,1,453,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 482}}',73.734,180965690,5326498,NULL,'2019-05-20 21:32:36',1558387956,NULL),(1925808225,4339778,2,357638,1,1,1,'S',1,0.994037,1081,805038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 2931, \"large_tick_hit\": 2, \"small_tick_hit\": 1068, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2946, \"large_tick_hit\": 2, \"small_tick_hit\": 1077}}',73.7504,167526201,48137880,NULL,'2017-07-07 23:19:14',1499469554,NULL),(1934092304,4339778,2,304211,1,1,1,'XH',1,1,227,1123594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 29, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 29, \"small_tick_hit\": 84}}',73.809,178294637,1277584,NULL,'2018-12-07 19:03:11',1544209391,NULL),(1925685926,4339778,2,555113,1,1,1,'S',1,0.990893,398,897972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 429, \"large_tick_hit\": 5, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 5, \"small_tick_hit\": 111}}',73.8325,167210991,4928180,NULL,'2017-06-25 03:24:37',1498361077,NULL),(1930559871,4339778,2,744188,1,1,1,'X',1,1,690,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_tick_hit\": 117, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 117, \"small_tick_hit\": 224}}',73.8401,173658377,9446192,NULL,'2018-04-14 21:01:55',1523739715,NULL),(1913701472,4339778,2,28578,1,1,1,'XH',1,1,451,1020622,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 41, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 41, \"small_tick_hit\": 86}}',73.9291,150827083,6002683,NULL,'2015-10-12 03:42:11',1444621331,NULL),(1936409184,4339778,2,1036656,1,1,1,'XH',1,1,596,1260907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 172, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 172, \"small_tick_hit\": 345}}',73.947,181310011,5787306,NULL,'2019-06-10 21:07:39',1560200859,NULL),(1934226752,4339778,2,682815,1,1,1,'XH',1,1,270,1260927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 30, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 30, \"small_tick_hit\": 258}}',73.9692,178432928,1646147,NULL,'2018-12-15 18:37:43',1544899063,NULL),(1931202869,4339778,2,1609565,1,1,1,'XH',1,1,506,1031598,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 222}}',74.0404,174483152,6704666,NULL,'2018-05-23 01:10:34',1527037834,NULL),(1929869183,4339778,2,125681,1,1,1,'S',1,0.998138,713,1192074,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 314, \"small_tick_hit\": 359, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 314, \"small_tick_hit\": 361}}',74.0889,172604178,6044394,NULL,'2018-02-24 18:45:35',1519497935,NULL),(1930967274,4339778,2,104229,1,1,1,'S',1,0.983566,304,631252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 948, \"large_tick_hit\": 57, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 57, \"small_tick_hit\": 193}}',74.1472,174228869,4301080,NULL,'2018-05-10 23:01:18',1525993278,NULL),(1934130778,4339778,2,870565,1,1,1,'XH',1,1,167,1122253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 112}}',74.1728,178368120,804046,NULL,'2018-12-11 23:54:36',1544572476,NULL),(1934041906,4339778,2,1620644,1,1,1,'XH',1,1,309,1257911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 4, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',74.2502,178205594,2929719,NULL,'2018-12-02 04:54:18',1543726458,NULL),(1934201986,4339778,2,53593,1,1,1,'SH',1,0.996764,246,1211404,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 62, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 62, \"small_tick_hit\": 63}}',74.2557,178473088,1072153,NULL,'2018-12-17 20:36:01',1545078961,NULL),(1932121240,4339778,2,1282112,1,1,1,'XH',1,1,1280,1029494,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1280, \"small_tick_hit\": 829}, \"maximum_statistics\": {\"great\": 1280, \"small_tick_hit\": 829}}',74.2826,175792717,42039833,NULL,'2018-07-22 03:13:18',1532229198,NULL),(1936456272,4339778,2,791142,0,1,1,'A',1,0.95283,84,581294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 230, \"large_tick_hit\": 1, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 74}}',74.2945,181485332,437792,NULL,'2019-06-22 03:10:05',1561173005,NULL),(1934001286,4339778,2,1262010,1,1,1,'XH',1,1,304,1255905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 228}}',74.2948,178263361,2866925,NULL,'2018-12-05 19:49:03',1544039343,NULL),(1930507532,4339778,2,929613,1,1,1,'XH',1,1,393,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 1, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 1, \"small_tick_hit\": 207}}',74.3688,173463959,4006866,NULL,'2018-04-05 23:58:22',1522972702,NULL),(1931514857,4339778,2,1602369,1,1,1,'SH',1,0.999164,731,1144038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_tick_hit\": 3, \"small_tick_hit\": 464, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 3, \"small_tick_hit\": 465}}',74.5307,174854985,15319729,NULL,'2018-06-08 22:04:37',1528495477,NULL),(1931668263,4339778,2,1432767,1,1,1,'XH',1,1,430,1018099,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 323}}',74.6003,175118777,4814113,NULL,'2018-06-20 20:43:46',1529527426,NULL),(1934287339,4339778,2,1771655,1,1,1,'XH',1,1,389,1139693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 5, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 5, \"small_tick_hit\": 253}}',74.6608,178583216,4228744,NULL,'2018-12-23 22:15:10',1545603310,NULL),(1932129799,4339778,2,1571811,1,1,1,'XH',1,1,400,1130066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 11, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 11, \"small_tick_hit\": 322}}',74.7828,175651518,4332923,NULL,'2018-07-15 20:15:15',1531685715,NULL),(1934224818,4339778,2,1111413,1,1,1,'X',1,1,242,481056,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 186}}',74.8594,178340778,954160,NULL,'2018-12-10 02:15:57',1544408157,NULL),(1936321511,4339778,2,1665702,1,1,1,'SH',1,0.99733,462,1255250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 142, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 142, \"small_tick_hit\": 287}}',74.9287,181309964,3569628,NULL,'2019-06-10 21:03:13',1560200593,NULL),(1933333720,4339778,2,1712934,1,1,1,'XH',1,1,419,1148103,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 4, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 4, \"small_tick_hit\": 202}}',74.941,177207541,5118151,NULL,'2018-10-01 16:14:21',1538410461,NULL),(1933242813,4339778,2,1436105,1,1,1,'XH',1,1,484,1153796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 13, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 13, \"small_tick_hit\": 406}}',74.9571,177308362,6728876,NULL,'2018-10-07 19:34:35',1538940875,NULL),(1936384945,4339778,2,1486309,0,1,1,'A',1,0.969021,145,671305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 533, \"large_tick_hit\": 49, \"small_tick_hit\": 200, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 49, \"small_tick_hit\": 209}}',75.0181,181278574,1461021,NULL,'2019-06-09 00:16:57',1560039417,NULL),(1932565579,4339778,2,1674100,1,1,1,'XH',1,1,811,1261366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 786, \"large_tick_hit\": 25, \"small_tick_hit\": 843}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 25, \"small_tick_hit\": 843}}',75.0341,176229332,19532212,NULL,'2018-08-11 00:27:35',1533947255,NULL),(1913125652,4339778,2,158309,0,1,1,'X',1,1,699,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 674, \"large_tick_hit\": 25, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 25, \"small_tick_hit\": 120}}',75.1609,149998423,14356300,NULL,'2015-09-08 08:21:52',1441700512,NULL),(1933464886,4339778,2,1762585,1,1,1,'XH',1,1,319,1258161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 9, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 9, \"small_tick_hit\": 380}}',75.4132,177420698,2326752,NULL,'2018-10-14 19:31:07',1539545467,NULL),(1936088808,4339778,2,1308506,1,1,1,'XH',1,1,321,1264932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 21, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 21, \"small_tick_hit\": 380}}',75.4315,180948966,2301836,NULL,'2019-05-19 18:46:42',1558291602,NULL),(1932714039,4339778,2,1575720,1,1,1,'XH',1,1,382,1121560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 4, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 4, \"small_tick_hit\": 217}}',75.4602,176571648,4029466,NULL,'2018-08-26 21:17:47',1535318267,NULL),(1932473727,4339778,2,24733,1,1,1,'XH',1,1,398,1255400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 65, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 65, \"small_tick_hit\": 155}}',75.4954,176203552,3254519,NULL,'2018-08-09 19:30:27',1533843027,NULL),(1913478008,4339778,2,758701,1,1,1,'S',1,0.99686,394,936944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 409, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 227}}',75.5045,150372771,3837672,NULL,'2015-09-23 19:23:43',1443036223,NULL),(1934179005,4339778,2,1786750,1,1,1,'XH',1,1,356,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 3, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 3, \"small_tick_hit\": 290}}',75.5806,178432904,2924493,NULL,'2018-12-15 18:36:15',1544898975,NULL),(1934201996,4339778,2,53593,1,1,1,'XH',1,1,246,1213597,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 62, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 62, \"small_tick_hit\": 63}}',75.5914,178473274,1073263,NULL,'2018-12-17 20:51:31',1545079891,NULL),(1933863308,4339778,2,1404803,1,1,1,'XH',1,1,212,1126278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 276}}',75.7076,178117750,1295235,NULL,'2018-11-26 20:46:38',1543265198,NULL),(1913695201,4339778,2,492163,0,1,1,'S',1,0.992268,607,865632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 714, \"large_tick_hit\": 36, \"small_tick_hit\": 405, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 36, \"small_tick_hit\": 409}}',75.7149,150890949,10724370,NULL,'2015-10-14 22:08:38',1444860518,NULL),(1931798258,4339778,2,1435281,1,1,1,'XH',1,1,469,1017947,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 42, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 42, \"small_tick_hit\": 174}}',75.7271,175144534,5093734,NULL,'2018-06-22 03:39:05',1529638745,NULL),(1934418508,4339778,2,1836430,1,1,1,'XH',1,1,380,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 221}}',75.8182,178816009,3965651,NULL,'2019-01-05 22:18:10',1546726690,NULL),(1932098285,4339778,2,1260803,1,1,1,'XH',1,1,453,1260154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 36, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 36, \"small_tick_hit\": 483}}',75.987,175631794,4393634,NULL,'2018-07-14 23:23:04',1531610584,NULL),(1913730934,4339778,2,58313,1,1,1,'XH',1,1,566,1021237,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 215}}',76.0258,150812873,6504616,NULL,'2015-10-11 15:56:35',1444578995,NULL),(1913719972,4339778,2,446612,1,1,1,'S',1,0.999085,418,913982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 705, \"large_tick_hit\": 9, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 9, \"small_tick_hit\": 378}}',76.158,150765016,6407380,NULL,'2015-10-10 02:15:55',1444443355,NULL),(1904120536,4339778,2,28422,0,1,1,'XH',1,1,652,1026916,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 36}}',76.217,135624650,12810118,NULL,'2014-07-27 02:08:52',1406426932,NULL),(1914539590,4339778,2,752615,1,1,1,'XH',1,1,222,1022265,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 85}}',76.2198,152107485,1638778,NULL,'2015-11-26 23:52:26',1448581946,NULL),(1936309520,4339778,2,1419801,1,1,1,'S',1,0.989222,506,683104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1744, \"large_tick_hit\": 4, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1766, \"large_tick_hit\": 4, \"small_tick_hit\": 364}}',76.3328,181381958,10075358,NULL,'2019-06-15 14:41:06',1560609666,NULL),(1934314650,4339778,2,1263188,1,1,1,'XH',1,1,407,1121110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 5, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 5, \"small_tick_hit\": 261}}',76.3454,178525835,4550699,NULL,'2018-12-21 00:57:31',1545353851,NULL),(1917720013,4339778,2,855291,1,1,1,'SH',1,0.98556,100,1116458,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"small_tick_hit\": 173, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 177}}',76.3558,156505212,310907,NULL,'2016-04-23 18:50:06',1461437406,NULL),(1911730556,4339778,2,62570,1,1,1,'X',1,1,753,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 753, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 753, \"small_tick_hit\": 277}}',76.4079,148058200,17171230,NULL,'2015-07-05 17:56:51',1436119011,NULL),(1934213251,4339778,2,457372,1,1,1,'XH',1,1,99,1142663,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 57}}',76.4489,178348704,315366,NULL,'2018-12-10 16:46:33',1544460393,NULL),(1933431049,4339778,2,1689730,1,1,1,'XH',1,1,446,1125583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 247}}',76.4519,177462443,5452812,NULL,'2018-10-17 19:25:39',1539804339,NULL),(1929745954,4339778,2,1046935,1,1,1,'SH',1,0.988281,95,1117007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"small_tick_hit\": 158, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 95, \"small_tick_hit\": 161}}',76.4797,172481139,280072,NULL,'2018-02-19 00:53:59',1519001639,NULL),(1931670548,4339778,2,1607408,1,1,1,'XH',1,1,379,1261664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 4, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',76.5157,174993055,4418617,NULL,'2018-06-15 00:45:19',1529023519,NULL),(1914071226,4339778,2,564853,1,1,1,'S',1,0.99523,371,962949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 5, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 5, \"small_tick_hit\": 258}}',76.5498,151292839,3386254,NULL,'2015-10-28 22:13:17',1446070397,NULL),(1932630044,4339778,2,1042244,1,1,1,'S',1,0.983564,500,708191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 916, \"large_tick_hit\": 5, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 935, \"large_tick_hit\": 5, \"small_tick_hit\": 216}}',76.6254,176376843,8174560,NULL,'2018-08-17 21:12:21',1534540341,NULL),(1934086496,4339778,2,1483099,1,1,1,'XH',1,1,1205,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1201, \"large_tick_hit\": 4, \"small_tick_hit\": 998}, \"maximum_statistics\": {\"great\": 1201, \"large_tick_hit\": 4, \"small_tick_hit\": 998}}',76.7369,178199723,46205512,NULL,'2018-12-01 21:36:17',1543700177,NULL),(1933466552,4339778,2,1796280,1,1,1,'XH',1,1,323,1255653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 13, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 13, \"small_tick_hit\": 284}}',76.7401,177436833,3095032,NULL,'2018-10-15 22:54:45',1539644085,NULL),(1934313434,4339778,2,44409,1,1,1,'XH',1,1,512,1126476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 43, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 43, \"small_tick_hit\": 213}}',76.8819,178521783,6634078,NULL,'2018-12-20 19:18:33',1545333513,NULL),(1931668119,4339778,2,1434105,1,1,1,'XH',1,1,413,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 8, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 8, \"small_tick_hit\": 365}}',76.9635,175118693,4566034,NULL,'2018-06-20 20:38:50',1529527130,NULL),(1931494585,4339778,2,1546721,1,1,1,'XH',1,1,832,1263876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 775, \"large_tick_hit\": 57, \"small_tick_hit\": 845}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 57, \"small_tick_hit\": 845}}',77.0162,174902192,14675877,NULL,'2018-06-10 17:09:54',1528650594,NULL),(1931227443,4339778,2,1578803,1,1,1,'XH',1,1,405,1124692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 190}}',77.2131,174565538,4540051,NULL,'2018-05-26 23:58:46',1527379126,NULL),(1931644196,4339778,2,1596848,1,1,1,'X',1,1,768,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 766, \"large_tick_hit\": 2, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 2, \"small_tick_hit\": 86}}',77.2896,175118988,17826960,NULL,'2018-06-20 20:55:05',1529528105,NULL),(1905904341,4339778,2,133131,1,1,1,'S',1,0.999304,1117,962798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1092, \"large_tick_hit\": 25, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 25, \"small_tick_hit\": 319}}',77.4413,138242649,29725440,NULL,'2014-10-13 21:56:38',1413237398,NULL),(1934002452,4339778,2,1262335,1,1,1,'XH',1,1,290,1255657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 216}}',77.4534,178263380,2589944,NULL,'2018-12-05 19:50:15',1544039415,NULL),(1913869774,4339778,2,674308,1,1,1,'S',1,0.986595,178,732025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 284, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 84}}',77.4984,151245803,1118200,NULL,'2015-10-27 01:18:43',1445908723,NULL),(1914508581,4339778,2,211697,0,1,1,'S',1,0.998864,390,909989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 703, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 704, \"small_tick_hit\": 176}}',77.5045,152110749,7684580,NULL,'2015-11-27 02:52:45',1448592765,NULL),(1925404553,4339778,2,247037,1,1,1,'S',1,0.999492,3272,952320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 3623, \"large_tick_hit\": 616, \"small_tick_hit\": 1667, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 3624, \"large_tick_hit\": 616, \"small_tick_hit\": 1669}}',77.5144,167008744,242426506,NULL,'2017-06-17 00:46:41',1497660401,NULL),(1931744556,4339778,2,1556267,1,1,1,'XH',1,1,181,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 26, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 26, \"small_tick_hit\": 73}}',77.5177,175186321,841902,NULL,'2018-06-24 00:31:19',1529800279,NULL),(1931643506,4339778,2,1596847,1,1,1,'X',1,1,680,1060162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"large_tick_hit\": 9, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 9, \"small_tick_hit\": 272}}',77.6014,175118908,11661167,NULL,'2018-06-20 20:50:32',1529527832,NULL),(1934262119,4339778,2,1823506,1,1,1,'XH',1,1,515,1134531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 284}}',77.6758,178511010,7342436,NULL,'2018-12-20 03:28:31',1545276511,NULL),(1932442341,4339778,2,1712800,1,1,1,'XH',1,1,219,1257680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 84, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 84, \"small_tick_hit\": 124}}',77.9352,176054272,731415,NULL,'2018-08-02 19:52:50',1533239570,NULL),(1929961018,4339778,2,722986,1,1,1,'SH',1,0.994565,386,1117692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 25, \"small_tick_hit\": 346, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 25, \"small_tick_hit\": 350}}',77.9685,172910072,3901757,NULL,'2018-03-11 03:00:34',1520737234,NULL),(1931728621,4339778,2,34211,1,1,1,'S',1,0.999059,898,965203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 892, \"large_tick_hit\": 6, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 6, \"small_tick_hit\": 165}}',78.0153,175207256,19379724,NULL,'2018-06-24 21:58:01',1529877481,NULL),(1931633118,4339778,2,1632361,1,1,1,'XH',1,1,418,1259654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 17, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 17, \"small_tick_hit\": 438}}',78.1111,175008833,5201807,NULL,'2018-06-15 19:18:07',1529090287,NULL),(1925645617,4339778,2,935029,1,1,1,'SH',1,0.988024,103,1018820,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"small_tick_hit\": 62, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 103, \"small_tick_hit\": 64}}',78.135,167178210,392083,NULL,'2017-06-23 20:39:11',1498250351,NULL),(1934521063,4339778,2,877564,1,1,1,'SH',1,0.993846,644,817421,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 2594, \"large_tick_hit\": 139, \"small_tick_hit\": 497, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2610, \"large_tick_hit\": 139, \"small_tick_hit\": 501}}',78.2516,178976718,29170369,NULL,'2019-01-15 14:48:43',1547563723,NULL),(1916068803,4339778,2,700067,0,1,1,'A',1,0.974865,237,724509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 431, \"small_tick_hit\": 112, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 120}}',78.3271,154220304,2265820,NULL,'2016-02-03 00:28:24',1454459304,NULL),(1933983425,4339778,2,1255604,1,1,1,'XH',1,1,143,1257177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 49}}',78.4682,178234861,663431,NULL,'2018-12-03 22:55:56',1543877756,NULL),(1936400025,4339778,2,53228,1,1,1,'XH',1,1,332,1124928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 61, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 61, \"small_tick_hit\": 65}}',78.5332,181296113,2521460,NULL,'2019-06-09 23:52:07',1560124327,NULL),(1932100360,4339778,2,904132,1,1,1,'XH',1,1,1002,1163543,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 988, \"large_tick_hit\": 14, \"small_tick_hit\": 792}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 14, \"small_tick_hit\": 792}}',78.5409,175631429,28753619,NULL,'2018-07-14 22:52:43',1531608763,NULL),(1913420019,4339778,2,170570,1,1,1,'XH',1,1,554,1020404,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 47, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 47, \"small_tick_hit\": 215}}',78.5485,150527725,7366757,NULL,'2015-09-29 19:30:05',1443555005,NULL),(1936358892,4339778,2,1708784,1,1,1,'XH',1,1,348,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',78.628,181340401,3508779,NULL,'2019-06-12 23:28:35',1560382115,NULL),(1915164061,4339778,2,517432,0,1,1,'SH',1,0.996564,410,883370,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 719, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 151}}',78.6379,152941493,5616253,NULL,'2015-12-24 02:13:46',1450923226,NULL),(1913695209,4339778,2,308009,0,1,1,'S',1,0.999024,799,959598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 729, \"large_tick_hit\": 70, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 70, \"small_tick_hit\": 226}}',78.6659,150837770,13948126,NULL,'2015-10-12 16:17:57',1444666677,NULL),(1931197047,4339778,2,1608129,1,1,1,'XH',1,1,173,1020027,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 62}}',78.717,174465261,813878,NULL,'2018-05-22 00:58:25',1526950705,NULL),(1931446243,4339778,2,1581190,1,1,1,'XH',1,1,354,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 113}}',78.8859,174908259,3268233,NULL,'2018-06-10 22:18:35',1528669115,NULL),(1925438290,4339778,2,457223,0,1,1,'S',1,0.986364,129,833414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 149, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 68}}',78.9051,166980951,464280,NULL,'2017-06-15 21:46:04',1497563164,NULL),(1931512049,4339778,2,1601455,1,1,1,'SH',1,0.999243,855,1017289,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 844, \"large_tick_hit\": 11, \"small_tick_hit\": 465, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 11, \"small_tick_hit\": 466}}',78.9449,174855104,18500808,NULL,'2018-06-08 22:11:24',1528495884,NULL),(1914969370,4339778,2,205305,0,1,1,'S',1,0.993912,369,866289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 481, \"small_tick_hit\": 172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 174}}',78.9888,152698866,4543640,NULL,'2015-12-16 22:22:10',1450304530,NULL),(1913416544,4339778,2,722558,1,1,1,'SH',1,0.998363,412,1019951,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 199}}',79.091,150418633,5499363,NULL,'2015-09-25 18:26:49',1443205609,NULL),(1934179752,4339778,2,1787247,1,1,1,'XH',1,1,1065,1025044,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 964, \"large_tick_hit\": 101, \"small_tick_hit\": 591}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 101, \"small_tick_hit\": 591}}',79.1186,178472106,26841002,NULL,'2018-12-17 19:33:35',1545075215,NULL),(1934143243,4339778,2,1154433,1,1,1,'XH',1,1,227,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 102}}',79.1437,178383846,1362636,NULL,'2018-12-13 01:16:43',1544663803,NULL),(1919101854,4339778,2,937380,1,1,1,'SH',1,0.998353,419,989560,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 439, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 167}}',79.1713,158264164,5687002,NULL,'2016-06-20 22:51:58',1466463118,NULL),(1905899291,4339778,2,412854,1,1,1,'S',1,0.994723,507,965065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 2, \"small_tick_hit\": 247, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',79.1806,138242132,6296390,NULL,'2014-10-13 21:31:44',1413235904,NULL),(1933247799,4339778,2,1438651,1,1,1,'XH',1,1,645,1028940,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 645, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 645, \"small_tick_hit\": 312}}',79.2466,177308311,10792411,NULL,'2018-10-07 19:31:26',1538940686,NULL),(1934134548,4339778,2,1033429,1,1,1,'XH',1,1,189,1123372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 17, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 17, \"small_tick_hit\": 106}}',79.2578,178354094,909869,NULL,'2018-12-10 23:29:11',1544484551,NULL),(1932730945,4339778,2,1271385,1,1,1,'XH',1,1,404,1125588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 275}}',79.3131,176527051,4457427,NULL,'2018-08-25 00:18:57',1535156337,NULL),(1932855815,4339778,2,1038400,1,1,1,'XH',1,1,919,1020781,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 849, \"large_tick_hit\": 70, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 70, \"small_tick_hit\": 227}}',79.3676,176654295,19869401,NULL,'2018-08-30 22:33:17',1535668397,NULL),(1933941044,4339778,2,1209186,1,1,1,'XH',1,1,161,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 48}}',79.6733,178090802,734724,NULL,'2018-11-25 06:35:04',1543127704,NULL),(1934309404,4339778,2,925351,1,1,1,'XH',1,1,354,1123353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 270}}',79.6975,178602198,3479259,NULL,'2018-12-24 22:09:50',1545689390,NULL),(1931701560,4339778,2,1592826,1,1,1,'XH',1,1,203,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 2, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',79.7788,175208733,1214515,NULL,'2018-06-24 23:31:47',1529883107,NULL),(1905253224,4339778,2,25294,1,1,1,'SH',1,0.997608,300,1033575,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 48, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 48, \"small_tick_hit\": 118}}',79.803,137188564,2550853,NULL,'2014-09-09 19:13:22',1410290002,NULL),(1931686003,4339778,2,15800,1,1,1,'X',1,1,1491,1003008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1376, \"large_tick_hit\": 115, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 1376, \"large_tick_hit\": 115, \"small_tick_hit\": 225}}',79.8975,175206356,51353846,NULL,'2018-06-24 21:09:26',1529874566,NULL),(1913547952,4339778,2,457833,1,1,1,'SH',1,0.993243,361,796937,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 753, \"large_tick_hit\": 135, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 135, \"small_tick_hit\": 141}}',79.9259,150712480,4479669,NULL,'2015-10-07 20:05:34',1444248334,NULL),(1933869245,4339778,2,1017423,1,1,1,'XH',1,1,1117,1123509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1024, \"large_tick_hit\": 93, \"small_tick_hit\": 632}, \"maximum_statistics\": {\"great\": 1024, \"large_tick_hit\": 93, \"small_tick_hit\": 632}}',79.9509,178117150,31423385,NULL,'2018-11-26 20:05:05',1543262705,NULL),(1915256103,4339778,2,668662,1,1,1,'SH',1,0.997904,1688,954339,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 2877, \"large_tick_hit\": 140, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2882, \"large_tick_hit\": 140, \"small_tick_hit\": 318}}',79.9521,152961630,105058292,NULL,'2015-12-24 16:39:30',1450975170,NULL),(1934050203,4339778,2,1625618,1,1,1,'XH',1,1,878,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 859, \"large_tick_hit\": 19, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 859, \"large_tick_hit\": 19, \"small_tick_hit\": 334}}',79.9526,178335566,19189888,NULL,'2018-12-09 19:16:28',1544382988,NULL),(1927155265,4339778,2,1074131,0,1,1,'A',1,0.978602,157,824272,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 422, \"large_tick_hit\": 14, \"small_tick_hit\": 250, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 260}}',79.9724,169208887,1537233,NULL,'2017-09-18 18:57:56',1505761076,NULL),(1913730996,4339778,2,263270,1,1,1,'S',1,0.998506,821,926525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 900, \"large_tick_hit\": 74, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 74, \"small_tick_hit\": 364}}',79.9774,150837861,15844190,NULL,'2015-10-12 16:21:58',1444666918,NULL),(1934109784,4339778,2,280,1,1,1,'XH',1,1,117,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 10, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 10, \"small_tick_hit\": 85}}',80.0734,178382359,369575,NULL,'2018-12-12 22:56:17',1544655377,NULL),(1932745028,4339778,2,29775,1,1,1,'XH',1,1,604,1028538,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_tick_hit\": 18, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 18, \"small_tick_hit\": 44}}',80.0777,176596634,9175197,NULL,'2018-08-28 02:51:49',1535424709,NULL),(1913162117,4339778,2,710325,1,1,1,'XH',1,1,156,1141292,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 3, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 3, \"small_tick_hit\": 52}}',80.2022,150132725,890182,NULL,'2015-09-13 17:41:42',1442166102,NULL),(1931001893,4339778,2,710325,1,1,1,'XH',1,1,156,1141064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 3, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 3, \"small_tick_hit\": 52}}',80.2022,174251556,889082,NULL,'2018-05-12 01:03:18',1526086998,NULL),(1932838475,4339778,2,283705,1,1,1,'S',1,0.992908,422,765299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1103, \"large_tick_hit\": 143, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1111, \"large_tick_hit\": 143, \"small_tick_hit\": 156}}',80.2381,176653388,8610816,NULL,'2018-08-30 21:31:45',1535664705,NULL),(1934645480,4339778,2,1839093,1,1,1,'XH',1,1,488,1121101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 2, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',80.2473,179044382,6515150,NULL,'2019-01-19 17:45:17',1547919917,NULL),(1934351315,4339778,2,1807541,1,1,1,'XH',1,1,385,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 15, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 15, \"small_tick_hit\": 357}}',80.2477,178521373,3896681,NULL,'2018-12-20 18:50:08',1545331808,NULL),(1933466734,4339778,2,1797365,1,1,1,'XH',1,1,488,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 5, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',80.3916,177436892,6838115,NULL,'2018-10-15 23:01:14',1539644474,NULL),(1915246469,4339778,2,164020,0,1,1,'SH',1,0.980464,351,753328,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 600, \"large_tick_hit\": 37, \"small_tick_hit\": 166, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 37, \"small_tick_hit\": 169}}',80.3972,152963755,4502779,NULL,'2015-12-24 17:53:11',1450979591,NULL),(1936380454,4339778,2,1911213,1,1,1,'XH',1,1,402,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 10, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 10, \"small_tick_hit\": 294}}',80.5088,181340979,4676085,NULL,'2019-06-13 00:39:53',1560386393,NULL),(1930908996,4339778,2,65417,1,1,1,'S',1,0.981343,434,840693,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 775, \"large_tick_hit\": 6, \"small_tick_hit\": 271, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 6, \"small_tick_hit\": 283}}',80.5614,174280052,7639628,NULL,'2018-05-13 03:12:07',1526181127,NULL),(1932640090,4339778,2,193697,1,1,1,'SH',1,0.998861,578,1127683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 108, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 108, \"small_tick_hit\": 300}}',80.5863,176316133,7807555,NULL,'2018-08-14 20:59:55',1534280395,NULL),(1934134645,4339778,2,1033430,1,1,1,'XH',1,1,224,1023690,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 9, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 9, \"small_tick_hit\": 59}}',80.6301,178354084,1585491,NULL,'2018-12-10 23:28:29',1544484509,NULL),(1913726213,4339778,2,783667,1,1,1,'SH',1,0.994109,231,815097,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 459, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 216}}',80.6448,150738514,3030824,NULL,'2015-10-09 01:16:50',1444353410,NULL),(1934203678,4339778,2,1385089,1,1,1,'XH',1,1,558,1122887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_tick_hit\": 23, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 23, \"small_tick_hit\": 438}}',80.9909,178416119,8181180,NULL,'2018-12-15 00:02:03',1544832123,NULL),(1931767223,4339778,2,1644926,1,1,1,'XH',1,1,305,1262424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 4, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 4, \"small_tick_hit\": 339}}',80.9937,175180970,2881578,NULL,'2018-06-23 19:23:40',1529781820,NULL),(1933990152,4339778,2,1255850,1,1,1,'XH',1,1,173,1142884,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 72}}',81.0298,178234855,905956,NULL,'2018-12-03 22:55:22',1543877722,NULL),(1934173606,4339778,2,587677,1,1,1,'XH',1,1,156,1140835,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 1, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 1, \"small_tick_hit\": 84}}',81.1194,178351189,728707,NULL,'2018-12-10 19:42:36',1544470956,NULL),(1924963061,4339778,2,129891,0,1,1,'SH',1,0.991339,841,802737,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 2367, \"small_tick_hit\": 151, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',81.1635,166200808,27427298,NULL,'2017-05-13 06:34:11',1494657251,NULL),(1934336452,4339778,2,1848866,1,1,1,'XH',1,1,368,1127606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 231}}',81.2183,178554082,3775406,NULL,'2018-12-22 14:41:31',1545489691,NULL),(1931645387,4339778,2,1637017,1,1,1,'XH',1,1,359,1147652,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 244}}',81.3277,174991084,3790008,NULL,'2018-06-14 22:12:32',1529014352,NULL),(1934204297,4339778,2,1242071,1,1,1,'XH',1,1,190,1260937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 34, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 34, \"small_tick_hit\": 176}}',81.3732,178382847,978679,NULL,'2018-12-12 23:43:22',1544658202,NULL),(1933354910,4339778,2,1649546,1,1,1,'XH',1,1,1154,1037059,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1067, \"large_tick_hit\": 87, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 1067, \"large_tick_hit\": 87, \"small_tick_hit\": 564}}',81.384,177351941,39680494,NULL,'2018-10-10 20:56:09',1539204969,NULL),(1916061715,4339778,2,187455,0,1,1,'S',1,0.998612,824,930640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 917, \"large_tick_hit\": 2, \"small_tick_hit\": 520, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 2, \"small_tick_hit\": 521}}',81.3961,154247113,16832432,NULL,'2016-02-03 22:54:46',1454540086,NULL),(1934580647,4339778,2,1812793,1,1,1,'XH',1,1,439,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',81.5023,178984707,5248633,NULL,'2019-01-16 00:52:18',1547599938,NULL),(1936390050,4339778,2,714815,1,1,1,'XH',1,1,239,1124039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 23, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 23, \"small_tick_hit\": 273}}',81.6547,181373191,1462983,NULL,'2019-06-15 02:25:34',1560565534,NULL),(1913663978,4339778,2,70050,0,1,1,'S',1,0.998311,465,972214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 127}}',81.6795,150738874,5370428,NULL,'2015-10-09 01:39:48',1444354788,NULL),(1931866151,4339778,2,460489,1,1,1,'SH',1,0.998696,771,983691,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 887, \"small_tick_hit\": 645, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 888, \"small_tick_hit\": 646}}',81.887,175348981,15669430,NULL,'2018-07-01 18:02:33',1530468153,NULL),(1934123735,4339778,2,80850,1,1,1,'XH',1,1,322,1024292,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 322, \"small_tick_hit\": 153}}',81.9052,178473354,3400798,NULL,'2018-12-17 20:58:16',1545080296,NULL),(1926838289,4339778,2,21010,1,1,1,'S',1,0.997982,944,938150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1614, \"small_tick_hit\": 364, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',81.9471,168785502,32646992,NULL,'2017-08-30 00:50:54',1504054254,NULL),(1934228692,4339778,2,1119043,1,1,1,'XH',1,1,189,1121356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',82.001,178354025,1005314,NULL,'2018-12-10 23:22:26',1544484146,NULL),(1934264337,4339778,2,861846,1,1,1,'XH',1,1,442,1021841,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 74, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 74, \"small_tick_hit\": 154}}',82.0242,178633953,4202843,NULL,'2018-12-26 19:46:01',1545853561,NULL),(1925277514,4339778,2,246397,1,1,1,'SH',1,0.996073,2845,897289,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 4517, \"small_tick_hit\": 1063, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 4536, \"small_tick_hit\": 1066}}',82.0548,166702089,219773921,NULL,'2017-06-04 05:24:20',1496553860,NULL),(1933466757,4339778,2,1797367,1,1,1,'XH',1,1,339,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 23, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 23, \"small_tick_hit\": 348}}',82.06,177436844,3322288,NULL,'2018-10-15 22:55:51',1539644151,NULL),(1929542376,4339778,2,1349478,1,1,1,'S',1,0.99403,311,756139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 846, \"large_tick_hit\": 19, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 19, \"small_tick_hit\": 134}}',82.2653,172382962,6062080,NULL,'2018-02-14 21:51:41',1518645101,NULL),(1934001481,4339778,2,1743331,1,1,1,'XH',1,1,447,1155849,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 9, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 9, \"small_tick_hit\": 333}}',82.2768,178335493,5744182,NULL,'2018-12-09 19:12:25',1544382745,NULL),(1924961619,4339778,2,964534,1,1,1,'SH',1,0.982558,146,757056,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 252, \"small_tick_hit\": 86, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 88}}',82.307,166226230,744598,NULL,'2017-05-14 03:16:52',1494731812,NULL),(1929194428,4339778,2,92980,1,1,1,'XH',1,1,263,1027549,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 72}}',82.4106,171822458,1873032,NULL,'2018-01-20 21:58:35',1516485515,NULL),(1932571646,4339778,2,554519,1,1,1,'XH',1,1,1201,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',82.6453,176316338,36590597,NULL,'2018-08-14 21:11:47',1534281107,NULL),(1932224286,4339778,2,1642644,1,1,1,'XH',1,1,465,1024682,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 5, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 5, \"small_tick_hit\": 193}}',82.6791,175809661,5628516,NULL,'2018-07-22 19:17:18',1532287038,NULL),(1934259860,4339778,2,855291,1,1,1,'XH',1,1,100,1123379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 177}}',82.7154,178555011,313147,NULL,'2018-12-22 15:35:44',1545492944,NULL),(1936507212,4339778,2,862094,1,1,1,'SH',1,0.997574,1100,1125314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1096, \"large_tick_hit\": 4, \"small_tick_hit\": 956, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1096, \"large_tick_hit\": 4, \"small_tick_hit\": 961}}',82.8119,181382793,32679644,NULL,'2019-06-15 15:37:20',1560613040,NULL),(1933456235,4339778,2,56822,1,1,1,'XH',1,1,248,1143565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 38, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 38, \"small_tick_hit\": 86}}',82.8873,177383437,1562521,NULL,'2018-10-12 22:17:44',1539382664,NULL),(1931663397,4339778,2,1417525,1,1,1,'XH',1,1,407,1120861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 224}}',82.9594,175006379,4577420,NULL,'2018-06-15 17:07:03',1529082423,NULL),(1936410699,4339778,2,1854794,1,1,1,'XH',1,1,407,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 5, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 5, \"small_tick_hit\": 275}}',83.0625,181355606,4725745,NULL,'2019-06-13 23:43:38',1560469418,NULL),(1930074434,4339778,2,34870,1,1,1,'S',1,0.995851,449,883604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 557, \"large_tick_hit\": 40, \"small_tick_hit\": 603, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 40, \"small_tick_hit\": 606}}',83.0697,173046752,6403410,NULL,'2018-03-17 22:01:02',1521324062,NULL),(1933287889,4339778,2,993419,1,1,1,'SH',1,0.996672,408,1021701,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 193}}',83.1438,177292297,4357571,NULL,'2018-10-07 00:12:27',1538871147,NULL),(1932622159,4339778,2,1580541,1,1,1,'XH',1,1,569,1030982,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_tick_hit\": 4, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 4, \"small_tick_hit\": 209}}',83.2304,176375525,8403029,NULL,'2018-08-17 19:48:41',1534535321,NULL),(1933978085,4339778,2,1801007,1,1,1,'XH',1,1,399,1147647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 2, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 2, \"small_tick_hit\": 257}}',83.248,178018057,4623391,NULL,'2018-11-21 00:43:51',1542761031,NULL),(1934228548,4339778,2,1119026,1,1,1,'XH',1,1,212,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 87}}',83.2777,178354015,1148892,NULL,'2018-12-10 23:21:51',1544484111,NULL),(1932716346,4339778,2,1623206,1,1,1,'SH',1,0.998573,445,1147218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 256}}',83.3088,176576379,5779726,NULL,'2018-08-27 02:52:24',1535338344,NULL),(1932080441,4339778,2,157200,1,1,1,'XH',1,1,556,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 15, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 15, \"small_tick_hit\": 97}}',83.3421,175658689,9752954,NULL,'2018-07-16 03:44:05',1531712645,NULL),(1927080733,4339778,2,735272,1,1,1,'SH',1,0.982327,228,714233,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 464, \"large_tick_hit\": 4, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 4, \"small_tick_hit\": 199}}',83.4462,169145654,2236778,NULL,'2017-09-16 00:07:50',1505520470,NULL),(1934180884,4339778,2,935029,1,1,1,'XH',1,1,103,1024309,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 103, \"small_tick_hit\": 64}}',83.4881,178340930,395403,NULL,'2018-12-10 02:33:42',1544409222,NULL),(1934322130,4339778,2,935997,1,1,1,'XH',1,1,405,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 175}}',83.5536,178602113,4264641,NULL,'2018-12-24 22:04:21',1545689061,NULL),(1934197388,4339778,2,1734014,1,1,1,'XH',1,1,378,1024084,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 51, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 51, \"small_tick_hit\": 243}}',83.7047,178502083,3309023,NULL,'2018-12-19 16:19:54',1545236394,NULL),(1933416644,4339778,2,40199,1,1,1,'SH',1,0.995098,205,1322023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 4, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 4, \"small_tick_hit\": 203}}',83.814,177405299,1038731,NULL,'2018-10-13 23:44:06',1539474246,NULL),(1913201745,4339778,2,111680,0,1,1,'S',1,0.998378,1031,926699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1095, \"large_tick_hit\": 11, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}}',83.8229,149998255,25710738,NULL,'2015-09-08 08:05:32',1441699532,NULL),(1925362686,4339778,2,903820,1,1,1,'SH',1,0.996973,800,906440,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1217, \"large_tick_hit\": 37, \"small_tick_hit\": 722, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1222, \"large_tick_hit\": 37, \"small_tick_hit\": 723}}',83.8428,166697817,18889564,NULL,'2017-06-04 01:32:39',1496539959,NULL),(1914214647,4339778,2,455013,1,1,1,'S',1,0.993711,265,882110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 172, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 2, \"small_tick_hit\": 175}}',83.8465,151467830,3350880,NULL,'2015-11-03 23:03:32',1446591812,NULL),(1929714641,4339778,2,1291409,1,1,1,'SH',1,0.991453,122,1137588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 110, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',83.9579,172454463,454108,NULL,'2018-02-17 23:43:43',1518911023,NULL),(1934573634,4339778,2,1742761,1,1,1,'XH',1,1,249,1264448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 90, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 90, \"small_tick_hit\": 133}}',84.0178,178934300,1012187,NULL,'2019-01-12 21:56:50',1547330210,NULL),(1917778512,4339778,2,467060,1,1,1,'XH',1,1,358,1020830,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 179}}',84.1006,156537827,4168173,NULL,'2016-04-24 17:09:10',1461517750,NULL),(1933360218,4339778,2,154912,1,1,1,'XH',1,1,295,1147886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 191}}',84.1071,177336722,2584284,NULL,'2018-10-09 20:30:04',1539117004,NULL),(1928209225,4339778,2,504460,0,1,1,'S',1,0.987013,461,727978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 977, \"large_tick_hit\": 112, \"small_tick_hit\": 279, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 112, \"small_tick_hit\": 285}}',84.2311,170467283,9161390,NULL,'2017-11-19 23:02:55',1511132575,NULL),(1931460794,4339778,2,1375203,1,1,1,'SH',1,0.997436,346,1254413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 109, \"small_tick_hit\": 432, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 109, \"small_tick_hit\": 434}}',84.2997,174835311,1934925,NULL,'2018-06-07 23:44:35',1528415075,NULL),(1937800099,4339778,2,1864555,1,1,1,'X',1,1,445,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 63, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 63, \"small_tick_hit\": 187}}',84.4851,183127342,4241002,NULL,'2019-10-06 18:24:42',1570386282,NULL),(1913186059,4339778,2,283992,1,1,1,'XH',1,1,653,1028126,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"large_tick_hit\": 11, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 11, \"small_tick_hit\": 244}}',84.6108,149998336,10964291,NULL,'2015-09-08 08:12:48',1441699968,NULL),(1934542482,4339778,2,31146,1,1,1,'XH',1,1,485,1149764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 62, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 62, \"small_tick_hit\": 149}}',84.6724,179010150,7250345,NULL,'2019-01-17 19:07:21',1547752041,NULL),(1933287902,4339778,2,993419,1,1,1,'XH',1,1,408,1023059,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 193}}',84.6821,177292331,4357591,NULL,'2018-10-07 00:15:53',1538871353,NULL),(1930261306,4339778,2,1118638,1,1,1,'XH',1,1,366,1129621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 6, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 6, \"small_tick_hit\": 284}}',84.8006,173170552,3685936,NULL,'2018-03-23 21:25:41',1521840341,NULL),(1929596406,4339778,2,1518386,1,1,1,'XH',1,1,305,1024086,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 188}}',84.9245,172267613,2471763,NULL,'2018-02-09 18:16:33',1518200193,NULL),(1911196134,4339778,2,5908,1,1,1,'SH',1,0.991197,371,1140966,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 50, \"small_tick_hit\": 192, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 50, \"small_tick_hit\": 197}}',85.0657,147374799,3458631,NULL,'2015-06-14 18:16:40',1434305800,NULL),(1913920542,4339778,2,234535,1,1,1,'XH',1,1,374,1018991,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 107}}',85.0941,151114938,3650743,NULL,'2015-10-23 01:01:02',1445562062,NULL),(1932564647,4339778,2,1661504,1,1,1,'XH',1,1,482,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 230}}',85.1029,176205132,6725075,NULL,'2018-08-09 21:10:34',1533849034,NULL),(1928124050,4339778,2,1119701,1,1,1,'XH',1,1,345,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 345, \"small_tick_hit\": 340}}',85.1098,170557628,3108451,NULL,'2017-11-25 01:03:00',1511571780,NULL),(1933921578,4339778,2,927521,1,1,1,'XH',1,1,484,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 338}}',85.3917,178116988,6426277,NULL,'2018-11-26 19:53:41',1543262021,NULL),(1931737410,4339778,2,1385211,1,1,1,'XH',1,1,161,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 47}}',85.4884,175222213,773540,NULL,'2018-06-25 16:43:21',1529945001,NULL),(1931460809,4339778,2,1375203,1,1,1,'XH',1,1,346,1255912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 109, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 109, \"small_tick_hit\": 434}}',85.4985,174835328,1934945,NULL,'2018-06-07 23:46:00',1528415160,NULL),(1931219631,4339778,2,182001,1,1,1,'S',1,0.995066,637,805078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1683, \"large_tick_hit\": 150, \"small_tick_hit\": 587, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1692, \"large_tick_hit\": 150, \"small_tick_hit\": 590}}',85.5443,174543281,18239950,NULL,'2018-05-26 03:27:46',1527305266,NULL),(1931737568,4339778,2,1385216,1,1,1,'XH',1,1,137,1256677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 66}}',85.5763,175222166,609407,NULL,'2018-06-25 16:41:16',1529944876,NULL),(1934322856,4339778,2,937380,1,1,1,'XH',1,1,440,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 167}}',85.6497,178554454,6248062,NULL,'2018-12-22 15:03:26',1545491006,NULL),(1932687995,4339778,2,1652572,1,1,1,'SH',1,0.998619,455,1134140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 269}}',85.657,176375258,5760815,NULL,'2018-08-17 19:33:12',1534534392,NULL),(1931586306,4339778,2,1610731,1,1,1,'XH',1,1,202,1132773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 18, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 18, \"small_tick_hit\": 361}}',85.7496,175119295,1097845,NULL,'2018-06-20 21:14:11',1529529251,NULL),(1937791080,4339778,2,1608199,1,1,1,'X',1,1,289,974784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 25, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 25, \"small_tick_hit\": 207}}',85.7635,183127370,1952054,NULL,'2019-10-06 18:27:07',1570386427,NULL),(1934112864,4339778,2,489249,1,1,1,'XH',1,1,195,1143112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 14, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 14, \"small_tick_hit\": 218}}',85.8625,178348764,1070909,NULL,'2018-12-10 16:50:45',1544460645,NULL),(1911657095,4339778,2,29775,0,1,1,'S',1,0.993827,456,933674,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 583, \"large_tick_hit\": 18, \"small_tick_hit\": 43, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 18, \"small_tick_hit\": 44}}',85.9074,147963262,5660634,NULL,'2015-07-03 00:53:23',1435884803,NULL),(1932172259,4339778,2,137144,1,1,1,'XH',1,1,310,1260936,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 141, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 141, \"small_tick_hit\": 150}}',85.9595,175631503,1260608,NULL,'2018-07-14 22:59:26',1531609166,NULL),(1920330210,4339778,2,1014580,1,1,1,'SH',1,0.993127,242,840915,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 425, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 154}}',86.0284,160053608,1933920,NULL,'2016-08-19 21:24:29',1471641869,NULL),(1915149042,4339778,2,230967,0,1,1,'SH',1,0.997938,555,970668,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 792, \"large_tick_hit\": 14, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 14, \"small_tick_hit\": 163}}',86.0418,152961388,9576620,NULL,'2015-12-24 16:31:35',1450974695,NULL),(1934199498,4339778,2,1734019,1,1,1,'XH',1,1,341,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 200}}',86.1449,178502347,3212276,NULL,'2018-12-19 16:38:29',1545237509,NULL),(1934189403,4339778,2,418043,1,1,1,'XH',1,1,139,1019013,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 12, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 12, \"small_tick_hit\": 168}}',86.1778,178348685,486950,NULL,'2018-12-10 16:44:35',1544460275,NULL),(1936038815,4339778,2,925,1,1,1,'XH',1,1,285,1259919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 68}}',86.1963,180946985,2540962,NULL,'2019-05-19 16:55:27',1558284927,NULL),(1933466881,4339778,2,1799100,1,1,1,'XH',1,1,551,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',86.229,177436971,7821147,NULL,'2018-10-15 23:09:50',1539644990,NULL),(1932809748,4339778,2,1007525,1,1,1,'XH',1,1,301,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 77}}',86.3032,176596897,2372894,NULL,'2018-08-28 03:15:16',1535426116,NULL),(1932603949,4339778,2,898890,1,1,1,'SH',1,0.99842,402,1260711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 110, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 110, \"small_tick_hit\": 231}}',86.389,176316674,2789737,NULL,'2018-08-14 21:32:33',1534282353,NULL),(1937416122,4339778,2,1826476,1,1,1,'S',1,0.980495,642,768247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 912, \"small_tick_hit\": 395, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 937, \"small_tick_hit\": 396}}',86.5868,182644911,10340318,NULL,'2019-09-02 05:13:50',1567401230,NULL),(1936333847,4339778,2,1887137,1,1,1,'XH',1,1,518,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 238}}',86.6568,181355684,7758595,NULL,'2019-06-13 23:52:28',1560469948,NULL),(1937780403,4339778,2,1852587,1,1,1,'X',1,1,607,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 116, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 116, \"small_tick_hit\": 261}}',86.7999,183127481,7240522,NULL,'2019-10-06 18:34:57',1570386897,NULL),(1932937843,4339778,2,744188,1,1,1,'XH',1,1,690,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_tick_hit\": 117, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 117, \"small_tick_hit\": 224}}',86.9468,176748905,10001540,NULL,'2018-09-04 14:34:09',1536071649,NULL),(1931673630,4339778,2,1662708,1,1,1,'XH',1,1,407,1019117,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',87.1134,175014965,4330784,NULL,'2018-06-16 02:01:11',1529114471,NULL),(1932101115,4339778,2,1636976,1,1,1,'XH',1,1,1034,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1030, \"large_tick_hit\": 4, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 4, \"small_tick_hit\": 384}}',87.1475,175761091,27341626,NULL,'2018-07-20 18:28:59',1532111339,NULL),(1937444626,4339778,2,1964999,1,1,1,'SH',1,0.991561,181,943945,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 6, \"small_tick_hit\": 492, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 6, \"small_tick_hit\": 497}}',87.2003,182877612,921460,NULL,'2019-09-19 04:01:59',1568865719,NULL),(1905099007,4339778,2,119399,1,1,1,'XH',1,1,1027,1019358,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 829, \"large_tick_hit\": 198, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 198, \"small_tick_hit\": 276}}',87.2835,137165615,21322897,NULL,'2014-09-08 22:34:09',1410215649,NULL),(1905038953,4339778,2,103281,0,1,1,'S',1,0.999436,1569,961317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1562, \"large_tick_hit\": 7, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1562, \"large_tick_hit\": 7, \"small_tick_hit\": 205}}',87.6238,137167843,59333804,NULL,'2014-09-09 00:50:46',1410223846,NULL),(1930694564,4339778,2,1396152,1,1,1,'A',1,0.95858,56,511225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 140, \"small_tick_hit\": 22}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 22}}',87.6664,173785501,171233,NULL,'2018-04-21 00:14:34',1524269674,NULL),(1932816081,4339778,2,1105879,1,1,1,'XH',1,1,520,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 1, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',87.6966,176527329,6982028,NULL,'2018-08-25 00:38:13',1535157493,NULL),(1915011914,4339778,2,703467,1,1,1,'S',1,0.98801,331,761618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 532, \"large_tick_hit\": 10, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 10, \"small_tick_hit\": 284}}',87.7137,152620096,3860160,NULL,'2015-12-14 02:55:22',1450061722,NULL),(1913584622,4339778,2,53824,1,1,1,'S',1,0.997951,733,961629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_tick_hit\": 127, \"small_tick_hit\": 728, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 127, \"small_tick_hit\": 731}}',87.7636,150694684,13898480,NULL,'2015-10-06 22:51:27',1444171887,NULL),(1931451116,4339778,2,1368966,1,1,1,'XH',1,1,420,1141730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 93, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 93, \"small_tick_hit\": 455}}',87.8423,174835275,4034548,NULL,'2018-06-07 23:42:17',1528414937,NULL),(1934298542,4339778,2,37997,1,1,1,'XH',1,1,568,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 56, \"small_tick_hit\": 548}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 56, \"small_tick_hit\": 548}}',87.9129,178521881,8025504,NULL,'2018-12-20 19:25:15',1545333915,NULL),(1933421621,4339778,2,351346,1,1,1,'XH',1,1,1036,1038495,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 906, \"large_tick_hit\": 130, \"small_tick_hit\": 693}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 130, \"small_tick_hit\": 693}}',88.0961,177352084,29895794,NULL,'2018-10-10 21:06:28',1539205588,NULL),(1914097717,4339778,2,752130,1,1,1,'S',1,0.993701,320,823960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 434, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 197}}',88.0998,151296024,2715902,NULL,'2015-10-29 00:59:48',1446080388,NULL),(1932903037,4339778,2,514515,1,1,1,'XH',1,1,242,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 15, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 15, \"small_tick_hit\": 80}}',88.1605,176749021,1450717,NULL,'2018-09-04 14:41:27',1536072087,NULL),(1913502226,4339778,2,663819,0,1,1,'SH',1,0.99631,107,845307,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 194, \"large_tick_hit\": 8, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 8, \"small_tick_hit\": 68}}',88.1951,150572565,552375,NULL,'2015-10-01 22:25:56',1443738356,NULL),(1934206974,4339778,2,1667418,1,1,1,'XH',1,1,299,1119360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 9, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 9, \"small_tick_hit\": 317}}',88.2705,178490817,2444661,NULL,'2018-12-18 22:20:04',1545171604,NULL),(1932731144,4339778,2,1271791,1,1,1,'XH',1,1,574,1023247,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_tick_hit\": 1, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 1, \"small_tick_hit\": 203}}',88.3514,176527019,8538851,NULL,'2018-08-25 00:17:04',1535156224,NULL),(1932592198,4339778,2,882184,1,1,1,'XH',1,1,499,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 108, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 108, \"small_tick_hit\": 242}}',88.3652,176316637,5319090,NULL,'2018-08-14 21:30:43',1534282243,NULL),(1914897636,4339778,2,416403,0,1,1,'SH',1,0.99523,243,873256,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 462, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 165}}',88.4295,152701170,2484206,NULL,'2015-12-17 00:16:08',1450311368,NULL),(1936398416,4339778,2,1843969,1,1,1,'XH',1,1,374,1144003,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 205}}',88.6169,181355655,4088503,NULL,'2019-06-13 23:48:49',1560469729,NULL),(1927196156,4339778,2,481938,0,1,1,'SH',1,0.981922,291,690327,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 837, \"large_tick_hit\": 93, \"small_tick_hit\": 102, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 93, \"small_tick_hit\": 107}}',88.6346,169265364,5586950,NULL,'2017-09-21 23:09:49',1506035389,NULL),(1934196660,4339778,2,1734012,1,1,1,'XH',1,1,358,1120669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 19, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 19, \"small_tick_hit\": 153}}',88.6384,178502292,3300445,NULL,'2018-12-19 16:34:23',1545237263,NULL),(1908811055,4339778,2,143900,1,1,1,'SH',1,0.99705,719,1004032,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 732, \"large_tick_hit\": 3, \"small_tick_hit\": 617, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 3, \"small_tick_hit\": 620}}',88.6409,143852702,13313699,NULL,'2015-02-17 00:32:00',1424133120,NULL),(1927217182,4339778,2,58970,1,1,1,'S',1,0.990136,506,792634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1154, \"large_tick_hit\": 26, \"small_tick_hit\": 426, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1161, \"large_tick_hit\": 26, \"small_tick_hit\": 435}}',88.799,169243580,14531560,NULL,'2017-09-20 19:18:17',1505935097,NULL),(1932811452,4339778,2,1008238,1,1,1,'XH',1,1,227,1125605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 138}}',88.9477,176596865,1471408,NULL,'2018-08-28 03:12:22',1535425942,NULL),(1933462033,4339778,2,1731880,1,1,1,'SH',1,0.998415,375,1023839,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',88.9827,177368537,3700340,NULL,'2018-10-12 00:28:03',1539304083,NULL),(1913633069,4339778,2,528220,1,1,1,'XH',1,1,407,1022251,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 7, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 7, \"small_tick_hit\": 253}}',89.039,150794490,5374128,NULL,'2015-10-11 00:48:39',1444524519,NULL),(1931220320,4339778,2,1576431,1,1,1,'XH',1,1,513,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 227}}',89.0895,174566641,6811842,NULL,'2018-05-27 01:12:21',1527383541,NULL),(1914032439,4339778,2,738585,1,1,1,'S',1,0.991005,255,726600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 515, \"large_tick_hit\": 31, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 31, \"small_tick_hit\": 115}}',89.0926,151348626,2942730,NULL,'2015-10-30 21:24:00',1446240240,NULL),(1929158521,4339778,2,1081357,1,1,1,'S',1,0.989378,347,714235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 993, \"large_tick_hit\": 69, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1004, \"large_tick_hit\": 69, \"small_tick_hit\": 245}}',89.0982,171800061,7822640,NULL,'2018-01-20 02:50:11',1516416611,NULL),(1934245336,4339778,2,836565,1,1,1,'XH',1,1,436,1127151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 2, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 2, \"small_tick_hit\": 437}}',89.2433,178554778,5240794,NULL,'2018-12-22 15:24:17',1545492257,NULL),(1934096405,4339778,2,314014,1,1,1,'XH',1,1,316,1019003,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 23, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 23, \"small_tick_hit\": 87}}',89.5549,178294695,3015605,NULL,'2018-12-07 19:06:01',1544209561,NULL),(1931719146,4339778,2,87172,1,1,1,'S',1,0.998308,389,1199636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 133, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 133, \"small_tick_hit\": 202}}',89.5635,175186245,2402046,NULL,'2018-06-24 00:25:53',1529799953,NULL),(1933064996,4339778,2,1723197,1,1,1,'XH',1,1,603,1028944,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 233}}',89.5871,176964431,9448784,NULL,'2018-09-16 18:59:31',1537124371,NULL),(1932442351,4339778,2,1711221,1,1,1,'XH',1,1,410,1020621,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 51, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 51, \"small_tick_hit\": 97}}',89.6574,176054215,3866117,NULL,'2018-08-02 19:49:41',1533239381,NULL),(1927229481,4339778,2,1351114,1,1,1,'S',1,0.99188,821,739865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 2306, \"large_tick_hit\": 47, \"small_tick_hit\": 701, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2327, \"large_tick_hit\": 47, \"small_tick_hit\": 705}}',89.7566,169242498,30896110,NULL,'2017-09-20 18:18:06',1505931486,NULL),(1932621496,4339778,2,1580540,1,1,1,'XH',1,1,509,1151284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 7, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 7, \"small_tick_hit\": 280}}',89.8378,176375556,7509685,NULL,'2018-08-17 19:50:53',1534535453,NULL),(1925787639,4339778,2,771882,1,1,1,'XH',1,1,451,1143319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 154}}',89.8808,167474687,5006471,NULL,'2017-07-05 20:34:41',1499286881,NULL),(1932971263,4339778,2,764003,1,1,1,'XH',1,1,246,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 143}}',89.8936,176978638,1778399,NULL,'2018-09-17 17:35:13',1537205713,NULL),(1914678527,4339778,2,515366,1,1,1,'S',1,0.996597,748,904191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1172, \"large_tick_hit\": 8, \"small_tick_hit\": 577, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1174, \"large_tick_hit\": 8, \"small_tick_hit\": 581}}',90.0962,152206701,16371034,NULL,'2015-11-29 23:27:13',1448839633,NULL),(1933462551,4339778,2,1735168,1,1,1,'XH',1,1,1208,1032757,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1208, \"small_tick_hit\": 701}, \"maximum_statistics\": {\"great\": 1208, \"small_tick_hit\": 701}}',90.1324,177336522,37482863,NULL,'2018-10-09 20:12:00',1539115920,NULL),(1925317928,4339778,2,949064,1,1,1,'XH',1,1,605,1022634,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 2, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 2, \"small_tick_hit\": 211}}',90.1834,166701886,9474956,NULL,'2017-06-04 05:11:38',1496553098,NULL),(1929940540,4339778,2,1317023,1,1,1,'XH',1,1,285,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 90}}',90.1851,172910025,2253601,NULL,'2018-03-11 02:57:59',1520737079,NULL),(1924142384,4339778,2,544039,1,1,1,'SH',1,0.981573,259,783979,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 485, \"small_tick_hit\": 314, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 322}}',90.2265,165289083,2748111,NULL,'2017-04-02 00:25:28',1491092728,NULL),(1933127975,4339778,2,951604,1,1,1,'XH',1,1,546,1159259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 15, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 15, \"small_tick_hit\": 437}}',90.31,177022035,8422856,NULL,'2018-09-20 16:49:07',1537462147,NULL),(1933102413,4339778,2,1642915,1,1,1,'XH',1,1,429,1148329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 248}}',90.3571,177024793,5374265,NULL,'2018-09-20 20:08:07',1537474087,NULL),(1934198161,4339778,2,1734016,1,1,1,'XH',1,1,405,1126264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 44, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 44, \"small_tick_hit\": 198}}',90.3627,178502267,4971947,NULL,'2018-12-19 16:32:19',1545237139,NULL),(1932887185,4339778,2,1702312,1,1,1,'XH',1,1,411,1126930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 269}}',90.4015,176651585,4685179,NULL,'2018-08-30 19:38:30',1535657910,NULL),(1928687635,4339778,2,498711,1,1,1,'XH',1,1,919,1028101,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 919, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 919, \"small_tick_hit\": 316}}',90.4867,171078859,21751164,NULL,'2017-12-20 01:50:21',1513734621,NULL),(1934036559,4339778,2,110328,1,1,1,'XH',1,1,454,1024894,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 3, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 3, \"small_tick_hit\": 127}}',90.5149,178248076,6651089,NULL,'2018-12-04 20:12:43',1543954363,NULL),(1929897026,4339778,2,65069,1,1,1,'SH',1,0.995847,728,1129273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 722, \"large_tick_hit\": 6, \"small_tick_hit\": 471, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 6, \"small_tick_hit\": 476}}',90.5298,172910234,14381226,NULL,'2018-03-11 03:11:18',1520737878,NULL),(1908071640,4339778,2,375836,0,1,1,'S',1,0.992888,451,947715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',90.5435,141752361,5014272,NULL,'2015-01-12 22:00:04',1421100004,NULL),(1931445708,4339778,2,1581189,1,1,1,'XH',1,1,317,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 140}}',90.5451,174908300,2628646,NULL,'2018-06-10 22:21:38',1528669298,NULL),(1934336538,4339778,2,1848866,1,1,1,'XH',1,1,368,1148562,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 231}}',90.5997,178564533,3982630,NULL,'2018-12-23 01:16:34',1545527794,NULL),(1927314963,4339778,2,1245365,1,1,1,'S',1,0.988772,694,743658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1243, \"large_tick_hit\": 7, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 1258, \"large_tick_hit\": 7, \"small_tick_hit\": 71}}',90.6782,169356545,16132570,NULL,'2017-09-26 01:26:28',1506389188,NULL),(1931540453,4339778,2,1644653,1,1,1,'XH',1,1,1366,1032539,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1366, \"small_tick_hit\": 926}, \"maximum_statistics\": {\"great\": 1366, \"small_tick_hit\": 926}}',90.692,174849318,47865523,NULL,'2018-06-08 16:59:37',1528477177,NULL),(1931607105,4339778,2,1541091,1,1,1,'XH',1,1,463,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 8, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 8, \"small_tick_hit\": 256}}',90.7173,175013287,5813310,NULL,'2018-06-15 23:50:28',1529106628,NULL),(1931024434,4339778,2,1607736,1,1,1,'A',1,0.959781,204,636825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 363, \"large_tick_hit\": 9, \"small_tick_hit\": 153, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 9, \"small_tick_hit\": 156}}',90.7368,174231691,1447890,NULL,'2018-05-11 02:26:17',1526005577,NULL),(1936296669,4339778,2,1995245,1,1,1,'XH',1,1,462,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 276}}',90.9099,181325868,6183305,NULL,'2019-06-11 22:58:14',1560293894,NULL),(1934573320,4339778,2,1810299,1,1,1,'XH',1,1,468,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 2, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 2, \"small_tick_hit\": 207}}',90.9136,178984686,5631291,NULL,'2019-01-16 00:50:09',1547599809,NULL),(1929973486,4339778,2,1148939,1,1,1,'SH',1,0.997333,289,1121268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"small_tick_hit\": 85, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 86}}',90.9692,172910047,2331739,NULL,'2018-03-11 02:59:11',1520737151,NULL),(1933649998,4339778,2,34123,1,1,1,'SH',1,0.997802,282,1121004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 13, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 13, \"small_tick_hit\": 173}}',91.0455,177751134,2585988,NULL,'2018-11-04 01:38:10',1541295490,NULL),(1933950343,4339778,2,131891,1,1,1,'S',1,0.987266,327,648624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1277, \"large_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 41}}',91.2086,178098473,6045660,NULL,'2018-11-25 15:51:54',1543161114,NULL),(1934619399,4339778,2,1870502,1,1,1,'XH',1,1,447,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',91.2441,178933009,5466786,NULL,'2019-01-12 20:49:40',1547326180,NULL),(1920213202,4339778,2,55535,1,1,1,'XH',1,1,588,1022437,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 49, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 49, \"small_tick_hit\": 71}}',91.4214,159850857,8280015,NULL,'2016-08-12 15:04:27',1471014267,NULL),(1925292188,4339778,2,55535,1,1,1,'XH',1,1,588,1023047,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 49, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 49, \"small_tick_hit\": 71}}',91.4214,166697984,8283315,NULL,'2017-06-04 01:40:49',1496540449,NULL),(1934198642,4339778,2,1734017,1,1,1,'XH',1,1,424,1121335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 33, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 33, \"small_tick_hit\": 197}}',91.4693,178502181,4485891,NULL,'2018-12-19 16:26:34',1545236794,NULL),(1933205229,4339778,2,1762730,1,1,1,'XH',1,1,153,1143342,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 47}}',91.5727,177007652,717856,NULL,'2018-09-19 17:02:42',1537376562,NULL),(1931186162,4339778,2,157861,1,1,1,'S',1,0.988614,408,700262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1051, \"small_tick_hit\": 425, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1066, \"small_tick_hit\": 427}}',91.6254,174543417,5774510,NULL,'2018-05-26 03:36:25',1527305785,NULL),(1936096536,4339778,2,263807,1,1,1,'XH',1,1,495,1019185,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 8, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 8, \"small_tick_hit\": 118}}',91.8969,180950380,6299897,NULL,'2019-05-19 20:19:07',1558297147,NULL),(1943870739,4339778,2,2555119,1,1,1,'XH',1,1,204,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 13, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 13, \"small_tick_hit\": 189}}',91.9452,191344303,1140441,NULL,'2020-10-07 23:30:18',1602113418,NULL),(1925635282,4339778,2,932223,1,1,1,'XH',1,1,131,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 77}}',91.9535,167178029,573304,NULL,'2017-06-23 20:30:18',1498249818,NULL),(1930188460,4339778,2,583681,1,1,1,'SH',1,0.998782,505,1120550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 4, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 4, \"small_tick_hit\": 316}}',91.9796,173170840,6961223,NULL,'2018-03-23 21:39:52',1521841192,NULL),(1931287240,4339778,2,1555808,1,1,1,'XH',1,1,180,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 15, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 15, \"small_tick_hit\": 59}}',92.0083,174566397,803517,NULL,'2018-05-27 00:56:07',1527382567,NULL),(1914215640,4339778,2,123391,0,1,1,'S',1,0.998534,428,899793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 502, \"large_tick_hit\": 75, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 75, \"small_tick_hit\": 104}}',92.0239,151469824,4425420,NULL,'2015-11-04 00:57:48',1446598668,NULL),(1934102115,4339778,2,1827146,1,1,1,'XH',1,1,420,1025704,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 161}}',92.033,178235093,4627021,NULL,'2018-12-03 23:19:39',1543879179,NULL),(1931735374,4339778,2,37146,1,1,1,'XH',1,1,1118,1033783,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1110, \"large_tick_hit\": 8, \"small_tick_hit\": 872}, \"maximum_statistics\": {\"great\": 1110, \"large_tick_hit\": 8, \"small_tick_hit\": 872}}',92.1681,175207840,31919010,NULL,'2018-06-24 22:35:03',1529879703,NULL),(1933623890,4339778,2,1492168,1,1,1,'XH',1,1,442,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 5, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 5, \"small_tick_hit\": 231}}',92.2915,177796305,5018334,NULL,'2018-11-07 00:26:11',1541550371,NULL),(1936385409,4339778,2,1975306,1,1,1,'XH',1,1,352,1126936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 3, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 3, \"small_tick_hit\": 320}}',92.3101,181322911,3453878,NULL,'2019-06-11 18:28:24',1560277704,NULL),(1933892774,4339778,2,1148939,1,1,1,'XH',1,1,289,1122912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 86}}',92.315,178117353,2333949,NULL,'2018-11-26 20:18:17',1543263497,NULL),(1929704020,4339778,2,553189,1,1,1,'S',1,0.992278,194,957607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"small_tick_hit\": 63, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 65}}',92.3324,172446623,951474,NULL,'2018-02-17 17:38:55',1518889135,NULL),(1932287418,4339778,2,1442038,1,1,1,'SH',1,0.9966,1373,1165121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1361, \"large_tick_hit\": 12, \"small_tick_hit\": 972, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1361, \"large_tick_hit\": 12, \"small_tick_hit\": 980}}',92.4063,175893760,53490426,NULL,'2018-07-26 16:36:01',1532622961,NULL),(1934157399,4339778,2,1826134,1,1,1,'XH',1,1,994,1025451,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 971, \"large_tick_hit\": 23, \"small_tick_hit\": 669}, \"maximum_statistics\": {\"great\": 971, \"large_tick_hit\": 23, \"small_tick_hit\": 669}}',92.4091,178435206,24774587,NULL,'2018-12-15 20:39:52',1544906392,NULL),(1913042458,4339778,2,659450,1,1,1,'S',1,0.994429,364,828603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 546, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 169}}',92.4462,149991372,4609420,NULL,'2015-09-07 21:53:10',1441662790,NULL),(1925499701,4339778,2,1154708,1,1,1,'S',1,0.993773,505,1040811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 528, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 273}}',92.4462,167004222,6994241,NULL,'2017-06-16 20:32:32',1497645152,NULL),(1927307065,4339778,2,1191443,1,1,1,'SH',1,0.994792,75,1023816,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 117}}',92.4967,169280219,206151,NULL,'2017-09-22 17:19:03',1506100743,NULL),(1925591249,4339778,2,382314,1,1,1,'SH',1,0.997143,202,1138383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',92.5565,167178341,1173840,NULL,'2017-06-23 20:46:53',1498250813,NULL),(1936051238,4339778,2,13630,1,1,1,'XH',1,1,448,1135659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 20, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 20, \"small_tick_hit\": 71}}',92.5775,180946833,6601356,NULL,'2019-05-19 16:46:44',1558284404,NULL),(1913218767,4339778,2,484890,1,1,1,'S',1,0.998014,637,886540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 865, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 867, \"small_tick_hit\": 140}}',92.6201,150008083,10633136,NULL,'2015-09-08 18:51:29',1441738289,NULL),(1927166221,4339778,2,802609,0,1,1,'SH',1,0.985955,118,743025,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 301, \"large_tick_hit\": 12, \"small_tick_hit\": 38, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 12, \"small_tick_hit\": 40}}',92.6273,169167500,897319,NULL,'2017-09-16 20:24:07',1505593447,NULL),(1934180992,4339778,2,1787869,1,1,1,'XH',1,1,259,1019612,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 259, \"small_tick_hit\": 101}}',92.6487,178487912,1776411,NULL,'2018-12-18 19:18:03',1545160683,NULL),(1933200075,4339778,2,1762727,1,1,1,'XH',1,1,151,1144482,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',92.6989,177007669,705775,NULL,'2018-09-19 17:03:30',1537376610,NULL),(1932334333,4339778,2,559853,1,1,1,'XH',1,1,283,1121346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 3, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 3, \"small_tick_hit\": 270}}',92.7452,175969553,2753962,NULL,'2018-07-29 21:01:26',1532898086,NULL),(1930218803,4339778,2,190714,1,1,1,'SH',1,0.998319,393,1124710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 89, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 89, \"small_tick_hit\": 202}}',92.7764,173170674,3359879,NULL,'2018-03-23 21:32:02',1521840722,NULL),(1933393588,4339778,2,1669410,1,1,1,'XH',1,1,452,1021427,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 3, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',92.7915,177365426,5305296,NULL,'2018-10-11 19:37:53',1539286673,NULL),(1929881738,4339778,2,1372429,1,1,1,'XH',1,1,303,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 111}}',92.8153,172910501,2543157,NULL,'2018-03-11 03:28:19',1520738899,NULL),(1930234513,4339778,2,1227136,1,1,1,'SH',1,0.998202,1283,1130719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1241, \"large_tick_hit\": 42, \"small_tick_hit\": 938, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1241, \"large_tick_hit\": 42, \"small_tick_hit\": 942}}',92.9201,173170496,43319210,NULL,'2018-03-23 21:22:11',1521840131,NULL),(1933225770,4339778,2,154913,1,1,1,'XH',1,1,487,1019592,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 115}}',93.0218,177207792,6154479,NULL,'2018-10-01 16:32:58',1538411578,NULL),(1932860279,4339778,2,1414505,1,1,1,'SH',1,0.995062,488,1117132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 6, \"small_tick_hit\": 318, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 6, \"small_tick_hit\": 322}}',93.0721,176771357,6419499,NULL,'2018-09-05 22:25:04',1536186304,NULL),(1933465562,4339778,2,1771658,1,1,1,'XH',1,1,478,1034864,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',93.0904,177365655,7446050,NULL,'2018-10-11 19:53:17',1539287597,NULL),(1908791566,4339778,2,438732,1,1,1,'S',1,0.993056,368,852974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 544, \"large_tick_hit\": 5, \"small_tick_hit\": 166, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 5, \"small_tick_hit\": 169}}',93.1371,143971640,4611600,NULL,'2015-02-20 22:17:10',1424470630,NULL),(1930175227,4339778,2,1161444,1,1,1,'SH',1,0.996269,159,1119903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 1, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',93.1694,173094140,728321,NULL,'2018-03-20 00:08:25',1521504505,NULL),(1932359765,4339778,2,308593,1,1,1,'XH',1,1,575,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 575, \"small_tick_hit\": 120}}',93.1721,176013601,8540691,NULL,'2018-07-31 21:58:31',1533074311,NULL),(1931801811,4339778,2,1675843,1,1,1,'XH',1,1,226,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',93.2679,175270042,1427684,NULL,'2018-06-28 00:30:57',1530145857,NULL),(1933079667,4339778,2,733753,1,1,1,'XH',1,1,314,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 75}}',93.3029,176978621,2579168,NULL,'2018-09-17 17:34:13',1537205653,NULL),(1932125393,4339778,2,1486738,1,1,1,'XH',1,1,680,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 680, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 680, \"small_tick_hit\": 412}}',93.399,175761715,11919403,NULL,'2018-07-20 19:09:08',1532113748,NULL),(1932109142,4339778,2,1269592,1,1,1,'XH',1,1,296,1021649,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 60}}',93.494,175761736,2869296,NULL,'2018-07-20 19:10:16',1532113816,NULL),(1931673006,4339778,2,1658801,1,1,1,'XH',1,1,617,1021412,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 617, \"small_tick_hit\": 225}}',93.5059,174990508,9845644,NULL,'2018-06-14 21:29:12',1529011752,NULL),(1934161919,4339778,2,1712364,1,1,1,'XH',1,1,547,1135427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 43, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 43, \"small_tick_hit\": 122}}',93.6582,178458253,7939373,NULL,'2018-12-16 22:53:21',1545000801,NULL),(1932440970,4339778,2,1694582,1,1,1,'XH',1,1,1610,1022345,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1576, \"large_tick_hit\": 34, \"small_tick_hit\": 800}, \"maximum_statistics\": {\"great\": 1576, \"large_tick_hit\": 34, \"small_tick_hit\": 800}}',93.678,176014143,64857376,NULL,'2018-07-31 22:30:06',1533076206,NULL),(1914554403,4339778,2,758459,1,1,1,'SH',1,0.991254,418,996082,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 425, \"large_tick_hit\": 1, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 255}}',93.7427,152106864,5633534,NULL,'2015-11-26 23:15:44',1448579744,NULL),(1929904778,4339778,2,20534,1,1,1,'S',1,0.999635,5069,1101340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 4118, \"large_tick_hit\": 951, \"small_tick_hit\": 3154, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 4118, \"large_tick_hit\": 951, \"small_tick_hit\": 3157}}',93.8156,172879880,496228628,NULL,'2018-03-09 22:42:58',1520635378,NULL),(1925002770,4339778,2,230020,1,1,1,'A',1,0.979487,211,1133741,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"small_tick_hit\": 171, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 179}}',93.8742,166284387,1331954,NULL,'2017-05-16 21:13:38',1494969218,NULL),(1933873073,4339778,2,1020712,1,1,1,'XH',1,1,466,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 466, \"small_tick_hit\": 276}}',93.9922,178117072,5960597,NULL,'2018-11-26 20:00:00',1543262400,NULL),(1932923140,4339778,2,382314,1,1,1,'XH',1,1,202,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',94.0246,176749165,1173850,NULL,'2018-09-04 14:50:15',1536072615,NULL),(1934198512,4339778,2,652978,1,1,1,'XH',1,1,350,1122909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 31, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 31, \"small_tick_hit\": 317}}',94.1182,178432950,3214613,NULL,'2018-12-15 18:38:49',1544899129,NULL),(1931506545,4339778,2,1599961,1,1,1,'XH',1,1,187,537600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 187, \"small_tick_hit\": 100}}',94.1415,174904804,635114,NULL,'2018-06-10 19:11:02',1528657862,NULL),(1933860386,4339778,2,490679,1,1,1,'XH',1,1,508,1119360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',94.2094,178133120,7053968,NULL,'2018-11-27 22:36:45',1543358205,NULL),(1934363885,4339778,2,1863230,1,1,1,'XH',1,1,444,1264165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 20, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 20, \"small_tick_hit\": 403}}',94.2534,178582601,5929082,NULL,'2018-12-23 21:37:35',1545601055,NULL),(1932220293,4339778,2,1561758,1,1,1,'C',1,0.88972,1076,745049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1354, \"large_tick_hit\": 293, \"small_tick_hit\": 257, \"small_tick_miss\": 216}, \"maximum_statistics\": {\"great\": 1374, \"large_tick_hit\": 293, \"small_tick_hit\": 473}}',94.287,175814985,17894654,NULL,'2018-07-23 01:00:57',1532307657,NULL),(1932694423,4339778,2,1678465,1,1,1,'XH',1,1,426,1144454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 325}}',94.3488,176313398,5288337,NULL,'2018-08-14 18:31:09',1534271469,NULL),(1930240447,4339778,2,55831,1,1,1,'SH',1,0.996429,598,1125529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"small_tick_hit\": 239, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 598, \"small_tick_hit\": 242}}',94.3933,173170373,9814960,NULL,'2018-03-23 21:15:57',1521839757,NULL),(1908530262,4339778,2,19232,1,1,1,'XH',1,1,385,1030604,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 127}}',94.467,143290637,2413554,NULL,'2015-02-07 17:43:31',1423331011,NULL),(1934492289,4339778,2,993418,1,1,1,'XH',1,1,351,1132085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 255}}',94.5275,178692208,3445459,NULL,'2018-12-29 23:28:10',1546126090,NULL),(1932922788,4339778,2,1243650,1,1,1,'S',1,0.987968,259,706552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 587, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 595, \"small_tick_hit\": 153}}',94.5935,176742489,3289040,NULL,'2018-09-04 03:40:00',1536032400,NULL),(1931161776,4339778,2,541392,1,1,1,'S',1,0.991947,431,792745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 911, \"large_tick_hit\": 31, \"small_tick_hit\": 413, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 31, \"small_tick_hit\": 418}}',94.6445,174565315,7120510,NULL,'2018-05-26 23:41:09',1527378069,NULL),(1926682880,4339778,2,1073711,1,1,1,'S',1,0.996516,214,935774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 220, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 221, \"small_tick_hit\": 66}}',94.6629,168621230,1150884,NULL,'2017-08-23 05:58:14',1503467894,NULL),(1936319830,4339778,2,1661048,1,1,1,'XH',1,1,590,1021426,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 30, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 30, \"small_tick_hit\": 198}}',94.7426,181309913,10637667,NULL,'2019-06-10 20:57:21',1560200241,NULL),(1931624159,4339778,2,513350,1,1,1,'SH',1,0.999446,1026,1031935,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1016, \"large_tick_hit\": 10, \"small_tick_hit\": 777, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1016, \"large_tick_hit\": 10, \"small_tick_hit\": 778}}',94.785,175036394,26904325,NULL,'2018-06-16 23:09:29',1529190569,NULL),(1934132528,4339778,2,871844,1,1,1,'XH',1,1,190,1021043,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 91}}',94.8335,178368097,980453,NULL,'2018-12-11 23:52:15',1544572335,NULL),(1934059705,4339778,2,258384,1,1,1,'X',1,1,725,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_tick_hit\": 11, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 11, \"small_tick_hit\": 323}}',94.8344,178335009,15634270,NULL,'2018-12-09 18:42:23',1544380943,NULL),(1932172690,4339778,2,137258,1,1,1,'XH',1,1,322,1258423,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 115, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 115, \"small_tick_hit\": 127}}',94.8633,175631483,2080262,NULL,'2018-07-14 22:57:25',1531609045,NULL),(1934135382,4339778,2,23785,1,1,1,'X',1,1,258,1076898,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 15, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 15, \"small_tick_hit\": 102}}',94.8768,178338114,1714915,NULL,'2018-12-09 21:57:48',1544392668,NULL),(1934178929,4339778,2,1786748,1,1,1,'XH',1,1,477,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 1, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',94.9441,178432877,6219516,NULL,'2018-12-15 18:35:03',1544898903,NULL),(1932159161,4339778,2,242822,1,1,1,'XH',1,1,1656,1045132,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1656, \"small_tick_hit\": 1153}, \"maximum_statistics\": {\"great\": 1656, \"small_tick_hit\": 1153}}',95.0616,175764383,70295828,NULL,'2018-07-20 21:42:51',1532122971,NULL),(1915417733,4339778,2,306932,1,1,1,'SH',1,0.989542,431,862177,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 559, \"large_tick_hit\": 36, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 36, \"small_tick_hit\": 164}}',95.1214,153328821,5962816,NULL,'2016-01-04 20:53:57',1451940837,NULL),(1932564785,4339778,2,1662418,1,1,1,'XH',1,1,1054,1131791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1045, \"large_tick_hit\": 9, \"small_tick_hit\": 583}, \"maximum_statistics\": {\"great\": 1045, \"large_tick_hit\": 9, \"small_tick_hit\": 583}}',95.1376,176229286,30074119,NULL,'2018-08-11 00:24:42',1533947082,NULL),(1931185788,4339778,2,1087689,1,1,1,'X',1,1,680,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 678, \"large_tick_hit\": 2, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 2, \"small_tick_hit\": 250}}',95.177,174557383,11248464,NULL,'2018-05-26 16:57:44',1527353864,NULL),(1936051216,4339778,2,13628,1,1,1,'XH',1,1,286,1275973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 62, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 62, \"small_tick_hit\": 133}}',95.1856,180946898,1592377,NULL,'2019-05-19 16:50:08',1558284608,NULL),(1932731722,4339778,2,786867,1,1,1,'S',1,0.992016,237,742804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 760, \"large_tick_hit\": 12, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 12, \"small_tick_hit\": 224}}',95.3022,176637453,3617056,NULL,'2018-08-30 02:36:32',1535596592,NULL),(1934105214,4339778,2,448965,1,1,1,'XH',1,1,790,1164475,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 787, \"large_tick_hit\": 3, \"small_tick_hit\": 789}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 3, \"small_tick_hit\": 789}}',95.3126,178199902,17997015,NULL,'2018-12-01 21:44:40',1543700680,NULL),(1927153677,4339778,2,696374,1,1,1,'A',1,0.978963,352,711389,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 976, \"large_tick_hit\": 25, \"small_tick_hit\": 302, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 992, \"large_tick_hit\": 25, \"small_tick_hit\": 314}}',95.3635,169146739,6723869,NULL,'2017-09-16 01:15:24',1505524524,NULL),(1925154434,4339778,2,937556,1,1,1,'S',1,0.992899,353,807774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 577, \"large_tick_hit\": 2, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',95.4706,166672809,3627728,NULL,'2017-06-03 05:28:47',1496467727,NULL),(1934315837,4339778,2,1264992,1,1,1,'XH',1,1,424,1019191,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 8, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 8, \"small_tick_hit\": 210}}',95.4896,178525819,4669555,NULL,'2018-12-21 00:55:53',1545353753,NULL),(1913481048,4339778,2,776749,1,1,1,'S',1,0.994278,879,842076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1188, \"small_tick_hit\": 376, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1196, \"small_tick_hit\": 377}}',95.7301,150418449,24409740,NULL,'2015-09-25 18:19:09',1443205149,NULL),(1934216077,4339778,2,672429,1,1,1,'XH',1,1,175,1134341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 74}}',95.8039,178351497,938594,NULL,'2018-12-10 20:04:00',1544472240,NULL),(1934180782,4339778,2,1725277,1,1,1,'XH',1,1,491,1128266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 9, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 9, \"small_tick_hit\": 291}}',95.806,178458210,6624033,NULL,'2018-12-16 22:50:17',1545000617,NULL),(1930231070,4339778,2,51083,1,1,1,'SH',1,0.989761,418,1116305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 74, \"small_tick_hit\": 162, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 74, \"small_tick_hit\": 168}}',95.8273,173170334,4083336,NULL,'2018-03-23 21:13:38',1521839618,NULL),(1913714528,4339778,2,254960,0,1,1,'S',1,0.994253,366,933898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 353, \"large_tick_hit\": 25, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 25, \"small_tick_hit\": 142}}',95.8778,150787367,3921670,NULL,'2015-10-10 19:30:58',1444505458,NULL),(1930431966,4339778,2,1269345,1,1,1,'XH',1,1,144,1020640,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 41}}',95.9697,173445039,576626,NULL,'2018-04-05 01:10:44',1522890644,NULL),(1934199459,4339778,2,1234022,1,1,1,'XH',1,1,218,1024911,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 218, \"small_tick_hit\": 194}}',96.0046,178382210,1597383,NULL,'2018-12-12 22:41:59',1544654519,NULL),(1932130141,4339778,2,1649065,1,1,1,'XH',1,1,802,1034015,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 795, \"large_tick_hit\": 7, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 7, \"small_tick_hit\": 570}}',96.2103,175767336,16583673,NULL,'2018-07-21 00:59:50',1532134790,NULL),(1916106248,4339778,2,558451,0,1,1,'S',1,0.993631,454,823795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 590, \"large_tick_hit\": 37, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 37, \"small_tick_hit\": 153}}',96.2882,154246980,5147966,NULL,'2016-02-03 22:48:05',1454539685,NULL),(1936396734,4339778,2,1983466,1,1,1,'XH',1,1,489,1154250,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 2, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 2, \"small_tick_hit\": 347}}',96.3192,181356296,6962065,NULL,'2019-06-14 00:52:50',1560473570,NULL),(1932085464,4339778,2,1462481,1,1,1,'XH',1,1,420,1019802,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 6, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 6, \"small_tick_hit\": 194}}',96.3612,175635261,4570697,NULL,'2018-07-15 03:15:27',1531624527,NULL),(1934312723,4339778,2,1262523,1,1,1,'XH',1,1,426,1121331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 272}}',96.7556,178525753,4999551,NULL,'2018-12-21 00:47:28',1545353248,NULL),(1933093509,4339778,2,1696394,1,1,1,'XH',1,1,377,1151525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 5, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 5, \"small_tick_hit\": 124}}',96.8399,177024468,4117341,NULL,'2018-09-20 19:48:53',1537472933,NULL),(1933703688,4339778,2,283705,1,1,1,'SH',1,0.994326,423,844561,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1106, \"large_tick_hit\": 142, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1112, \"large_tick_hit\": 142, \"small_tick_hit\": 156}}',96.8773,177791862,8646924,NULL,'2018-11-06 17:37:40',1541525860,NULL),(1936386597,4339778,2,145576,1,1,1,'XH',1,1,269,1122691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 228}}',96.8855,181324607,2028954,NULL,'2019-06-11 20:47:48',1560286068,NULL),(1933015735,4339778,2,1601353,1,1,1,'XH',1,1,377,1022655,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 111}}',96.9201,176864384,3728570,NULL,'2018-09-10 22:58:34',1536620314,NULL),(1926059515,4339778,2,17908,0,1,1,'S',1,0.997132,792,978787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 596, \"large_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 447}}',96.9331,167789780,11419112,NULL,'2017-07-18 20:09:41',1500408581,NULL),(1911584847,4339778,2,278451,0,1,1,'S',1,0.993913,663,813327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1073, \"large_tick_hit\": 6, \"small_tick_hit\": 64, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 6, \"small_tick_hit\": 65}}',97.006,147962847,12284108,NULL,'2015-07-03 00:33:46',1435883626,NULL),(1933905657,4339778,2,1811193,1,1,1,'XH',1,1,123,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 112}}',97.0718,178135828,458564,NULL,'2018-11-28 03:04:19',1543374259,NULL),(1914149561,4339778,2,231664,0,1,1,'S',1,0.997067,422,903695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 513, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 168}}',97.1045,151469518,4591490,NULL,'2015-11-04 00:41:07',1446597667,NULL),(1913439299,4339778,2,178353,0,1,1,'S',1,0.994597,1039,837816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1339, \"large_tick_hit\": 220, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1347, \"large_tick_hit\": 220, \"small_tick_hit\": 284}}',97.1116,150375547,23884068,NULL,'2015-09-23 22:26:33',1443047193,NULL),(1926894450,4339778,2,345189,1,1,1,'SH',1,0.995928,804,868412,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 2238, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2247, \"small_tick_hit\": 209}}',97.2613,168826965,37279805,NULL,'2017-08-31 21:48:30',1504216110,NULL),(1925861687,4339778,2,314672,1,1,1,'SH',1,0.994109,530,1022029,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 11, \"small_tick_hit\": 145, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 11, \"small_tick_hit\": 149}}',97.3253,167481129,7162552,NULL,'2017-07-06 03:18:00',1499311080,NULL),(1931416075,4339778,2,1610483,1,1,1,'SH',1,0.998782,484,1125919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 14, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 14, \"small_tick_hit\": 337}}',97.3558,174771181,6329065,NULL,'2018-06-04 22:17:18',1528150638,NULL),(1936405233,4339778,2,1628056,1,1,1,'XH',1,1,401,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 5, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 5, \"small_tick_hit\": 139}}',97.3948,181355555,4173957,NULL,'2019-06-13 23:38:11',1560469091,NULL),(1931687577,4339778,2,17907,1,1,1,'S',1,0.996276,740,1189054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 272, \"small_tick_hit\": 330, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 272, \"small_tick_hit\": 334}}',97.4374,175206417,8020288,NULL,'2018-06-24 21:12:49',1529874769,NULL),(1936051228,4339778,2,13629,1,1,1,'XH',1,1,379,1155629,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 13, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 13, \"small_tick_hit\": 79}}',97.4449,180946960,4101275,NULL,'2019-05-19 16:53:42',1558284822,NULL),(1925627101,4339778,2,1284269,1,1,1,'SH',1,0.994845,372,887223,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 600, \"large_tick_hit\": 3, \"small_tick_hit\": 362, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 3, \"small_tick_hit\": 364}}',97.5752,167156661,4458173,NULL,'2017-06-22 22:22:06',1498170126,NULL),(1930194077,4339778,2,979668,1,1,1,'XH',1,1,963,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 961, \"large_tick_hit\": 2, \"small_tick_hit\": 649}, \"maximum_statistics\": {\"great\": 961, \"large_tick_hit\": 2, \"small_tick_hit\": 649}}',97.6207,173170747,25191022,NULL,'2018-03-23 21:35:44',1521840944,NULL),(1930485821,4339778,2,1313082,1,1,1,'XH',1,1,391,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 2, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 2, \"small_tick_hit\": 233}}',97.7188,173465569,4919603,NULL,'2018-04-06 01:54:35',1522979675,NULL),(1933911779,4339778,2,385546,1,1,1,'XH',1,1,621,1120864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_tick_hit\": 7, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 7, \"small_tick_hit\": 351}}',97.7294,178117262,10397353,NULL,'2018-11-26 20:12:39',1543263159,NULL),(1933075616,4339778,2,1736335,1,1,1,'XH',1,1,439,1130509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 294}}',97.7712,176964668,5350950,NULL,'2018-09-16 19:12:27',1537125147,NULL),(1930117616,4339778,2,1374633,1,1,1,'XH',1,1,176,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 22, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 22, \"small_tick_hit\": 87}}',98.031,173051529,727477,NULL,'2018-03-18 02:22:56',1521339776,NULL),(1930460510,4339778,2,1191442,1,1,1,'XH',1,1,73,1126516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 110}}',98.0431,173463232,196015,NULL,'2018-04-05 23:07:38',1522969658,NULL),(1933465296,4339778,2,1765288,1,1,1,'XH',1,1,466,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 2, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 2, \"small_tick_hit\": 256}}',98.1544,177420852,5959890,NULL,'2018-10-14 19:40:37',1539546037,NULL),(1931228367,4339778,2,1257217,1,1,1,'XH',1,1,144,1142888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 13}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 13}}',98.1575,174558644,637232,NULL,'2018-05-26 17:53:20',1527357200,NULL),(1932923654,4339778,2,1720802,1,1,1,'XH',1,1,618,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 618, \"small_tick_hit\": 322}}',98.1599,176715986,9857356,NULL,'2018-09-02 17:07:30',1535908050,NULL),(1913689847,4339778,2,418044,1,1,1,'XH',1,1,142,1019422,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 2, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',98.2815,150827030,671010,NULL,'2015-10-12 03:38:39',1444621119,NULL),(1932563841,4339778,2,1656807,1,1,1,'XH',1,1,467,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 320}}',98.3007,176205202,6317165,NULL,'2018-08-09 21:16:08',1533849368,NULL),(1931660224,4339778,2,1220199,1,1,1,'X',1,1,1323,997440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1130, \"large_tick_hit\": 193, \"small_tick_hit\": 1038}, \"maximum_statistics\": {\"great\": 1130, \"large_tick_hit\": 193, \"small_tick_hit\": 1038}}',98.306,175060786,36208252,NULL,'2018-06-17 23:52:14',1529279534,NULL),(1933085092,4339778,2,1414041,1,1,1,'XH',1,1,608,1019317,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 5, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 5, \"small_tick_hit\": 210}}',98.3311,176983847,9541471,NULL,'2018-09-18 00:56:24',1537232184,NULL),(1934617733,4339778,2,1863466,1,1,1,'XH',1,1,680,1126007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679, \"large_tick_hit\": 1, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 1, \"small_tick_hit\": 369}}',98.3393,178933289,12651058,NULL,'2019-01-12 21:02:40',1547326960,NULL),(1914516297,4339778,2,475805,1,1,1,'SH',1,0.994393,561,851279,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 926, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 932, \"small_tick_hit\": 138}}',98.3795,152106807,9683483,NULL,'2015-11-26 23:12:48',1448579568,NULL),(1931801643,4339778,2,1675840,1,1,1,'XH',1,1,240,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 123}}',98.5091,175270054,1519993,NULL,'2018-06-28 00:32:17',1530145937,NULL),(1933336238,4339778,2,1740157,1,1,1,'SH',1,0.997101,423,1140166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 267}}',98.5298,177269514,5200225,NULL,'2018-10-05 21:42:22',1538775742,NULL),(1932940227,4339778,2,264643,1,1,1,'SH',1,0.999749,2214,1050081,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1959, \"large_tick_hit\": 255, \"small_tick_hit\": 1777, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1959, \"large_tick_hit\": 255, \"small_tick_hit\": 1778}}',98.689,176751921,111238555,NULL,'2018-09-04 18:02:32',1536084152,NULL),(1931828658,4339778,2,1009515,1,1,1,'XH',1,1,797,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 787, \"large_tick_hit\": 10, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 10, \"small_tick_hit\": 447}}',98.8397,175348856,16111072,NULL,'2018-07-01 17:56:38',1530467798,NULL),(1928203520,4339778,2,1439090,1,1,1,'SH',1,0.997015,435,1019192,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 235}}',98.856,170483058,4928758,NULL,'2017-11-20 21:19:21',1511212761,NULL),(1931331673,4339778,2,1621175,1,1,1,'SH',1,0.998582,474,1017013,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 11, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 11, \"small_tick_hit\": 231}}',98.9277,174774130,5560900,NULL,'2018-06-05 01:50:38',1528163438,NULL),(1925550290,4339778,2,453358,1,1,1,'SH',1,0.998533,824,1011780,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 828, \"large_tick_hit\": 2, \"small_tick_hit\": 531, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 2, \"small_tick_hit\": 532}}',98.9439,167174937,21745924,NULL,'2017-06-23 17:52:24',1498240344,NULL),(1914596060,4339778,2,194953,1,1,1,'SH',1,0.997451,559,978582,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 915, \"large_tick_hit\": 49, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 916, \"large_tick_hit\": 49, \"small_tick_hit\": 212}}',98.9695,152050518,12015685,NULL,'2015-11-24 19:23:57',1448393037,NULL),(1914761969,4339778,2,654837,1,1,1,'SH',1,0.995434,173,1020405,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 45, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 46}}',99.1981,152205921,825808,NULL,'2015-11-29 22:49:07',1448837347,NULL),(1936375715,4339778,2,2024999,1,1,1,'XH',1,1,316,1260921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 20, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 20, \"small_tick_hit\": 346}}',99.2598,181371419,2280966,NULL,'2019-06-14 23:35:14',1560555314,NULL),(1926183559,4339778,2,1071565,1,1,1,'XH',1,1,215,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 215, \"small_tick_hit\": 84}}',99.284,167997159,1224843,NULL,'2017-07-27 19:34:06',1501184046,NULL),(1934217222,4339778,2,1522653,1,1,1,'XH',1,1,164,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 8, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 8, \"small_tick_hit\": 137}}',99.3217,178383550,732813,NULL,'2018-12-13 00:50:36',1544662236,NULL),(1932753486,4339778,2,87717,1,1,1,'XH',1,1,235,1020839,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 104}}',99.4035,176575998,1822846,NULL,'2018-08-27 02:23:37',1535336617,NULL),(1929600415,4339778,2,1214849,1,1,1,'S',1,0.980565,338,667955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 886, \"large_tick_hit\": 2, \"small_tick_hit\": 222, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 2, \"small_tick_hit\": 229}}',99.4283,172245922,4983160,NULL,'2018-02-08 17:29:54',1518110994,NULL),(1934226774,4339778,2,1749178,1,1,1,'XH',1,1,518,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 18, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 18, \"small_tick_hit\": 173}}',99.4815,178502056,8259534,NULL,'2018-12-19 16:17:57',1545236277,NULL),(1934103338,4339778,2,1802969,1,1,1,'SH',1,0.997689,735,1122720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"large_tick_hit\": 3, \"small_tick_hit\": 560, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 3, \"small_tick_hit\": 563}}',99.4931,178261105,14715848,NULL,'2018-12-05 17:07:22',1544029642,NULL),(1925743238,4339778,2,211878,1,1,1,'SH',1,0.996211,1440,1026189,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1271, \"large_tick_hit\": 169, \"small_tick_hit\": 926, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1271, \"large_tick_hit\": 169, \"small_tick_hit\": 935}}',99.7018,167288321,47376293,NULL,'2017-06-28 05:34:18',1498628058,NULL),(1920379167,4339778,2,374235,1,1,1,'A',1,0.978824,456,863950,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 608, \"small_tick_hit\": 224, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 235}}',100.047,160106150,7013471,NULL,'2016-08-21 16:35:15',1471797315,NULL),(1932409716,4339778,2,48274,1,1,1,'XH',1,1,878,1260147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 403, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 403, \"small_tick_hit\": 465}}',100.229,176077449,10491515,NULL,'2018-08-03 21:08:23',1533330503,NULL),(1913409989,4339778,2,332192,1,1,1,'S',1,0.99467,571,813877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1035, \"large_tick_hit\": 7, \"small_tick_hit\": 451, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 7, \"small_tick_hit\": 453}}',100.317,150374309,10432650,NULL,'2015-09-23 20:57:05',1443041825,NULL),(1930018894,4339778,2,1117273,1,1,1,'SH',1,0.999074,669,1118944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 4, \"small_tick_hit\": 410, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 4, \"small_tick_hit\": 411}}',100.363,172948558,12123032,NULL,'2018-03-12 23:50:46',1520898646,NULL),(1936298027,4339778,2,758460,1,1,1,'XH',1,1,467,1139712,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 410}}',100.423,181310505,6318065,NULL,'2019-06-10 21:54:43',1560203683,NULL),(1925369396,4339778,2,653128,1,1,1,'S',1,0.997207,654,876438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 829, \"large_tick_hit\": 4, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 4, \"small_tick_hit\": 238}}',100.573,166699133,10843552,NULL,'2017-06-04 02:42:37',1496544157,NULL),(1937652840,4339778,2,2005441,1,1,1,'S',1,0.998836,606,979711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 606, \"small_tick_hit\": 253}}',100.596,183031468,9069900,NULL,'2019-09-29 23:34:47',1569800087,NULL),(1936385824,4339778,2,2030870,1,1,1,'XH',1,1,450,1143311,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 263}}',100.619,181324938,5886381,NULL,'2019-06-11 21:19:34',1560287974,NULL),(1933336271,4339778,2,1740156,1,1,1,'SH',1,0.998519,461,1141493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 214}}',100.699,177269623,6168262,NULL,'2018-10-05 21:51:14',1538776274,NULL),(1934130908,4339778,2,871154,1,1,1,'XH',1,1,197,1019417,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 44}}',100.802,178368088,1284758,NULL,'2018-12-11 23:51:29',1544572289,NULL),(1936082831,4339778,2,1805101,1,1,1,'XH',1,1,451,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 7, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',100.803,180951104,5460834,NULL,'2019-05-19 21:12:36',1558300356,NULL),(1929666426,4339778,2,1370784,1,1,1,'XH',1,1,519,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 465}}',100.897,172499415,7381854,NULL,'2018-02-19 21:45:07',1519076707,NULL),(1931545296,4339778,2,1654674,1,1,1,'XH',1,1,461,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 7, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 7, \"small_tick_hit\": 316}}',100.91,174910553,5775595,NULL,'2018-06-11 00:51:01',1528678261,NULL),(1931772557,4339778,2,1652590,1,1,1,'SH',1,0.997286,446,1125925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',100.929,175180940,5445076,NULL,'2018-06-23 19:22:05',1529781725,NULL),(1932173166,4339778,2,137351,1,1,1,'XH',1,1,462,1024077,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 58, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 58, \"small_tick_hit\": 72}}',100.93,175631543,4842822,NULL,'2018-07-14 23:02:25',1531609345,NULL),(1933466915,4339778,2,1799198,1,1,1,'XH',1,1,514,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',100.949,177436910,7611487,NULL,'2018-10-15 23:03:29',1539644609,NULL),(1934021195,4339778,2,1425926,1,1,1,'SH',1,0.999082,569,1119824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 15, \"small_tick_hit\": 519, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 15, \"small_tick_hit\": 520}}',100.954,178234546,8678318,NULL,'2018-12-03 22:23:01',1543875781,NULL),(1928212557,4339778,2,523575,1,1,1,'XH',1,1,197,1019621,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 74}}',101.157,170556687,1286158,NULL,'2017-11-24 23:59:52',1511567992,NULL),(1925649999,4339778,2,1160068,1,1,1,'SH',1,0.998837,290,1022184,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 569, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 570}}',101.301,167030188,2182398,NULL,'2017-06-17 19:23:54',1497727434,NULL),(1936084033,4339778,2,1805289,1,1,1,'XH',1,1,328,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 20, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 20, \"small_tick_hit\": 399}}',101.568,180951135,2366086,NULL,'2019-05-19 21:15:22',1558300522,NULL),(1914005166,4339778,2,731459,1,1,1,'S',1,0.997226,276,838207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 463, \"large_tick_hit\": 60, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 60, \"small_tick_hit\": 196}}',101.777,151295971,2385020,NULL,'2015-10-29 00:57:40',1446080260,NULL),(1929980224,4339778,2,453080,1,1,1,'XH',1,1,425,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',101.782,172910130,4964221,NULL,'2018-03-11 03:04:27',1520737467,NULL),(1936384694,4339778,2,1975305,1,1,1,'X',1,1,448,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 448, \"small_tick_hit\": 309}}',101.807,181322888,4922178,NULL,'2019-06-11 18:27:09',1560277629,NULL),(1915249581,4339778,2,666884,1,1,1,'SH',1,0.999291,1074,1024744,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1072, \"large_tick_hit\": 2, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1072, \"large_tick_hit\": 2, \"small_tick_hit\": 336}}',101.81,152941397,29563027,NULL,'2015-12-24 02:10:38',1450923038,NULL),(1934169861,4339778,2,1828024,1,1,1,'XH',1,1,419,1122452,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 3, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 3, \"small_tick_hit\": 263}}',101.971,178489839,4786213,NULL,'2018-12-18 21:07:48',1545167268,NULL),(1932977495,4339778,2,420080,1,1,1,'XH',1,1,639,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"large_tick_hit\": 8, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 8, \"small_tick_hit\": 368}}',101.976,176976749,10380569,NULL,'2018-09-17 15:21:12',1537197672,NULL),(1934163576,4339778,2,226518,1,1,1,'XH',1,1,314,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 192}}',102.123,178383629,2580338,NULL,'2018-12-13 00:57:42',1544662662,NULL),(1929641364,4339778,2,471169,1,1,1,'S',1,0.999156,527,917748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 753, \"large_tick_hit\": 20, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 20, \"small_tick_hit\": 411}}',102.141,172481009,8249406,NULL,'2018-02-19 00:46:13',1519001173,NULL),(1932565295,4339778,2,1670170,1,1,1,'XH',1,1,485,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 5, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',102.145,176205348,6057321,NULL,'2018-08-09 21:24:34',1533849874,NULL),(1932313985,4339778,2,1702827,1,1,1,'XH',1,1,255,1023072,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255}, \"maximum_statistics\": {\"great\": 255}}',102.146,175811975,1740903,NULL,'2018-07-22 21:27:04',1532294824,NULL),(1934158877,4339778,2,1826137,1,1,1,'XH',1,1,1121,1018722,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1117, \"large_tick_hit\": 4, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 1117, \"large_tick_hit\": 4, \"small_tick_hit\": 385}}',102.266,178434923,32101097,NULL,'2018-12-15 20:24:12',1544905452,NULL),(1933174543,4339778,2,1569912,1,1,1,'SH',1,0.994994,337,1255638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"small_tick_hit\": 458, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 462}}',102.546,177037246,3524889,NULL,'2018-09-21 16:00:43',1537545643,NULL),(1931686931,4339778,2,69637,1,1,1,'S',1,0.999275,837,963176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 837, \"small_tick_hit\": 542, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 837, \"small_tick_hit\": 543}}',102.633,175208103,21218120,NULL,'2018-06-24 22:50:37',1529880637,NULL),(1931262645,4339778,2,1592210,1,1,1,'X',1,1,431,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 204}}',102.642,174565518,4576444,NULL,'2018-05-26 23:57:22',1527379042,NULL),(1931541548,4339778,2,1608213,1,1,1,'XH',1,1,449,1125807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 3, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 3, \"small_tick_hit\": 272}}',102.896,174849778,5517013,NULL,'2018-06-08 17:23:20',1528478600,NULL),(1938895369,4339778,2,2175928,1,1,1,'S',1,0.993007,318,757040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 962, \"large_tick_hit\": 17, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 17, \"small_tick_hit\": 301}}',102.907,184719196,5802310,NULL,'2020-01-17 21:55:49',1579298149,NULL),(1931278630,4339778,2,1181061,1,1,1,'XH',1,1,143,1123375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 28}}',103.066,174558257,737811,NULL,'2018-05-26 17:35:01',1527356101,NULL),(1932564574,4339778,2,1660231,1,1,1,'XH',1,1,573,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 573, \"small_tick_hit\": 230}}',103.084,176205381,10560233,NULL,'2018-08-09 21:26:26',1533849986,NULL),(1933973690,4339778,2,976186,1,1,1,'XH',1,1,609,1143488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 102, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 102, \"small_tick_hit\": 134}}',103.12,178116968,8503171,NULL,'2018-11-26 19:51:58',1543261918,NULL),(1931257961,4339778,2,1620886,1,1,1,'XH',1,1,526,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 219}}',103.227,174565618,7158282,NULL,'2018-05-27 00:04:27',1527379467,NULL),(1933987689,4339778,2,1255607,1,1,1,'XH',1,1,171,1122924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 72}}',103.297,178234841,844278,NULL,'2018-12-03 22:54:24',1543877664,NULL),(1908650852,4339778,2,382887,1,1,1,'S',1,0.999099,923,969252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 922, \"large_tick_hit\": 1, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',103.362,143492803,25797860,NULL,'2015-02-10 23:50:14',1423612214,NULL),(1931672764,4339778,2,1658251,1,1,1,'XH',1,1,562,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_tick_hit\": 3, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 3, \"small_tick_hit\": 283}}',103.458,174990390,8623059,NULL,'2018-06-14 21:21:10',1529011270,NULL),(1934179526,4339778,2,1359036,1,1,1,'SH',1,0.999045,644,1121769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_tick_hit\": 20, \"small_tick_hit\": 402, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 20, \"small_tick_hit\": 403}}',103.46,178416081,10983578,NULL,'2018-12-14 23:59:14',1544831954,NULL),(1919015093,4339778,2,851518,1,1,1,'SH',1,0.998131,386,985671,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 389, \"large_tick_hit\": 18, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 18, \"small_tick_hit\": 127}}',103.529,158263963,3727641,NULL,'2016-06-20 22:42:47',1466462567,NULL),(1930716599,4339778,2,1531044,1,1,1,'S',1,0.994286,99,909222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 128, \"large_tick_hit\": 1, \"small_tick_hit\": 45}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 1, \"small_tick_hit\": 45}}',103.531,173785149,433278,NULL,'2018-04-20 23:52:48',1524268368,NULL),(1926609889,4339778,2,1102930,1,1,1,'S',1,0.997462,381,961874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 22, \"small_tick_hit\": 405, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 22, \"small_tick_hit\": 407}}',103.57,168496345,3430306,NULL,'2017-08-17 21:50:39',1503006639,NULL),(1925385094,4339778,2,990367,1,1,1,'S',1,0.994737,191,961623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 189}}',103.605,166720607,1157370,NULL,'2017-06-04 19:42:30',1496605350,NULL),(1932099849,4339778,2,1378086,1,1,1,'XH',1,1,1308,1018334,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1296, \"large_tick_hit\": 12, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 1296, \"large_tick_hit\": 12, \"small_tick_hit\": 466}}',103.618,175761563,43282687,NULL,'2018-07-20 18:59:12',1532113152,NULL),(1932157232,4339778,2,1512371,1,1,1,'XH',1,1,234,1147893,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 5, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 5, \"small_tick_hit\": 153}}',103.818,175634808,1627053,NULL,'2018-07-15 02:48:55',1531622935,NULL),(1933005003,4339778,2,1696847,1,1,1,'XH',1,1,684,1030361,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 684, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 684, \"small_tick_hit\": 230}}',103.862,176964398,12126577,NULL,'2018-09-16 18:57:15',1537124235,NULL),(1937784771,4339778,2,1074131,1,1,1,'X',1,1,441,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 260}}',103.871,183127533,4663732,NULL,'2019-10-06 18:39:05',1570387145,NULL),(1933903826,4339778,2,1811190,1,1,1,'XH',1,1,152,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 16, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 16, \"small_tick_hit\": 198}}',103.91,178135816,626416,NULL,'2018-11-28 03:03:00',1543374180,NULL),(1932762473,4339778,2,1428231,1,1,1,'X',1,1,215,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 1, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 1, \"small_tick_hit\": 127}}',103.999,176637406,1156226,NULL,'2018-08-30 02:32:07',1535596327,NULL),(1930791509,4339778,2,865480,1,1,1,'S',1,0.986254,167,959131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 120, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 124}}',104.102,173952613,898300,NULL,'2018-04-28 18:02:52',1524938572,NULL),(1915176007,4339778,2,181097,1,1,1,'SH',1,0.998603,541,1020005,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 48, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 48, \"small_tick_hit\": 175}}',104.345,152942687,8602067,NULL,'2015-12-24 03:01:02',1450926062,NULL),(1924914344,4339778,2,1086980,1,1,1,'SH',1,0.989116,345,860062,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 471, \"large_tick_hit\": 48, \"small_tick_hit\": 208, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 48, \"small_tick_hit\": 212}}',104.627,166225557,4372868,NULL,'2017-05-14 02:40:54',1494729654,NULL),(1934106914,4339778,2,1837457,1,1,1,'XH',1,1,629,1024668,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_tick_hit\": 2, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 2, \"small_tick_hit\": 306}}',104.723,178243303,10221781,NULL,'2018-12-04 14:37:23',1543934243,NULL),(1934169859,4339778,2,1716393,1,1,1,'XH',1,1,1229,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1200, \"large_tick_hit\": 29, \"small_tick_hit\": 589}, \"maximum_statistics\": {\"great\": 1200, \"large_tick_hit\": 29, \"small_tick_hit\": 589}}',104.752,178455931,37540023,NULL,'2018-12-16 20:26:56',1544992016,NULL),(1931672987,4339778,2,1658713,1,1,1,'XH',1,1,434,1126928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 5, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 5, \"small_tick_hit\": 277}}',104.831,174996288,5157238,NULL,'2018-06-15 05:28:02',1529040482,NULL),(1934221647,4339778,2,1404804,1,1,1,'XH',1,1,234,1023481,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 234, \"small_tick_hit\": 151}}',105.102,178382509,1478683,NULL,'2018-12-12 23:07:50',1544656070,NULL),(1917743912,4339778,2,449848,1,1,1,'XH',1,1,227,1022875,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"small_tick_hit\": 8}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 8}}',105.194,156482155,1713720,NULL,'2016-04-23 03:08:13',1461380893,NULL),(1932915874,4339778,2,230020,1,1,1,'XH',1,1,211,1143793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 179}}',105.209,176653493,1335334,NULL,'2018-08-30 21:38:36',1535665116,NULL),(1913909024,4339778,2,135804,1,1,1,'S',1,0.989198,556,779350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 857, \"large_tick_hit\": 80, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 867, \"large_tick_hit\": 80, \"small_tick_hit\": 349}}',105.245,151244125,7308742,NULL,'2015-10-26 23:46:24',1445903184,NULL),(1934080558,4339778,2,1822916,1,1,1,'XH',1,1,404,1128050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 276}}',105.334,178235071,4535377,NULL,'2018-12-03 23:17:09',1543879029,NULL),(1929729947,4339778,2,1474949,1,1,1,'XH',1,1,424,1119741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',105.459,172458882,4913242,NULL,'2018-02-18 03:59:33',1518926373,NULL),(1933370937,4339778,2,1525200,1,1,1,'XH',1,1,618,1271920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_tick_hit\": 36, \"small_tick_hit\": 597}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 36, \"small_tick_hit\": 597}}',105.676,177420579,8609318,NULL,'2018-10-14 19:24:52',1539545092,NULL),(1931199910,4339778,2,1570489,1,1,1,'X',1,1,474,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 10, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 10, \"small_tick_hit\": 295}}',105.864,174500419,5464990,NULL,'2018-05-23 23:50:41',1527119441,NULL),(1916147256,4339778,2,602973,1,1,1,'SH',1,0.993115,316,875079,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 385, \"large_tick_hit\": 34, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 34, \"small_tick_hit\": 158}}',105.979,154220457,3139823,NULL,'2016-02-03 00:37:00',1454459820,NULL),(1914898459,4339778,2,354185,1,1,1,'XH',1,1,536,1018578,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 2, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 2, \"small_tick_hit\": 272}}',106.044,152616865,9232234,NULL,'2015-12-14 00:04:09',1450051449,NULL),(1929515894,4339778,2,344415,1,1,1,'S',1,0.983533,354,726528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 577, \"large_tick_hit\": 13, \"small_tick_hit\": 67, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 13, \"small_tick_hit\": 68}}',106.09,172254760,4173150,NULL,'2018-02-09 02:18:26',1518142706,NULL),(1931758622,4339778,2,1308505,1,1,1,'XH',1,1,431,1130062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 336}}',106.178,175186461,5159429,NULL,'2018-06-24 00:41:25',1529800885,NULL),(1931439043,4339778,2,1616715,1,1,1,'XH',1,1,425,1021633,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 268}}',106.263,174849750,4714691,NULL,'2018-06-08 17:21:49',1528478509,NULL),(1908866384,4339778,2,608923,1,1,1,'X',1,1,695,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 695, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 695, \"small_tick_hit\": 214}}',106.425,143871301,14678500,NULL,'2015-02-17 15:39:22',1424187562,NULL),(1932682823,4339778,2,1651310,1,1,1,'XH',1,1,561,1025089,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"small_tick_hit\": 618}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 618}}',106.457,176378544,10169628,NULL,'2018-08-17 22:48:15',1534546095,NULL),(1938218417,4339778,2,1996683,1,1,1,'X',1,1,233,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 233, \"small_tick_hit\": 72}}',106.67,183888956,1678380,NULL,'2019-11-26 22:21:48',1574806908,NULL),(1933079858,4339778,2,1738445,1,1,1,'XH',1,1,525,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 525, \"small_tick_hit\": 217}}',106.738,176964703,7131301,NULL,'2018-09-16 19:14:16',1537125256,NULL),(1931737544,4339778,2,1385215,1,1,1,'X',1,1,167,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 13}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 13}}',106.78,175222302,871930,NULL,'2018-06-25 16:47:48',1529945268,NULL),(1932160198,4339778,2,244781,1,1,1,'SH',1,0.992617,300,833079,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 628, \"large_tick_hit\": 9, \"small_tick_hit\": 573, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 9, \"small_tick_hit\": 577}}',106.876,175791689,4099241,NULL,'2018-07-22 02:09:00',1532225340,NULL),(1934095547,4339778,2,672737,1,1,1,'XH',1,1,219,1124263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 83}}',106.907,178237923,1358596,NULL,'2018-12-04 03:54:56',1543895696,NULL),(1931691487,4339778,2,1619300,1,1,1,'XH',1,1,414,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 46, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 46, \"small_tick_hit\": 184}}',106.913,175188591,4290570,NULL,'2018-06-24 03:12:03',1529809923,NULL),(1931296989,4339778,2,1147,1,1,1,'SH',1,0.999324,1286,1119041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',107.097,174653413,42509795,NULL,'2018-05-31 01:28:07',1527730087,NULL),(1925636169,4339778,2,932404,1,1,1,'SH',1,0.996936,442,1024856,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"small_tick_hit\": 534, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 537}}',107.144,167179705,5120306,NULL,'2017-06-23 22:07:05',1498255625,NULL),(1931456355,4339778,2,771879,1,1,1,'S',1,0.991525,279,711394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 887, \"large_tick_hit\": 1, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 1, \"small_tick_hit\": 48}}',107.226,174880178,5727220,NULL,'2018-06-09 21:06:43',1528578403,NULL),(1930508991,4339778,2,1415665,1,1,1,'X',1,1,332,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 201}}',107.383,173486705,2744030,NULL,'2018-04-06 23:53:07',1523058787,NULL),(1934351639,4339778,2,1737701,1,1,1,'XH',1,1,308,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 93}}',107.531,178582387,2483067,NULL,'2018-12-23 21:26:11',1545600371,NULL),(1930201616,4339778,2,175139,1,1,1,'SH',1,0.99835,438,1122332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 40, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 40, \"small_tick_hit\": 168}}',107.665,173170423,4880327,NULL,'2018-03-23 21:18:01',1521839881,NULL),(1913655681,4339778,2,539909,0,1,1,'S',1,0.993514,535,800693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 839, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 845, \"small_tick_hit\": 80}}',107.665,150838338,8074340,NULL,'2015-10-12 16:42:17',1444668137,NULL),(1934042349,4339778,2,1439760,1,1,1,'XH',1,1,458,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',107.721,178202702,5426148,NULL,'2018-12-02 00:50:08',1543711808,NULL),(1934010762,4339778,2,525219,1,1,1,'XH',1,1,490,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 192}}',107.726,178261406,6207276,NULL,'2018-12-05 17:27:54',1544030874,NULL),(1934496921,4339778,2,1770070,1,1,1,'XH',1,1,1042,1132015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1040, \"large_tick_hit\": 2, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 1040, \"large_tick_hit\": 2, \"small_tick_hit\": 360}}',107.8,178934586,29538313,NULL,'2019-01-12 22:12:38',1547331158,NULL),(1933984663,4339778,2,1255605,1,1,1,'XH',1,1,170,1021251,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 77}}',107.837,178234813,974368,NULL,'2018-12-03 22:52:24',1543877544,NULL),(1934223275,4339778,2,1608126,1,1,1,'XH',1,1,135,1121361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 101}}',107.843,178439095,531939,NULL,'2018-12-16 01:01:43',1544922103,NULL),(1927311412,4339778,2,1207082,0,1,1,'X',1,1,186,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',108.032,169357395,844834,NULL,'2017-09-26 02:28:46',1506392926,NULL),(1934075850,4339778,2,144284,1,1,1,'XH',1,1,182,1135686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 12, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 12, \"small_tick_hit\": 80}}',108.136,178322206,1163939,NULL,'2018-12-09 02:12:24',1544321544,NULL),(1934199427,4339778,2,1233944,1,1,1,'XH',1,1,233,1127619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 233, \"small_tick_hit\": 187}}',108.253,178382232,1557536,NULL,'2018-12-12 22:44:15',1544654655,NULL),(1931209348,4339778,2,1610773,1,1,1,'XH',1,1,569,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 569, \"small_tick_hit\": 81}}',108.293,174565595,8364342,NULL,'2018-05-27 00:02:52',1527379372,NULL),(1931315733,4339778,2,1462189,1,1,1,'XH',1,1,715,1122198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 712, \"large_tick_hit\": 3, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 3, \"small_tick_hit\": 395}}',108.344,174772446,13906941,NULL,'2018-06-04 23:50:22',1528156222,NULL),(1934148746,4339778,2,553189,1,1,1,'XH',1,1,194,1018397,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 65}}',108.399,178351840,1005862,NULL,'2018-12-10 20:26:20',1544473580,NULL),(1926487198,4339778,2,510510,1,1,1,'XH',1,1,188,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 6, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 6, \"small_tick_hit\": 94}}',108.408,168309814,1092875,NULL,'2017-08-09 22:34:36',1502318076,NULL),(1933931714,4339778,2,791595,1,1,1,'XH',1,1,342,1122236,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 3, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 3, \"small_tick_hit\": 425}}',108.449,178117901,3196276,NULL,'2018-11-26 20:56:00',1543265760,NULL),(1932732561,4339778,2,786980,1,1,1,'S',1,0.996047,314,823932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 668, \"large_tick_hit\": 14, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 14, \"small_tick_hit\": 327}}',108.454,176637433,4895168,NULL,'2018-08-30 02:34:21',1535596461,NULL),(1920080044,4339778,2,712728,1,1,1,'XH',1,1,328,1020628,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 52, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 52, \"small_tick_hit\": 136}}',108.622,159773760,2395633,NULL,'2016-08-09 18:57:53',1470769073,NULL),(1932241810,4339778,2,1415549,1,1,1,'SH',1,0.998844,529,1120449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 5, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 5, \"small_tick_hit\": 336}}',108.731,175855813,7660763,NULL,'2018-07-24 21:23:45',1532467425,NULL),(1932684676,4339778,2,1652569,1,1,1,'XH',1,1,506,1031801,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 1, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',108.768,176375218,6683582,NULL,'2018-08-17 19:31:19',1534534279,NULL),(1925641023,4339778,2,1291405,0,1,1,'S',1,0.995192,142,960219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 66}}',108.888,167027639,614390,NULL,'2017-06-17 17:33:02',1497720782,NULL),(1934062908,4339778,2,263806,1,1,1,'XH',1,1,464,1141489,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 23, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 23, \"small_tick_hit\": 173}}',109.052,178335997,5969744,NULL,'2018-12-09 19:42:47',1544384567,NULL),(1931227218,4339778,2,1616895,1,1,1,'XH',1,1,831,1125097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 822, \"large_tick_hit\": 9, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 9, \"small_tick_hit\": 234}}',109.142,174465657,18713985,NULL,'2018-05-22 01:33:00',1526952780,NULL),(1913885458,4339778,2,6097,1,1,1,'A',1,0.965184,220,1058587,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 51, \"small_tick_hit\": 279, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 51, \"small_tick_hit\": 297}}',109.33,151173581,963341,NULL,'2015-10-24 18:26:39',1445711199,NULL),(1936584490,4339778,2,98415,1,1,1,'S',1,0.996023,716,818516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1622, \"large_tick_hit\": 269, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1630, \"large_tick_hit\": 269, \"small_tick_hit\": 364}}',109.349,181565663,21839530,NULL,'2019-06-26 19:29:17',1561577357,NULL),(1932748274,4339778,2,1513237,1,1,1,'XH',1,1,807,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"large_tick_hit\": 11, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 11, \"small_tick_hit\": 355}}',109.39,176637081,20612559,NULL,'2018-08-30 02:03:37',1535594617,NULL),(1936343069,4339778,2,2017511,1,1,1,'XH',1,1,621,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 620, \"large_tick_hit\": 1, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 1, \"small_tick_hit\": 353}}',109.67,181354623,11089068,NULL,'2019-06-13 22:00:03',1560463203,NULL),(1915211499,4339778,2,544671,1,1,1,'SH',1,0.998379,464,1020161,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 153}}',109.736,152942327,6960346,NULL,'2015-12-24 02:47:17',1450925237,NULL),(1914105632,4339778,2,380646,0,1,1,'S',1,0.992509,110,728209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 224, \"small_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 41}}',109.753,151348711,637310,NULL,'2015-10-30 21:27:28',1446240448,NULL),(1932473367,4339778,2,24695,1,1,1,'SH',1,0.998524,1244,1120129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 111}}',109.793,176203487,41085305,NULL,'2018-08-09 19:27:34',1533842854,NULL),(1930401132,4339778,2,1252651,1,1,1,'SH',1,0.994652,149,1119859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"small_tick_hit\": 37, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 38}}',109.873,173444927,645977,NULL,'2018-04-05 01:03:37',1522890217,NULL),(1913406165,4339778,2,718786,0,1,1,'X',1,1,167,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',109.901,150446107,903330,NULL,'2015-09-26 15:54:05',1443282845,NULL),(1933087373,4339778,2,328,1,1,1,'SH',1,0.994413,536,1123443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 125, \"small_tick_hit\": 176, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 125, \"small_tick_hit\": 180}}',109.995,177028467,5823577,NULL,'2018-09-21 01:20:56',1537492856,NULL),(1932694557,4339778,2,1680592,1,1,1,'SH',1,0.997429,415,1024659,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 1, \"small_tick_hit\": 361, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 1, \"small_tick_hit\": 363}}',110.009,176313441,5604139,NULL,'2018-08-14 18:33:58',1534271638,NULL),(1925009338,4339778,2,1269803,1,1,1,'XH',1,1,229,1024299,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 148}}',110.02,166227737,1752230,NULL,'2017-05-14 04:35:38',1494736538,NULL),(1934364107,4339778,2,1863290,1,1,1,'XH',1,1,572,1121541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_tick_hit\": 7, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 7, \"small_tick_hit\": 358}}',110.145,178668925,8852415,NULL,'2018-12-28 19:06:53',1546024013,NULL),(1933019194,4339778,2,1073968,1,1,1,'XH',1,1,612,1124224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 4, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 4, \"small_tick_hit\": 433}}',110.172,176889473,10156721,NULL,'2018-09-12 16:12:21',1536768741,NULL),(1932978951,4339778,2,1154708,1,1,1,'SH',1,0.998755,530,1141137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 273}}',110.221,176976411,8129729,NULL,'2018-09-17 14:58:17',1537196297,NULL),(1933296611,4339778,2,1565872,1,1,1,'XH',1,1,180,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 10, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 10, \"small_tick_hit\": 54}}',110.347,177159892,870994,NULL,'2018-09-29 02:00:42',1538186442,NULL),(1934211923,4339778,2,1741300,1,1,1,'XH',1,1,609,1024875,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_tick_hit\": 23, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 23, \"small_tick_hit\": 79}}',110.377,178458142,9301662,NULL,'2018-12-16 22:45:48',1545000348,NULL),(1925786887,4339778,2,771881,0,1,1,'S',1,0.993205,432,792737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 753, \"large_tick_hit\": 12, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 113}}',110.471,167474734,7673680,NULL,'2017-07-05 20:37:33',1499287053,NULL),(1933032495,4339778,2,1227264,1,1,1,'SH',1,0.999129,731,1118970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 731, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 731, \"small_tick_hit\": 417}}',110.578,176978446,14573805,NULL,'2018-09-17 17:22:05',1537204925,NULL),(1934257729,4339778,2,851072,1,1,1,'XH',1,1,440,1026312,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 405}}',110.631,178554750,5052058,NULL,'2018-12-22 15:22:37',1545492157,NULL),(1926309114,4339778,2,986935,0,1,1,'SH',1,0.993084,343,839808,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 604, \"large_tick_hit\": 23, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 23, \"small_tick_hit\": 92}}',110.632,168053567,4588368,NULL,'2017-07-30 02:23:28',1501381408,NULL),(1933091268,4339778,2,918391,1,1,1,'S',1,0.992114,271,771697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 505, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 125}}',110.677,176984291,2969380,NULL,'2018-09-18 01:33:41',1537234421,NULL),(1925439915,4339778,2,1263997,1,1,1,'S',1,0.990826,341,829591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 450, \"large_tick_hit\": 2, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 198}}',110.897,166936079,3079248,NULL,'2017-06-13 23:54:53',1497398093,NULL),(1931446690,4339778,2,78980,1,1,1,'SH',1,0.994109,547,1275216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 2, \"small_tick_hit\": 803, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 2, \"small_tick_hit\": 811}}',110.913,174855786,7011727,NULL,'2018-06-08 22:48:24',1528498104,NULL),(1925813814,4339778,2,1187674,1,1,1,'S',1,0.998649,522,962743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 218}}',110.914,167527898,8305070,NULL,'2017-07-08 01:08:04',1499476084,NULL),(1936413697,4339778,2,1991805,1,1,1,'XH',1,1,504,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 206}}',110.991,181325830,6576771,NULL,'2019-06-11 22:55:00',1560293700,NULL),(1934146833,4339778,2,1823164,1,1,1,'XH',1,1,450,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 205}}',111.013,178489805,5230647,NULL,'2018-12-18 21:05:21',1545167121,NULL),(1934163819,4339778,2,1827329,1,1,1,'XH',1,1,966,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 966, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 966, \"small_tick_hit\": 485}}',111.303,178475134,23960001,NULL,'2018-12-17 23:35:23',1545089723,NULL),(1936412210,4339778,2,1987948,1,1,1,'XH',1,1,629,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_tick_hit\": 2, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 2, \"small_tick_hit\": 332}}',111.313,181355750,11410404,NULL,'2019-06-13 23:59:36',1560470376,NULL),(1934179555,4339778,2,1056524,1,1,1,'XH',1,1,242,1019817,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 1, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 1, \"small_tick_hit\": 195}}',111.331,178340761,1551221,NULL,'2018-12-10 02:13:48',1544408028,NULL),(1933466197,4339778,2,1783173,1,1,1,'XH',1,1,413,1147192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 11, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 11, \"small_tick_hit\": 264}}',111.377,177354284,4945120,NULL,'2018-10-11 00:48:34',1539218914,NULL),(1936317631,4339778,2,1570488,1,1,1,'XH',1,1,450,1145135,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 8, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',111.39,181340952,5834843,NULL,'2019-06-13 00:37:34',1560386254,NULL),(1925256832,4339778,2,1251955,1,1,1,'SH',1,0.998742,598,1022527,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 596, \"large_tick_hit\": 2, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',111.445,166672980,9254039,NULL,'2017-06-03 05:41:44',1496468504,NULL),(1913736010,4339778,2,699318,1,1,1,'S',1,0.997019,419,911874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 472, \"large_tick_hit\": 6, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 6, \"small_tick_hit\": 192}}',111.487,150783397,5420810,NULL,'2015-10-10 17:06:50',1444496810,NULL),(1934217270,4339778,2,674347,1,1,1,'XH',1,1,248,1123141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 102}}',111.579,178351530,2142163,NULL,'2018-12-10 20:06:33',1544472393,NULL),(1932856207,4339778,2,1690124,1,1,1,'XH',1,1,453,1021427,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 206}}',111.954,176651563,5344638,NULL,'2018-08-30 19:37:15',1535657835,NULL),(1936407507,4339778,2,1512844,0,1,1,'B',1,0.939623,113,735989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 179, \"large_tick_hit\": 9, \"small_tick_hit\": 61, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 9, \"small_tick_hit\": 69}}',111.974,181278555,558654,NULL,'2019-06-09 00:14:49',1560039289,NULL),(1932682676,4339778,2,1651308,1,1,1,'XH',1,1,552,1126244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"small_tick_hit\": 848}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 848}}',111.974,176378608,8380072,NULL,'2018-08-17 22:52:51',1534546371,NULL),(1930443126,4339778,2,1180037,1,1,1,'XH',1,1,147,1122255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',112.049,173444820,629205,NULL,'2018-04-05 00:55:18',1522889718,NULL),(1925870352,4339778,2,830322,1,1,1,'S',1,0.99545,1364,849029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 2580, \"small_tick_hit\": 702, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2589, \"small_tick_hit\": 708}}',112.072,167426475,49966644,NULL,'2017-07-03 19:34:59',1499110499,NULL),(1913662458,4339778,2,679817,1,1,1,'S',1,0.993204,589,863223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 749, \"large_tick_hit\": 1, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',112.096,150738916,10855390,NULL,'2015-10-09 01:42:28',1444354948,NULL),(1934165571,4339778,2,391742,1,1,1,'XH',1,1,182,1021044,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 4, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 4, \"small_tick_hit\": 69}}',112.164,178348595,879654,NULL,'2018-12-10 16:36:52',1544459812,NULL),(1925966389,4339778,2,280677,1,1,1,'SH',1,0.99631,456,1018908,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"small_tick_hit\": 354, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 357}}',112.26,167631144,6724484,NULL,'2017-07-12 04:27:24',1499833644,NULL),(1927203564,4339778,2,374232,1,1,1,'S',1,0.993821,403,835203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 846, \"large_tick_hit\": 2, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',112.288,169248960,7147170,NULL,'2017-09-21 01:59:01',1505959141,NULL),(1934179779,4339778,2,1724978,1,1,1,'XH',1,1,1156,1127082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1116, \"large_tick_hit\": 40, \"small_tick_hit\": 699}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 40, \"small_tick_hit\": 699}}',112.429,178430528,34898245,NULL,'2018-12-15 16:32:55',1544891575,NULL),(1932821412,4339778,2,1695942,1,1,1,'XH',1,1,1021,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 999, \"large_tick_hit\": 22, \"small_tick_hit\": 624}, \"maximum_statistics\": {\"great\": 999, \"large_tick_hit\": 22, \"small_tick_hit\": 624}}',112.455,176615538,26269434,NULL,'2018-08-29 00:57:32',1535504252,NULL),(1934182496,4339778,2,1787987,1,1,1,'XH',1,1,1015,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1015, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 1015, \"small_tick_hit\": 415}}',112.497,178475099,26439673,NULL,'2018-12-17 23:32:11',1545089531,NULL),(1933302250,4339778,2,1012570,1,1,1,'XH',1,1,474,1020815,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 6, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 6, \"small_tick_hit\": 245}}',112.573,177292274,5779453,NULL,'2018-10-07 00:10:20',1538871020,NULL),(1926196901,4339778,2,1077686,1,1,1,'XH',1,1,217,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 66}}',112.593,167997233,1247090,NULL,'2017-07-27 19:38:23',1501184303,NULL),(1934058755,4339778,2,934913,1,1,1,'XH',1,1,458,1119360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 339}}',112.759,178201716,5760142,NULL,'2018-12-01 23:39:39',1543707579,NULL),(1913621432,4339778,2,669570,1,1,1,'X',1,1,680,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679, \"large_tick_hit\": 1, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 1, \"small_tick_hit\": 220}}',112.77,150825078,11230592,NULL,'2015-10-12 01:32:02',1444613522,NULL),(1933987600,4339778,2,1506155,1,1,1,'XH',1,1,473,1025902,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 4, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 4, \"small_tick_hit\": 272}}',112.854,178205746,5801725,NULL,'2018-12-02 05:07:31',1543727251,NULL),(1925849580,4339778,2,1272209,1,1,1,'S',1,0.998868,621,915056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 820, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 821, \"small_tick_hit\": 62}}',113.018,167504078,12947800,NULL,'2017-07-07 01:40:30',1499391630,NULL),(1933981248,4339778,2,828154,1,1,1,'XH',1,1,500,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500}, \"maximum_statistics\": {\"great\": 500}}',113.091,178261340,6471651,NULL,'2018-12-05 17:23:51',1544030631,NULL),(1913670921,4339778,2,234412,1,1,1,'XH',1,1,222,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 17, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 17, \"small_tick_hit\": 165}}',113.153,150822642,1270556,NULL,'2015-10-11 23:01:35',1444604495,NULL),(1929781906,4339778,2,1512693,1,1,1,'S',1,0.997118,521,955682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 523, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 170}}',113.284,172605707,6635710,NULL,'2018-02-24 19:51:17',1519501877,NULL),(1931483143,4339778,2,1592915,1,1,1,'XH',1,1,167,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167}, \"maximum_statistics\": {\"great\": 167}}',113.292,174904102,921036,NULL,'2018-06-10 18:34:49',1528655689,NULL),(1933079814,4339778,2,1621813,1,1,1,'XH',1,1,392,1024084,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 121}}',113.295,176864365,5003036,NULL,'2018-09-10 22:56:19',1536620179,NULL),(1933465266,4339778,2,1764722,1,1,1,'XH',1,1,485,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 243}}',113.338,177420875,6072424,NULL,'2018-10-14 19:42:18',1539546138,NULL),(1934791080,4339778,2,29853,1,1,1,'X',1,1,295,1095387,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 4, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 4, \"small_tick_hit\": 170}}',113.391,179238819,2470096,NULL,'2019-01-31 16:21:11',1548951671,NULL),(1930443906,4339778,2,1180209,1,1,1,'XH',1,1,146,1122255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 29}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 29}}',113.492,173444846,621375,NULL,'2018-04-05 00:57:49',1522889869,NULL),(1928625977,4339778,2,916387,1,1,1,'S',1,0.99731,802,850950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1343, \"large_tick_hit\": 96, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 1348, \"large_tick_hit\": 96, \"small_tick_hit\": 415}}',113.532,171214632,18699466,NULL,'2017-12-25 21:41:26',1514238086,NULL),(1936355006,4339778,2,1705745,1,1,1,'XH',1,1,382,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 5, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 5, \"small_tick_hit\": 227}}',113.602,181312784,3708071,NULL,'2019-06-11 01:54:45',1560218085,NULL),(1925685936,4339778,2,555113,1,1,1,'XH',1,1,438,1034460,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 5, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 5, \"small_tick_hit\": 111}}',113.624,167235595,6241106,NULL,'2017-06-26 00:30:29',1498437029,NULL),(1926245690,4339778,2,532841,1,1,1,'S',1,0.997114,342,878554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 410, \"large_tick_hit\": 10, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 10, \"small_tick_hit\": 271}}',113.759,168026445,3689930,NULL,'2017-07-29 01:04:34',1501290274,NULL),(1932562271,4339778,2,1651155,1,1,1,'XH',1,1,579,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 579, \"small_tick_hit\": 213}}',113.785,176205234,8659945,NULL,'2018-08-09 21:18:02',1533849482,NULL),(1934080115,4339778,2,1368231,1,1,1,'X',1,1,2541,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2541, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 2541, \"small_tick_hit\": 55}}',114.126,178204127,194311650,NULL,'2018-12-02 02:41:51',1543718511,NULL),(1925405375,4339778,2,1027361,1,1,1,'XH',1,1,563,1022027,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 217}}',114.161,167006993,8215774,NULL,'2017-06-16 22:46:15',1497653175,NULL),(1933333881,4339778,2,1712935,1,1,1,'XH',1,1,452,1024893,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 174}}',114.204,177207424,6630570,NULL,'2018-10-01 16:05:22',1538409922,NULL),(1931632241,4339778,2,1632357,1,1,1,'XH',1,1,556,1124228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 1, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 1, \"small_tick_hit\": 450}}',114.637,175008921,8457526,NULL,'2018-06-15 19:23:16',1529090596,NULL),(1932968624,4339778,2,145366,1,1,1,'XH',1,1,1189,1022806,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1153, \"large_tick_hit\": 36, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 36, \"small_tick_hit\": 463}}',114.697,176889247,43420644,NULL,'2018-09-12 15:59:23',1536767963,NULL),(1931545267,4339778,2,1654647,1,1,1,'X',1,1,507,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 6, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 6, \"small_tick_hit\": 293}}',114.74,174910615,6237110,NULL,'2018-06-11 00:54:21',1528678461,NULL),(1933341889,4339778,2,210,1,1,1,'SH',1,0.988355,459,1250059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 158, \"small_tick_hit\": 220, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 158, \"small_tick_hit\": 228}}',114.829,177423338,3061147,NULL,'2018-10-14 23:04:24',1539558264,NULL),(1926233985,4339778,2,759417,1,1,1,'S',1,0.992481,185,940139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 188, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 76}}',114.849,168023436,1067380,NULL,'2017-07-28 21:57:36',1501279056,NULL),(1933058520,4339778,2,385548,1,1,1,'XH',1,1,898,1023626,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 891, \"large_tick_hit\": 7, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 891, \"large_tick_hit\": 7, \"small_tick_hit\": 188}}',114.9,176976647,20593498,NULL,'2018-09-17 15:12:56',1537197176,NULL),(1934197326,4339778,2,1078904,1,1,1,'XH',1,1,229,1121351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 189}}',114.912,178340749,1476048,NULL,'2018-12-10 02:12:42',1544407962,NULL),(1936430209,4339778,2,1383466,0,1,1,'SH',1,0.984163,166,830002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 316, \"large_tick_hit\": 14, \"small_tick_hit\": 105, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 14, \"small_tick_hit\": 107}}',114.93,181485407,1263966,NULL,'2019-06-22 03:18:05',1561173485,NULL),(1931458271,4339778,2,1620874,1,1,1,'XH',1,1,416,1020819,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 200}}',114.958,174813525,4514237,NULL,'2018-06-06 23:01:46',1528326106,NULL),(1932194083,4339778,2,1007546,1,1,1,'S',1,0.999596,1915,985368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1749, \"large_tick_hit\": 166, \"small_tick_hit\": 559, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1749, \"large_tick_hit\": 166, \"small_tick_hit\": 560}}',114.97,175814411,101788270,NULL,'2018-07-23 00:17:51',1532305071,NULL),(1925609564,4339778,2,1131984,1,1,1,'SH',1,0.996587,623,1016211,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"small_tick_hit\": 253, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 256}}',115.306,167137163,12472313,NULL,'2017-06-22 03:37:28',1498102648,NULL),(1932060708,4339778,2,1440741,1,1,1,'SH',1,0.999402,1116,1018958,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1105, \"large_tick_hit\": 11, \"small_tick_hit\": 556, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1105, \"large_tick_hit\": 11, \"small_tick_hit\": 557}}',115.368,175793331,31604805,NULL,'2018-07-22 03:52:27',1532231547,NULL),(1925390609,4339778,2,1265800,1,1,1,'S',1,0.994859,479,884796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 490, \"large_tick_hit\": 61, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 61, \"small_tick_hit\": 223}}',115.489,166723866,6368750,NULL,'2017-06-04 22:04:11',1496613851,NULL),(1932616890,4339778,2,1621283,1,1,1,'XH',1,1,961,1020568,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 961, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 961, \"small_tick_hit\": 249}}',115.514,176399604,23727911,NULL,'2018-08-18 20:37:45',1534624665,NULL),(1929670549,4339778,2,1181933,1,1,1,'XH',1,1,135,1122257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 51}}',115.643,172500748,535839,NULL,'2018-02-19 23:19:10',1519082350,NULL),(1932515704,4339778,2,199049,1,1,1,'XH',1,1,555,1130049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 229}}',115.661,176203823,8482792,NULL,'2018-08-09 19:47:33',1533844053,NULL),(1925622726,4339778,2,927266,1,1,1,'SH',1,0.987952,475,859291,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 692, \"small_tick_hit\": 210, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 698, \"small_tick_hit\": 215}}',115.898,167125423,7919972,NULL,'2017-06-21 16:34:59',1498062899,NULL),(1934442141,4339778,2,1840436,1,1,1,'X',1,1,862,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 858, \"large_tick_hit\": 4, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 4, \"small_tick_hit\": 277}}',115.953,178695564,18030170,NULL,'2018-12-30 04:22:18',1546143738,NULL),(1934287357,4339778,2,1771657,1,1,1,'XH',1,1,444,1141254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',116.029,178583163,5511900,NULL,'2018-12-23 22:11:53',1545603113,NULL),(1930097196,4339778,2,1181521,1,1,1,'SH',1,0.993506,289,824250,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 502, \"large_tick_hit\": 16, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 16, \"small_tick_hit\": 94}}',116.039,173045772,2805057,NULL,'2018-03-17 21:14:17',1521321257,NULL),(1925673735,4339778,2,1033154,1,1,1,'XH',1,1,552,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 8, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 8, \"small_tick_hit\": 244}}',116.585,167329647,7788462,NULL,'2017-06-29 21:39:00',1498772340,NULL),(1925978749,4339778,2,1142643,1,1,1,'SH',1,0.986755,224,965429,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 235, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 64}}',116.68,167628600,1646474,NULL,'2017-07-12 01:29:19',1499822959,NULL),(1934059683,4339778,2,258335,1,1,1,'X',1,1,651,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"large_tick_hit\": 3, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 3, \"small_tick_hit\": 288}}',116.705,178334957,12862080,NULL,'2018-12-09 18:39:04',1544380744,NULL),(1934217397,4339778,2,1522654,1,1,1,'XH',1,1,184,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 6, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 6, \"small_tick_hit\": 113}}',116.725,178383544,874214,NULL,'2018-12-13 00:50:06',1544662206,NULL),(1916099922,4339778,2,209990,1,1,1,'S',1,0.998208,717,901412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1127, \"large_tick_hit\": 7, \"small_tick_hit\": 537, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1129, \"large_tick_hit\": 7, \"small_tick_hit\": 538}}',116.732,154247728,18637170,NULL,'2016-02-03 23:29:19',1454542159,NULL),(1916294438,4339778,2,647685,1,1,1,'SH',1,0.997126,385,952681,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 488, \"large_tick_hit\": 1, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',116.888,154396686,4151963,NULL,'2016-02-08 17:02:16',1454950936,NULL),(1934484316,4339778,2,1814048,1,1,1,'XH',1,1,563,1122440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 26, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 26, \"small_tick_hit\": 412}}',116.951,178691863,8380414,NULL,'2018-12-29 23:03:30',1546124610,NULL),(1933967778,4339778,2,146372,1,1,1,'XH',1,1,741,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 741, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 741, \"small_tick_hit\": 145}}',116.975,178106763,14970225,NULL,'2018-11-26 01:51:52',1543197112,NULL),(1925385102,4339778,2,990367,1,1,1,'SH',1,0.989474,191,1017364,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"small_tick_hit\": 185, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 189}}',116.977,166720653,1223012,NULL,'2017-06-04 19:44:27',1496605467,NULL),(1931133273,4339778,2,244224,1,1,1,'S',1,0.998764,582,966626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 2, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 2, \"small_tick_hit\": 227}}',116.99,174439406,8273528,NULL,'2018-05-20 18:55:56',1526842556,NULL),(1934168833,4339778,2,1576693,1,1,1,'XH',1,1,495,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 13, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 13, \"small_tick_hit\": 283}}',117.106,178416345,6534080,NULL,'2018-12-15 00:22:49',1544833369,NULL),(1932816368,4339778,2,743399,1,1,1,'SH',1,0.998732,1038,1141719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 958, \"large_tick_hit\": 80, \"small_tick_hit\": 537, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 80, \"small_tick_hit\": 539}}',117.238,176615478,27549126,NULL,'2018-08-29 00:52:37',1535503957,NULL),(1934181857,4339778,2,1059390,1,1,1,'XH',1,1,229,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 102}}',117.269,178368000,1386283,NULL,'2018-12-11 23:43:08',1544571788,NULL),(1933103935,4339778,2,784977,1,1,1,'S',1,0.993679,237,798546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 574, \"large_tick_hit\": 6, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 6, \"small_tick_hit\": 208}}',117.278,177028034,3450560,NULL,'2018-09-21 00:39:42',1537490382,NULL),(1933033225,4339778,2,1708832,1,1,1,'SH',1,0.997753,443,1125237,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 7, \"small_tick_hit\": 445, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 7, \"small_tick_hit\": 447}}',117.37,176864641,5376936,NULL,'2018-09-10 23:22:26',1536621746,NULL),(1931784323,4339778,2,1419857,1,1,1,'XH',1,1,203,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 102}}',117.39,175162199,1218681,NULL,'2018-06-22 23:23:27',1529709807,NULL),(1925561937,4339778,2,788218,1,1,1,'SH',1,0.992331,281,869934,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 414, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 235}}',117.429,167037773,2843680,NULL,'2017-06-18 02:25:19',1497752719,NULL),(1932561208,4339778,2,1453253,1,1,1,'XH',1,1,301,1019817,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 130}}',117.436,176204107,2956040,NULL,'2018-08-09 20:07:07',1533845227,NULL),(1934648739,4339778,2,1840444,1,1,1,'XH',1,1,696,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_tick_hit\": 4, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 4, \"small_tick_hit\": 244}}',117.524,179044346,12459926,NULL,'2019-01-19 17:43:25',1547919805,NULL),(1931737424,4339778,2,1385212,1,1,1,'XH',1,1,163,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 23}}',117.525,175222239,792191,NULL,'2018-06-25 16:44:59',1529945099,NULL),(1934201633,4339778,2,1660748,1,1,1,'XH',1,1,347,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 16, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',117.56,178490798,3084673,NULL,'2018-12-18 22:18:50',1545171530,NULL),(1934110038,4339778,2,999566,1,1,1,'XH',1,1,249,1025927,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 6, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 6, \"small_tick_hit\": 42}}',117.594,178379967,2056371,NULL,'2018-12-12 19:54:09',1544644449,NULL),(1925669944,4339778,2,247037,1,1,1,'SH',1,0.998985,4240,1051812,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3624, \"large_tick_hit\": 616, \"small_tick_hit\": 1663, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 3624, \"large_tick_hit\": 616, \"small_tick_hit\": 1669}}',117.658,167327898,391767041,NULL,'2017-06-29 20:14:19',1498767259,NULL),(1936294804,4339778,2,1640552,0,1,1,'A',1,0.969035,161,731886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 412, \"large_tick_hit\": 21, \"small_tick_hit\": 99, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 21, \"small_tick_hit\": 107}}',117.692,181278523,1604620,NULL,'2019-06-09 00:12:00',1560039120,NULL),(1931642296,4339778,2,1199808,1,1,1,'XH',1,1,495,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 256}}',117.717,175114771,6718264,NULL,'2018-06-20 17:05:49',1529514349,NULL),(1925578128,4339778,2,1054371,1,1,1,'XH',1,1,160,1020031,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 3, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 3, \"small_tick_hit\": 99}}',117.939,167178447,849404,NULL,'2017-06-23 20:52:04',1498251124,NULL),(1931162113,4339778,2,541797,1,1,1,'S',1,0.989713,706,764680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1293, \"large_tick_hit\": 121, \"small_tick_hit\": 414, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1306, \"large_tick_hit\": 121, \"small_tick_hit\": 420}}',118.012,174543524,17502340,NULL,'2018-05-26 03:43:10',1527306190,NULL),(1925588544,4339778,2,1265708,1,1,1,'SH',1,0.994083,137,1116570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 17, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 17, \"small_tick_hit\": 201}}',118.229,167136719,481017,NULL,'2017-06-22 03:06:01',1498100761,NULL),(1934116668,4339778,2,853404,1,1,1,'XH',1,1,1047,1127313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1046, \"large_tick_hit\": 1, \"small_tick_hit\": 605}, \"maximum_statistics\": {\"great\": 1046, \"large_tick_hit\": 1, \"small_tick_hit\": 605}}',118.239,178459901,29790749,NULL,'2018-12-17 01:18:46',1545009526,NULL),(1933466652,4339778,2,1796364,1,1,1,'XH',1,1,524,1121098,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 6, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 6, \"small_tick_hit\": 274}}',118.287,177436947,7459805,NULL,'2018-10-15 23:07:46',1539644866,NULL),(1933421860,4339778,2,115352,1,1,1,'SH',1,0.994495,454,984098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 822, \"large_tick_hit\": 54, \"small_tick_hit\": 208, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 54, \"small_tick_hit\": 211}}',118.313,177423683,9869294,NULL,'2018-10-14 23:45:12',1539560712,NULL),(1915452183,4339778,2,192697,1,1,1,'XH',1,1,703,1020196,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"large_tick_hit\": 30, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 30, \"small_tick_hit\": 182}}',118.333,153329013,15238683,NULL,'2016-01-04 21:02:00',1451941320,NULL),(1928689773,4339778,2,39825,1,1,1,'XH',1,1,974,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 969, \"large_tick_hit\": 5, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 5, \"small_tick_hit\": 76}}',118.447,171147023,25702292,NULL,'2017-12-23 02:39:39',1513996779,NULL),(1934039346,4339778,2,1619027,1,1,1,'XH',1,1,481,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 248}}',118.538,178205479,5995714,NULL,'2018-12-02 04:44:43',1543725883,NULL),(1929732534,4339778,2,1237166,1,1,1,'S',1,0.998523,435,959390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 48, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 48, \"small_tick_hit\": 242}}',118.582,172442486,4229230,NULL,'2018-02-17 14:41:45',1518878505,NULL),(1936074973,4339778,2,1988704,1,1,1,'XH',1,1,968,1123741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 948, \"large_tick_hit\": 20, \"small_tick_hit\": 741}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 20, \"small_tick_hit\": 741}}',118.603,180966040,25146051,NULL,'2019-05-20 22:12:19',1558390339,NULL),(1926175338,4339778,2,600355,0,1,1,'S',1,0.989865,117,805781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 209, \"large_tick_hit\": 2, \"small_tick_hit\": 82, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 84}}',118.878,168030366,716440,NULL,'2017-07-29 05:08:56',1501304936,NULL),(1932925696,4339778,2,1721698,1,1,1,'X',1,1,672,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 672, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 672, \"small_tick_hit\": 334}}',118.896,176716143,10994620,NULL,'2018-09-02 17:16:31',1535908591,NULL),(1925288061,4339778,2,1148383,1,1,1,'X',1,1,327,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 67}}',118.969,166699578,3293770,NULL,'2017-06-04 03:03:47',1496545427,NULL),(1937793942,4339778,2,1466622,1,1,1,'S',1,0.998102,694,966756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 694, \"small_tick_hit\": 358, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 694, \"small_tick_hit\": 360}}',119.103,183127420,11764024,NULL,'2019-10-06 18:30:37',1570386637,NULL),(1932620579,4339778,2,1580539,1,1,1,'XH',1,1,582,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 44, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 44, \"small_tick_hit\": 328}}',119.406,176375411,7996610,NULL,'2018-08-17 19:42:27',1534534947,NULL),(1932903306,4339778,2,514518,1,1,1,'XH',1,1,215,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 3, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 3, \"small_tick_hit\": 106}}',119.496,176748998,1205129,NULL,'2018-09-04 14:40:10',1536072010,NULL),(1930917976,4339778,2,418044,1,1,1,'S',1,0.99569,142,1074823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 2, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',119.549,174247147,703785,NULL,'2018-05-11 20:38:24',1526071104,NULL),(1933005214,4339778,2,318494,1,1,1,'XH',1,1,784,1141910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"large_tick_hit\": 8, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 8, \"small_tick_hit\": 411}}',119.94,176978684,17571938,NULL,'2018-09-17 17:38:42',1537205922,NULL),(1931293362,4339778,2,1580039,1,1,1,'SH',1,0.998836,463,1121473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 6, \"small_tick_hit\": 395, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 6, \"small_tick_hit\": 396}}',119.974,174771473,5841351,NULL,'2018-06-04 22:40:25',1528152025,NULL),(1932922679,4339778,2,1720585,1,1,1,'XH',1,1,544,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 544, \"small_tick_hit\": 377}}',120.1,176716087,8103070,NULL,'2018-09-02 17:13:27',1535908407,NULL),(1932566133,4339778,2,1674969,1,1,1,'SH',1,0.999248,808,1119020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"large_tick_hit\": 12, \"small_tick_hit\": 520, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 12, \"small_tick_hit\": 521}}',120.257,176229794,17363665,NULL,'2018-08-11 00:56:47',1533949007,NULL),(1925384226,4339778,2,989232,1,1,1,'S',1,0.998544,515,961167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 172}}',120.274,166698614,8076570,NULL,'2017-06-04 02:16:05',1496542565,NULL),(1934208676,4339778,2,1840046,1,1,1,'XH',1,1,675,1128024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 661, \"large_tick_hit\": 14, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 14, \"small_tick_hit\": 357}}',120.315,178367694,12280998,NULL,'2018-12-11 23:08:16',1544569696,NULL),(1925565974,4339778,2,458103,0,1,1,'S',1,0.988889,337,827424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 409, \"large_tick_hit\": 39, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 39, \"small_tick_hit\": 178}}',120.349,167173093,3535230,NULL,'2017-06-23 16:11:19',1498234279,NULL),(1933382204,4339778,2,27558,1,1,1,'SH',1,0.993519,528,1145452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 45, \"small_tick_hit\": 545, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 45, \"small_tick_hit\": 552}}',120.536,177381845,7509493,NULL,'2018-10-12 20:25:06',1539375906,NULL),(1933332841,4339778,2,1696314,1,1,1,'X',1,1,493,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 2, \"small_tick_hit\": 38}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 2, \"small_tick_hit\": 38}}',120.583,177159625,5959916,NULL,'2018-09-29 01:45:23',1538185523,NULL),(1931500480,4339778,2,1597806,1,1,1,'X',1,1,181,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 2, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 2, \"small_tick_hit\": 78}}',120.824,174904545,1005020,NULL,'2018-06-10 18:57:22',1528657042,NULL),(1934200524,4339778,2,1660133,1,1,1,'XH',1,1,844,1123530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 819, \"large_tick_hit\": 25, \"small_tick_hit\": 775}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 25, \"small_tick_hit\": 775}}',120.826,178386076,18677610,NULL,'2018-12-13 05:14:56',1544678096,NULL),(1931169145,4339778,2,1415666,1,1,1,'SH',1,0.996558,345,1117819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 345, \"small_tick_hit\": 236}}',120.847,174465089,3287487,NULL,'2018-05-22 00:43:16',1526949796,NULL),(1933205129,4339778,2,1636112,1,1,1,'XH',1,1,1283,1141170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1273, \"large_tick_hit\": 10, \"small_tick_hit\": 820}, \"maximum_statistics\": {\"great\": 1273, \"large_tick_hit\": 10, \"small_tick_hit\": 820}}',121.056,177024899,44545290,NULL,'2018-09-20 20:14:09',1537474449,NULL),(1930393237,4339778,2,1417490,1,1,1,'XH',1,1,329,1021845,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 2, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',121.184,173486783,2842030,NULL,'2018-04-06 23:57:37',1523059057,NULL),(1926719481,4339778,2,825419,1,1,1,'S',1,0.982578,161,953310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 121, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 126}}',121.309,168660414,812710,NULL,'2017-08-24 21:28:11',1503610091,NULL),(1934178798,4339778,2,1786742,1,1,1,'XH',1,1,1096,1025464,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1001, \"large_tick_hit\": 95, \"small_tick_hit\": 533}, \"maximum_statistics\": {\"great\": 1001, \"large_tick_hit\": 95, \"small_tick_hit\": 533}}',121.416,178471997,35699452,NULL,'2018-12-17 19:27:27',1545074847,NULL),(1930870399,4339778,2,47152,0,1,1,'S',1,0.983459,448,848646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 845, \"large_tick_hit\": 1, \"small_tick_hit\": 462, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',121.495,173952239,7066406,NULL,'2018-04-28 17:46:31',1524937591,NULL),(1932393492,4339778,2,344186,1,1,1,'SH',1,0.998753,1033,1128765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1024, \"large_tick_hit\": 9, \"small_tick_hit\": 569, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1024, \"large_tick_hit\": 9, \"small_tick_hit\": 571}}',121.526,176084800,28941122,NULL,'2018-08-04 05:08:15',1533359295,NULL),(1934377598,4339778,2,1822157,1,1,1,'XH',1,1,428,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 151}}',121.57,178815960,4757292,NULL,'2019-01-05 22:15:52',1546726552,NULL),(1931286519,4339778,2,1632570,1,1,1,'SH',1,0.998706,427,1118779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 346}}',121.603,174566699,4995745,NULL,'2018-05-27 01:16:56',1527383816,NULL),(1925189116,4339778,2,882730,1,1,1,'S',1,0.994872,390,957939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 26, \"small_tick_hit\": 192, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 26, \"small_tick_hit\": 195}}',121.759,166672907,4350740,NULL,'2017-06-03 05:36:14',1496468174,NULL),(1930492370,4339778,2,1564440,1,1,1,'XH',1,1,762,1019469,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 734, \"large_tick_hit\": 28, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 28, \"small_tick_hit\": 404}}',121.827,173463940,18026794,NULL,'2018-04-05 23:56:34',1522972594,NULL),(1931316164,4339778,2,1463054,1,1,1,'XH',1,1,1014,1018543,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1013, \"large_tick_hit\": 1, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 1013, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',121.83,174772362,32897982,NULL,'2018-06-04 23:45:45',1528155945,NULL),(1932592209,4339778,2,882185,1,1,1,'XH',1,1,557,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 85, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 85, \"small_tick_hit\": 221}}',122.163,176316602,6777680,NULL,'2018-08-14 21:28:07',1534282087,NULL),(1920149306,4339778,2,169841,1,1,1,'SH',1,0.999418,1605,1023731,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1599, \"large_tick_hit\": 6, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1599, \"large_tick_hit\": 6, \"small_tick_hit\": 112}}',122.166,159851069,65638681,NULL,'2016-08-12 15:12:04',1471014724,NULL),(1933995991,4339778,2,169841,1,1,1,'XH',1,1,1605,1024174,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1599, \"large_tick_hit\": 6, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 1599, \"large_tick_hit\": 6, \"small_tick_hit\": 112}}',122.558,178243729,65639791,NULL,'2018-12-04 15:06:22',1543935982,NULL),(1934200548,4339778,2,1383388,1,1,1,'XH',1,1,150,1020438,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"small_tick_hit\": 37}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 37}}',122.607,178368185,761964,NULL,'2018-12-12 00:00:27',1544572827,NULL),(1934178967,4339778,2,1786749,1,1,1,'XH',1,1,544,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 2, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 2, \"small_tick_hit\": 257}}',122.656,178432852,7604377,NULL,'2018-12-15 18:33:45',1544898825,NULL),(1933785455,4339778,2,236022,1,1,1,'SH',1,0.998833,546,1122362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 546, \"small_tick_hit\": 311}}',122.668,177916878,8179224,NULL,'2018-11-14 23:00:54',1542236454,NULL),(1925412080,4339778,2,1100700,1,1,1,'SH',1,0.997245,517,1025384,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 517, \"small_tick_hit\": 209}}',123.115,167007047,6965748,NULL,'2017-06-16 22:48:41',1497653321,NULL),(1931925528,4339778,2,1676602,1,1,1,'SH',1,0.998784,1053,1125644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1051, \"large_tick_hit\": 2, \"small_tick_hit\": 590, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 2, \"small_tick_hit\": 592}}',123.123,175395332,30108513,NULL,'2018-07-04 00:08:05',1530662885,NULL),(1931447200,4339778,2,1581289,1,1,1,'XH',1,1,293,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 173}}',123.185,174905592,2379431,NULL,'2018-06-10 19:55:20',1528660520,NULL),(1931476254,4339778,2,1588726,1,1,1,'SH',1,0.993151,549,875248,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 920, \"large_tick_hit\": 95, \"small_tick_hit\": 435, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 95, \"small_tick_hit\": 440}}',123.192,174859588,12838477,NULL,'2018-06-09 02:58:10',1528513090,NULL),(1933058486,4339778,2,385544,1,1,1,'XH',1,1,1012,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1004, \"large_tick_hit\": 8, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 1004, \"large_tick_hit\": 8, \"small_tick_hit\": 120}}',123.205,176976695,26081019,NULL,'2018-09-17 15:16:33',1537197393,NULL),(1925671830,4339778,2,1032126,1,1,1,'SH',1,0.993438,447,896593,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 614, \"large_tick_hit\": 8, \"small_tick_hit\": 135, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 8, \"small_tick_hit\": 137}}',123.568,167330689,7121877,NULL,'2017-06-29 22:30:01',1498775401,NULL),(1931197344,4339778,2,1569795,1,1,1,'XH',1,1,549,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 159}}',123.739,174566616,9698312,NULL,'2018-05-27 01:10:23',1527383423,NULL),(1934364211,4339778,2,1863291,1,1,1,'XH',1,1,867,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 864, \"large_tick_hit\": 3, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 3, \"small_tick_hit\": 195}}',123.807,178668843,19230117,NULL,'2018-12-28 19:00:27',1546023627,NULL),(1934191507,4339778,2,1831843,1,1,1,'XH',1,1,575,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 60, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 60, \"small_tick_hit\": 219}}',124.07,178453172,8108890,NULL,'2018-12-16 17:48:53',1544982533,NULL),(1925454374,4339778,2,895822,1,1,1,'S',1,0.998996,972,936520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1381, \"large_tick_hit\": 27, \"small_tick_hit\": 582, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1382, \"large_tick_hit\": 27, \"small_tick_hit\": 583}}',124.232,166981807,27165624,NULL,'2017-06-15 22:31:48',1497565908,NULL),(1933331884,4339778,2,1587909,1,1,1,'XH',1,1,407,1032014,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 5, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 5, \"small_tick_hit\": 235}}',124.272,177265646,4352248,NULL,'2018-10-05 17:22:07',1538760127,NULL),(1931459534,4339778,2,1620875,1,1,1,'SH',1,0.995652,348,1119386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"small_tick_hit\": 339, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 342}}',124.282,174813557,3355155,NULL,'2018-06-06 23:04:02',1528326242,NULL),(1931670367,4339778,2,1607407,1,1,1,'XH',1,1,531,1021623,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 279}}',124.362,174993144,7316448,NULL,'2018-06-15 00:50:59',1529023859,NULL),(1926360411,4339778,2,842321,1,1,1,'SH',1,0.995614,161,1018787,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 67}}',124.419,168194438,678213,NULL,'2017-08-05 03:42:58',1501904578,NULL),(1931797843,4339778,2,1662113,1,1,1,'XH',1,1,472,1024275,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 5, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 5, \"small_tick_hit\": 242}}',124.585,175180879,5752134,NULL,'2018-06-23 19:18:58',1529781538,NULL),(1933497499,4339778,2,24457,1,1,1,'SH',1,0.997685,394,1119779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 28, \"small_tick_hit\": 37, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 28, \"small_tick_hit\": 38}}',124.839,177589821,4037841,NULL,'2018-10-25 19:04:58',1540494298,NULL),(1931732186,4339778,2,1285135,1,1,1,'X',1,1,2260,988032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2179, \"large_tick_hit\": 81, \"small_tick_hit\": 971}, \"maximum_statistics\": {\"great\": 2179, \"large_tick_hit\": 81, \"small_tick_hit\": 971}}',124.882,175138369,118426446,NULL,'2018-06-21 19:55:35',1529610935,NULL),(1933465823,4339778,2,1775036,1,1,1,'XH',1,1,1157,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1095, \"large_tick_hit\": 62, \"small_tick_hit\": 878}, \"maximum_statistics\": {\"great\": 1095, \"large_tick_hit\": 62, \"small_tick_hit\": 878}}',125.044,177365275,33003540,NULL,'2018-10-11 19:25:40',1539285940,NULL),(1933282486,4339778,2,1241713,1,1,1,'XH',1,1,484,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 185}}',125.052,177159691,6069403,NULL,'2018-09-29 01:48:49',1538185729,NULL),(1932809476,4339778,2,54564,1,1,1,'XH',1,1,591,1130046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 336}}',125.054,176608330,11947034,NULL,'2018-08-28 17:45:07',1535478307,NULL),(1931621429,4339778,2,1625426,1,1,1,'X',1,1,409,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 203}}',125.253,174991258,4152974,NULL,'2018-06-14 22:25:55',1529015155,NULL),(1937746225,4339778,2,1392600,1,1,1,'SH',1,0.998822,550,1024192,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 3, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',125.315,183127780,7814773,NULL,'2019-10-06 18:58:46',1570388326,NULL),(1934233053,4339778,2,1810406,1,1,1,'XH',1,1,460,1126705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 38, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 38, \"small_tick_hit\": 245}}',125.586,178502151,5220124,NULL,'2018-12-19 16:24:32',1545236672,NULL),(1933465344,4339778,2,1764811,1,1,1,'XH',1,1,496,1021016,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 244}}',125.64,177420925,6390545,NULL,'2018-10-14 19:45:02',1539546302,NULL),(1931195005,4339778,2,1608125,1,1,1,'X',1,1,163,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 108}}',125.661,174465391,691348,NULL,'2018-05-22 01:09:31',1526951371,NULL),(1926801793,4339778,2,1294063,1,1,1,'X',1,1,161,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 51}}',125.731,168665790,812010,NULL,'2017-08-25 03:07:27',1503630447,NULL),(1931763125,4339778,2,1644002,1,1,1,'X',1,1,749,1060578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 745, \"large_tick_hit\": 4, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 4, \"small_tick_hit\": 250}}',125.794,175160349,14402820,NULL,'2018-06-22 21:12:19',1529701939,NULL),(1932686888,4339778,2,1652571,1,1,1,'X',1,1,504,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 179}}',125.822,176375187,7807370,NULL,'2018-08-17 19:29:20',1534534160,NULL),(1933334980,4339778,2,1730869,1,1,1,'XH',1,1,491,1026105,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 4, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 4, \"small_tick_hit\": 67}}',125.843,177159657,6207153,NULL,'2018-09-29 01:46:47',1538185607,NULL),(1931673087,4339778,2,1658715,1,1,1,'X',1,1,517,966336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 4, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 4, \"small_tick_hit\": 193}}',125.937,174996329,6523010,NULL,'2018-06-15 05:31:45',1529040705,NULL),(1931813612,4339778,2,1442004,1,1,1,'SH',1,0.999432,1222,1033731,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 995, \"large_tick_hit\": 227, \"small_tick_hit\": 538, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 227, \"small_tick_hit\": 539}}',125.973,175331988,31635941,NULL,'2018-06-30 22:50:12',1530399012,NULL),(1933959195,4339778,2,1723590,1,1,1,'SH',1,0.999427,1140,1122567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1138, \"large_tick_hit\": 2, \"small_tick_hit\": 605, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 2, \"small_tick_hit\": 606}}',126.169,178106729,35260820,NULL,'2018-11-26 01:49:34',1543196974,NULL),(1932570552,4339778,2,1723594,1,1,1,'XH',1,1,1462,1026447,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1449, \"large_tick_hit\": 13, \"small_tick_hit\": 684}, \"maximum_statistics\": {\"great\": 1449, \"large_tick_hit\": 13, \"small_tick_hit\": 684}}',126.261,176231666,67929237,NULL,'2018-08-11 02:55:35',1533956135,NULL),(1934363862,4339778,2,1863229,1,1,1,'XH',1,1,762,1126223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 761, \"large_tick_hit\": 1, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 1, \"small_tick_hit\": 402}}',126.278,178581889,15851209,NULL,'2018-12-23 20:58:55',1545598735,NULL),(1934305221,4339778,2,918393,1,1,1,'XH',1,1,386,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 172}}',126.293,178602057,3878385,NULL,'2018-12-24 22:01:31',1545688891,NULL),(1934579028,4339778,2,1747832,1,1,1,'XH',1,1,1160,1029505,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1160, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 1160, \"small_tick_hit\": 211}}',126.406,178934516,34558038,NULL,'2019-01-12 22:09:01',1547330941,NULL),(1937738421,4339778,2,1814260,1,1,1,'SH',1,0.998408,363,948811,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 438, \"large_tick_hit\": 31, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 31, \"small_tick_hit\": 158}}',126.67,183127732,4383254,NULL,'2019-10-06 18:55:16',1570388116,NULL),(1931279193,4339778,2,1403949,1,1,1,'S',1,0.998415,424,962455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 207}}',126.69,174465133,4290932,NULL,'2018-05-22 00:47:19',1526950039,NULL),(1928607684,4339778,2,1003866,1,1,1,'SH',1,0.989071,455,843316,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 675, \"large_tick_hit\": 3, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 3, \"small_tick_hit\": 230}}',126.726,171078256,7405913,NULL,'2017-12-20 01:10:15',1513732215,NULL),(1930875195,4339778,2,524776,1,1,1,'X',1,1,179,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 111}}',126.966,173952129,1028090,NULL,'2018-04-28 17:41:12',1524937272,NULL),(1925718338,4339778,2,1135246,1,1,1,'S',1,0.995781,362,864072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 515, \"large_tick_hit\": 6, \"small_tick_hit\": 423, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 6, \"small_tick_hit\": 425}}',127.081,167212384,4538630,NULL,'2017-06-25 04:37:03',1498365423,NULL),(1926227782,4339778,2,1316291,0,1,1,'A',1,0.968493,412,819015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 485, \"large_tick_hit\": 30, \"small_tick_hit\": 192, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 30, \"small_tick_hit\": 206}}',127.129,168002963,5005080,NULL,'2017-07-28 01:33:38',1501205618,NULL),(1931171009,4339778,2,1201303,1,1,1,'XH',1,1,148,1021047,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"small_tick_hit\": 21}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 21}}',127.256,174558334,609232,NULL,'2018-05-26 17:38:40',1527356320,NULL),(1929691665,4339778,2,286705,1,1,1,'SH',1,0.999426,1175,1146053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 931, \"large_tick_hit\": 244, \"small_tick_hit\": 567, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 244, \"small_tick_hit\": 568}}',127.399,172499019,28237890,NULL,'2018-02-19 21:20:47',1519075247,NULL),(1935401237,4339778,2,1360080,1,1,1,'SH',1,0.998668,605,1129440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 596, \"large_tick_hit\": 9, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 9, \"small_tick_hit\": 146}}',127.409,180110635,9927479,NULL,'2019-03-29 01:13:08',1553821988,NULL),(1931633928,4339778,2,1633499,1,1,1,'XH',1,1,616,1017600,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 604, \"large_tick_hit\": 12, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 12, \"small_tick_hit\": 375}}',127.673,175009183,9477006,NULL,'2018-06-15 19:38:50',1529091530,NULL),(1926176352,4339778,2,1139717,1,1,1,'XH',1,1,195,1019211,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 195, \"small_tick_hit\": 67}}',127.695,167996892,1020401,NULL,'2017-07-27 19:18:06',1501183086,NULL),(1935560046,4339778,2,1732536,1,1,1,'XH',1,1,619,1030583,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 141, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 141, \"small_tick_hit\": 328}}',127.802,180314724,7968830,NULL,'2019-04-11 17:26:45',1555003605,NULL),(1934119061,4339778,2,1009793,1,1,1,'X',1,1,943,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 943, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 943, \"small_tick_hit\": 232}}',127.824,178342105,21559348,NULL,'2018-12-10 04:31:45',1544416305,NULL),(1934050305,4339778,2,1813054,1,1,1,'XH',1,1,508,1019794,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 279}}',127.868,178245043,6693475,NULL,'2018-12-04 16:37:37',1543941457,NULL),(1930756755,4339778,2,1562778,1,1,1,'SH',1,0.994382,127,1127128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"small_tick_hit\": 50, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 51}}',127.88,173785257,513857,NULL,'2018-04-20 23:59:42',1524268782,NULL),(1933098426,4339778,2,625941,1,1,1,'S',1,0.995516,774,899766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1093, \"large_tick_hit\": 1, \"small_tick_hit\": 460, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1095, \"large_tick_hit\": 1, \"small_tick_hit\": 465}}',128.022,177021898,20422480,NULL,'2018-09-20 16:39:01',1537461541,NULL),(1933312255,4339778,2,53554,1,1,1,'S',1,0.999284,2009,966250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2009, \"small_tick_hit\": 784, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2009, \"small_tick_hit\": 786}}',128.17,177159387,121549620,NULL,'2018-09-29 01:29:06',1538184546,NULL),(1928159983,4339778,2,1148383,1,1,1,'SH',1,0.992386,327,1017524,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"small_tick_hit\": 64, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 67}}',128.33,170481752,3484320,NULL,'2017-11-20 20:12:11',1511208731,NULL),(1935401244,4339778,2,1360080,1,1,1,'XH',1,1,605,1130493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 596, \"large_tick_hit\": 9, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 9, \"small_tick_hit\": 146}}',128.346,180110708,9929689,NULL,'2019-03-29 01:22:17',1553822537,NULL),(1929651772,4339778,2,772888,1,1,1,'SH',1,0.986726,177,1119858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 1, \"small_tick_hit\": 46, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 1, \"small_tick_hit\": 49}}',128.391,172454871,906352,NULL,'2018-02-18 00:08:56',1518912536,NULL),(1932214342,4339778,2,422238,1,1,1,'S',1,0.995495,695,865801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1277, \"large_tick_hit\": 137, \"small_tick_hit\": 575, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1281, \"large_tick_hit\": 137, \"small_tick_hit\": 580}}',128.438,175925335,21980690,NULL,'2018-07-28 00:00:41',1532736041,NULL),(1929663324,4339778,2,1367152,1,1,1,'SH',1,0.992537,408,847968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 607, \"large_tick_hit\": 5, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 5, \"small_tick_hit\": 186}}',128.562,172458974,6150346,NULL,'2018-02-18 04:06:45',1518926805,NULL),(1931197003,4339778,2,1608128,1,1,1,'X',1,1,163,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 108}}',128.562,174465362,692448,NULL,'2018-05-22 01:06:50',1526951210,NULL),(1934527200,4339778,2,1794411,1,1,1,'XH',1,1,366,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 79, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 79, \"small_tick_hit\": 175}}',128.762,178934282,3123552,NULL,'2019-01-12 21:55:55',1547330155,NULL),(1930403223,4339778,2,1253664,1,1,1,'SH',1,0.994737,155,1119224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 34, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 35}}',128.932,173444934,693144,NULL,'2018-04-05 01:04:09',1522890249,NULL),(1934619310,4339778,2,1870503,1,1,1,'XH',1,1,482,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 1, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 1, \"small_tick_hit\": 221}}',129.031,178932854,5997579,NULL,'2019-01-12 20:42:08',1547325728,NULL),(1925411511,4339778,2,96391,1,1,1,'S',1,0.996981,1005,970354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1005, \"small_tick_hit\": 316, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1005, \"small_tick_hit\": 320}}',129.051,166958964,30581020,NULL,'2017-06-15 00:19:28',1497485968,NULL),(1933336233,4339778,2,1740182,1,1,1,'XH',1,1,492,1019388,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 184}}',129.111,177269490,6279714,NULL,'2018-10-05 21:40:29',1538775629,NULL),(1931261524,4339778,2,1161447,1,1,1,'A',1,0.956522,192,848430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 205, \"large_tick_hit\": 8, \"small_tick_hit\": 7, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 8, \"small_tick_hit\": 10}}',129.168,174557800,929942,NULL,'2018-05-26 17:14:38',1527354878,NULL),(1931672193,4339778,2,1654735,1,1,1,'XH',1,1,344,1121565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 14, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 14, \"small_tick_hit\": 296}}',129.339,175099647,3183133,NULL,'2018-06-19 21:56:17',1529445377,NULL),(1932903145,4339778,2,514516,1,1,1,'XH',1,1,211,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 63}}',129.437,176748984,1459548,NULL,'2018-09-04 14:39:14',1536071954,NULL),(1932984905,4339778,2,1591550,1,1,1,'XH',1,1,337,1124698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 236}}',129.564,176864583,3165028,NULL,'2018-09-10 23:16:23',1536621383,NULL),(1931324767,4339778,2,1620047,1,1,1,'SH',1,0.998507,455,1018167,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 5, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 5, \"small_tick_hit\": 215}}',129.62,174771047,5326356,NULL,'2018-06-04 22:07:16',1528150036,NULL),(1932640095,4339778,2,193698,1,1,1,'XH',1,1,659,1026512,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 576, \"large_tick_hit\": 83, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 83, \"small_tick_hit\": 252}}',129.633,176316076,12727535,NULL,'2018-08-14 20:57:35',1534280255,NULL),(1915168786,4339778,2,441646,1,1,1,'XH',1,1,798,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"large_tick_hit\": 68, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 68, \"small_tick_hit\": 226}}',129.795,152961747,14844875,NULL,'2015-12-24 16:42:44',1450975364,NULL),(1925641031,4339778,2,1291405,1,1,1,'XH',1,1,142,1020236,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 66}}',129.982,167027658,650148,NULL,'2017-06-17 17:33:50',1497720830,NULL),(1930516949,4339778,2,1468584,1,1,1,'S',1,0.995133,1341,876925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 2830, \"large_tick_hit\": 332, \"small_tick_hit\": 1336, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2838, \"large_tick_hit\": 332, \"small_tick_hit\": 1350}}',130.323,173506463,83372240,NULL,'2018-04-07 17:54:21',1523123661,NULL),(1930101679,4339778,2,1081855,1,1,1,'X',1,1,557,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 557, \"small_tick_hit\": 112}}',130.452,173020541,9425620,NULL,'2018-03-16 23:49:13',1521244153,NULL),(1930126335,4339778,2,1487300,1,1,1,'SH',1,0.999416,926,1119098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 923, \"large_tick_hit\": 3, \"small_tick_hit\": 784, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 3, \"small_tick_hit\": 785}}',130.62,172948748,23212113,NULL,'2018-03-13 00:07:57',1520899677,NULL),(1929655390,4339778,2,492148,1,1,1,'SH',1,0.994528,461,1121777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 1, \"small_tick_hit\": 266, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 1, \"small_tick_hit\": 270}}',130.652,172480931,5839593,NULL,'2018-02-19 00:40:42',1519000842,NULL),(1926766835,4339778,2,1127275,1,1,1,'XH',1,1,428,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 248}}',130.89,168640221,4758262,NULL,'2017-08-24 00:47:13',1503535633,NULL),(1928269210,4339778,2,1229732,1,1,1,'SH',1,0.99845,288,942148,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 500, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 501, \"small_tick_hit\": 144}}',130.948,170604620,4187007,NULL,'2017-11-26 22:38:01',1511735881,NULL),(1931680502,4339778,2,1583947,1,1,1,'XH',1,1,227,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 2, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',131.686,175208757,1681597,NULL,'2018-06-24 23:33:30',1529883210,NULL),(1932106153,4339778,2,1382836,1,1,1,'XH',1,1,674,1032602,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 659, \"large_tick_hit\": 15, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 15, \"small_tick_hit\": 364}}',131.727,175631833,11401153,NULL,'2018-07-14 23:25:54',1531610754,NULL),(1933761253,4339778,2,1382836,1,1,1,'XH',1,1,674,1032806,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 659, \"large_tick_hit\": 15, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 15, \"small_tick_hit\": 364}}',131.727,177913012,11402253,NULL,'2018-11-14 17:57:51',1542218271,NULL),(1914618737,4339778,2,638493,1,1,1,'S',1,0.992722,392,820685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 532, \"large_tick_hit\": 1, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 1, \"small_tick_hit\": 149}}',131.781,152109750,4119222,NULL,'2015-11-27 01:58:12',1448589492,NULL),(1933709556,4339778,2,949065,1,1,1,'XH',1,1,586,1125792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 335}}',132.034,177751150,9423557,NULL,'2018-11-04 01:39:58',1541295598,NULL),(1924936400,4339778,2,951821,0,1,1,'SH',1,0.987179,486,962112,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 500, \"large_tick_hit\": 18, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 18, \"small_tick_hit\": 178}}',132.102,166251361,7468165,NULL,'2017-05-15 03:00:35',1494817235,NULL),(1931500328,4339778,2,1596946,1,1,1,'X',1,1,172,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172}, \"maximum_statistics\": {\"great\": 172}}',132.24,174904420,749280,NULL,'2018-06-10 18:51:32',1528656692,NULL),(1933460176,4339778,2,1707320,1,1,1,'XH',1,1,1130,1129993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1106, \"large_tick_hit\": 24, \"small_tick_hit\": 757}, \"maximum_statistics\": {\"great\": 1106, \"large_tick_hit\": 24, \"small_tick_hit\": 757}}',132.338,177420145,33719416,NULL,'2018-10-14 19:01:16',1539543676,NULL),(1925948453,4339778,2,883224,1,1,1,'SH',1,0.989276,218,1017126,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 151, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 155}}',132.42,167645168,1497896,NULL,'2017-07-12 18:28:57',1499884137,NULL),(1918993608,4339778,2,836566,1,1,1,'SH',1,0.99757,495,1022470,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 2, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 2, \"small_tick_hit\": 328}}',132.539,158263844,7896217,NULL,'2016-06-20 22:38:08',1466462288,NULL),(1934221519,4339778,2,1404802,1,1,1,'XH',1,1,236,1023281,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 167}}',132.643,178382522,1851858,NULL,'2018-12-12 23:09:01',1544656141,NULL),(1926829467,4339778,2,1007522,1,1,1,'S',1,0.994622,1096,811431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 2443, \"large_tick_hit\": 21, \"small_tick_hit\": 495, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2455, \"large_tick_hit\": 21, \"small_tick_hit\": 499}}',132.645,168851457,45187950,NULL,'2017-09-01 22:36:35',1504305395,NULL),(1930460930,4339778,2,1191443,1,1,1,'SH',1,0.989583,75,1144297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 117}}',132.675,173463177,222630,NULL,'2018-04-05 23:04:53',1522969493,NULL),(1934123437,4339778,2,1694738,1,1,1,'XH',1,1,120,1020237,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 13, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 13, \"small_tick_hit\": 131}}',132.769,178340939,473686,NULL,'2018-12-10 02:35:07',1544409307,NULL),(1932804269,4339778,2,1657685,1,1,1,'XH',1,1,749,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 745, \"large_tick_hit\": 4, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 4, \"small_tick_hit\": 396}}',132.78,176636322,14310578,NULL,'2018-08-30 01:14:39',1535591679,NULL),(1931801671,4339778,2,1675841,1,1,1,'XH',1,1,242,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 135}}',133.135,175270063,1545284,NULL,'2018-06-28 00:33:17',1530145997,NULL),(1947816865,4339778,2,2905286,1,1,1,'A',1,0.976974,149,951070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 148, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 155}}',133.272,196562384,548524,NULL,'2021-04-02 18:47:00',1617389220,NULL),(1933532616,4339778,2,1627410,1,1,1,'XH',1,1,705,1024062,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679, \"large_tick_hit\": 26, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 26, \"small_tick_hit\": 223}}',133.293,177490892,15579454,NULL,'2018-10-19 18:20:46',1539973246,NULL),(1931764169,4339778,2,1644003,1,1,1,'XH',1,1,948,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 943, \"large_tick_hit\": 5, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 5, \"small_tick_hit\": 261}}',133.316,175160171,22946898,NULL,'2018-06-22 21:01:31',1529701291,NULL),(1932739398,4339778,2,457274,1,1,1,'XH',1,1,461,1131404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 14, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 14, \"small_tick_hit\": 259}}',133.403,176596788,5800670,NULL,'2018-08-28 03:04:15',1535425455,NULL),(1932124260,4339778,2,668662,1,1,1,'X',1,1,3022,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2882, \"large_tick_hit\": 140, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 2882, \"large_tick_hit\": 140, \"small_tick_hit\": 318}}',133.404,175767487,262628980,NULL,'2018-07-21 01:10:55',1532135455,NULL),(1931538629,4339778,2,1644307,1,1,1,'SH',1,0.998588,439,1118723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 5, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',133.76,174813738,5224581,NULL,'2018-06-06 23:18:58',1528327138,NULL),(1931801421,4339778,2,1675834,1,1,1,'XH',1,1,238,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',133.823,175270092,1494996,NULL,'2018-06-28 00:35:16',1530146116,NULL),(1936414037,4339778,2,2049341,1,1,1,'X',1,1,519,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 8, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 8, \"small_tick_hit\": 248}}',133.864,181355048,6461140,NULL,'2019-06-13 22:47:25',1560466045,NULL),(1932408225,4339778,2,1512693,1,1,1,'XH',1,1,524,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 170}}',134.103,176077280,7103921,NULL,'2018-08-03 20:58:58',1533329938,NULL),(1934245355,4339778,2,836566,1,1,1,'XH',1,1,495,1025094,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 2, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 2, \"small_tick_hit\": 328}}',134.324,178554643,7905037,NULL,'2018-12-22 15:14:54',1545491694,NULL),(1925554393,4339778,2,784105,1,1,1,'S',1,0.998357,1481,909202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1707, \"large_tick_hit\": 9, \"small_tick_hit\": 715}, \"maximum_statistics\": {\"great\": 1711, \"large_tick_hit\": 9, \"small_tick_hit\": 715}}',134.349,167136843,53715478,NULL,'2017-06-22 03:14:47',1498101287,NULL),(1930258934,4339778,2,791212,1,1,1,'XH',1,1,225,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 16, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 16, \"small_tick_hit\": 90}}',134.368,173150122,1317613,NULL,'2018-03-22 22:22:20',1521757340,NULL),(1929144414,4339778,2,1329304,1,1,1,'S',1,0.9889,578,783803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 853, \"large_tick_hit\": 4, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 4, \"small_tick_hit\": 124}}',134.755,171825792,8677306,NULL,'2018-01-21 00:56:13',1516496173,NULL),(1934092355,4339778,2,304212,1,1,1,'XH',1,1,283,1123587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 17, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 17, \"small_tick_hit\": 78}}',134.767,178294670,2638026,NULL,'2018-12-07 19:04:34',1544209474,NULL),(1933135956,4339778,2,958496,1,1,1,'XH',1,1,465,1021426,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 2, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',134.788,177114047,5627207,NULL,'2018-09-25 23:47:54',1537919274,NULL),(1931801606,4339778,2,1675839,1,1,1,'XH',1,1,248,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 1, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 1, \"small_tick_hit\": 82}}',134.794,175270182,1620686,NULL,'2018-06-28 00:43:38',1530146618,NULL),(1934330800,4339778,2,1644307,1,1,1,'XH',1,1,439,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 5, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',134.803,178521955,5224591,NULL,'2018-12-20 19:31:09',1545334269,NULL),(1929187197,4339778,2,88161,1,1,1,'SH',1,0.996689,503,1006622,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 507, \"large_tick_hit\": 2, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 2, \"small_tick_hit\": 94}}',135.057,171822560,8114858,NULL,'2018-01-20 22:04:03',1516485843,NULL),(1931288485,4339778,2,1635658,1,1,1,'SH',1,0.991071,147,1118310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 30, \"small_tick_hit\": 75, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 30, \"small_tick_hit\": 77}}',135.174,174465246,532939,NULL,'2018-05-22 00:57:23',1526950643,NULL),(1934582406,4339778,2,1368008,1,1,1,'XH',1,1,201,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 201, \"small_tick_hit\": 66}}',135.205,178935516,1073376,NULL,'2019-01-12 23:26:15',1547335575,NULL),(1933282123,4339778,2,1241370,1,1,1,'S',1,0.996283,1058,820346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 2607, \"large_tick_hit\": 104, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 2618, \"large_tick_hit\": 104, \"small_tick_hit\": 237}}',135.212,177266283,58855290,NULL,'2018-10-05 18:00:29',1538762429,NULL),(1932846057,4339778,2,1684607,1,1,1,'SH',1,0.998592,335,1118706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 25, \"small_tick_hit\": 374, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 25, \"small_tick_hit\": 375}}',135.275,176719574,3346987,NULL,'2018-09-02 20:17:56',1535919476,NULL),(1931224413,4339778,2,1578374,1,1,1,'S',1,0.998505,524,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 145}}',135.55,174565488,6741584,NULL,'2018-05-26 23:55:10',1527378910,NULL),(1932380937,4339778,2,1649183,1,1,1,'X',1,1,1187,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1003, \"large_tick_hit\": 184, \"small_tick_hit\": 497}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 184, \"small_tick_hit\": 497}}',135.557,176055235,35989570,NULL,'2018-08-02 20:45:41',1533242741,NULL),(1934177457,4339778,2,1054430,1,1,1,'XH',1,1,152,1123151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 131}}',135.564,178353987,654296,NULL,'2018-12-10 23:18:45',1544483925,NULL),(1925697073,4339778,2,1262433,1,1,1,'S',1,0.998762,392,900414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 557, \"large_tick_hit\": 10, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 10, \"small_tick_hit\": 240}}',135.564,167284404,5632360,NULL,'2017-06-28 00:45:41',1498610741,NULL),(1928614414,4339778,2,687092,1,1,1,'SH',1,0.995484,580,877519,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1148, \"small_tick_hit\": 395, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1153, \"small_tick_hit\": 397}}',135.711,171097173,15356036,NULL,'2017-12-20 22:14:05',1513808045,NULL),(1932897965,4339778,2,98566,1,1,1,'XH',1,1,754,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 753, \"large_tick_hit\": 1, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',135.753,176742362,19264955,NULL,'2018-09-04 03:27:07',1536031627,NULL),(1931608895,4339778,2,1541093,1,1,1,'X',1,1,522,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 7, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 7, \"small_tick_hit\": 227}}',135.845,175013244,8166570,NULL,'2018-06-15 23:46:56',1529106416,NULL),(1925002797,4339778,2,230050,1,1,1,'SH',1,0.995736,342,1015861,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 125, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 127}}',136.175,166284155,3052695,NULL,'2017-05-16 20:51:41',1494967901,NULL),(1938932313,4339778,2,1642593,1,1,1,'S',1,0.997669,461,914477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 532, \"large_tick_hit\": 1, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',136.288,184706567,6664610,NULL,'2020-01-17 03:54:54',1579233294,NULL),(1932846069,4339778,2,1684607,1,1,1,'XH',1,1,335,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 25, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 25, \"small_tick_hit\": 375}}',136.328,176719825,3346997,NULL,'2018-09-02 20:34:15',1535920455,NULL),(1913665584,4339778,2,231917,1,1,1,'X',1,1,457,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 59}}',136.375,150798448,6368690,NULL,'2015-10-11 04:18:33',1444537113,NULL),(1933691772,4339778,2,266685,1,1,1,'SH',1,0.991213,368,1121692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 196, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 201}}',136.419,177751296,3465124,NULL,'2018-11-04 01:48:52',1541296132,NULL),(1931069971,4339778,2,1013881,1,1,1,'S',1,0.997155,277,841439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 445, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 256}}',136.462,174353325,2295780,NULL,'2018-05-16 21:29:36',1526506176,NULL),(1933198285,4339778,2,1762724,1,1,1,'XH',1,1,151,1021861,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 57}}',136.484,177007821,637482,NULL,'2018-09-19 17:13:19',1537377199,NULL),(1931801678,4339778,2,1675842,1,1,1,'XH',1,1,238,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 111}}',136.705,175270117,1495106,NULL,'2018-06-28 00:37:35',1530146255,NULL),(1934165076,4339778,2,229196,1,1,1,'XH',1,1,245,1020835,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 164}}',136.78,178383669,1590334,NULL,'2018-12-13 01:00:39',1544662839,NULL),(1934080128,4339778,2,1368231,1,1,1,'XH',1,1,2541,1032880,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2541, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 2541, \"small_tick_hit\": 55}}',136.952,178204188,205925542,NULL,'2018-12-02 02:47:26',1543718846,NULL),(1925355288,4339778,2,899398,1,1,1,'S',1,0.998955,690,968042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"large_tick_hit\": 8, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 8, \"small_tick_hit\": 267}}',137.044,166720282,14411540,NULL,'2017-06-04 19:27:47',1496604467,NULL),(1933203488,4339778,2,1762729,1,1,1,'XH',1,1,151,1143343,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',137.048,177007723,700275,NULL,'2018-09-19 17:07:28',1537376848,NULL),(1958945186,4339778,2,3816811,1,1,1,'S',1,0.997967,343,971506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 149}}',137.103,211192115,2973708,NULL,'2023-01-23 01:10:01',1674436201,NULL),(1913481922,4339778,2,785162,1,1,1,'X',1,1,512,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 4, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 4, \"small_tick_hit\": 195}}',137.25,150419299,7999750,NULL,'2015-09-25 18:52:46',1443207166,NULL),(1931292358,4339778,2,1014580,1,1,1,'X',1,1,428,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 154}}',137.325,174773720,4508788,NULL,'2018-06-05 01:24:43',1528161883,NULL),(1931047842,4339778,2,287269,1,1,1,'S',1,0.998713,528,961037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 4, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 4, \"small_tick_hit\": 249}}',137.399,174439985,8393260,NULL,'2018-05-20 19:24:09',1526844249,NULL),(1913988106,4339778,2,374114,1,1,1,'SH',1,0.997784,1078,1023077,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1002, \"large_tick_hit\": 76, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 76, \"small_tick_hit\": 276}}',137.421,151243972,34677897,NULL,'2015-10-26 23:38:29',1445902709,NULL),(1929895107,4339778,2,482899,1,1,1,'SH',1,0.998523,415,1118693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 262}}',137.459,172910319,4664149,NULL,'2018-03-11 03:17:35',1520738255,NULL),(1930073019,4339778,2,1161449,1,1,1,'X',1,1,219,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 14, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 14, \"small_tick_hit\": 58}}',137.468,173044907,1214684,NULL,'2018-03-17 20:38:52',1521319132,NULL),(1929305274,4339778,2,1260955,1,1,1,'S',1,0.999119,1401,969615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1234, \"large_tick_hit\": 167, \"small_tick_hit\": 867, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1234, \"large_tick_hit\": 167, \"small_tick_hit\": 869}}',137.549,172007969,42049906,NULL,'2018-01-29 01:14:49',1517188489,NULL),(1932442380,4339778,2,1711730,1,1,1,'SH',1,0.997636,313,1121681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 60, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 60, \"small_tick_hit\": 110}}',137.847,176054253,2222560,NULL,'2018-08-02 19:51:41',1533239501,NULL),(1931595254,4339778,2,1535738,1,1,1,'X',1,1,550,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_tick_hit\": 4, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 4, \"small_tick_hit\": 176}}',138.045,175006554,9155520,NULL,'2018-06-15 17:16:08',1529082968,NULL),(1959829837,4339778,2,3346134,1,1,1,'S',1,0.987642,269,788266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 620, \"large_tick_hit\": 103, \"small_tick_hit\": 236, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 103, \"small_tick_hit\": 244}}',138.062,212341572,3707480,NULL,'2023-04-21 20:03:49',1682107429,NULL),(1932322046,4339778,2,138099,1,1,1,'X',1,1,447,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 79}}',138.068,175996730,4906970,NULL,'2018-07-31 03:00:40',1533006040,NULL),(1931060043,4339778,2,1497966,1,1,1,'S',1,0.998532,566,959436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"small_tick_hit\": 114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 115}}',138.07,174353271,7818780,NULL,'2018-05-16 21:25:21',1526505921,NULL),(1932899597,4339778,2,100683,1,1,1,'XH',1,1,683,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 683, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 683, \"small_tick_hit\": 225}}',138.136,176742413,12731137,NULL,'2018-09-04 03:32:26',1536031946,NULL),(1931483534,4339778,2,1592917,1,1,1,'XH',1,1,167,1139712,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167}, \"maximum_statistics\": {\"great\": 167}}',138.21,174904050,830427,NULL,'2018-06-10 18:32:45',1528655565,NULL),(1929512832,4339778,2,126645,1,1,1,'S',1,0.998213,1133,905793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1936, \"large_tick_hit\": 4, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1939, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',138.244,172254310,51541160,NULL,'2018-02-09 01:42:38',1518140558,NULL),(1925816224,4339778,2,882730,1,1,1,'SH',1,0.996581,390,1016144,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 26, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 26, \"small_tick_hit\": 195}}',138.279,167481484,4604825,NULL,'2017-07-06 03:46:45',1499312805,NULL),(1934363987,4339778,2,1863231,1,1,1,'XH',1,1,786,1019565,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 786, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 786, \"small_tick_hit\": 380}}',138.409,178581832,15907017,NULL,'2018-12-23 20:56:03',1545598563,NULL),(1932386119,4339778,2,98090,1,1,1,'X',1,1,949,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 946, \"large_tick_hit\": 3, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 3, \"small_tick_hit\": 127}}',138.474,176060661,27125050,NULL,'2018-08-03 03:03:35',1533265415,NULL),(1925874077,4339778,2,832213,1,1,1,'SH',1,0.996903,1176,1019794,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 999, \"large_tick_hit\": 177, \"small_tick_hit\": 1077, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 999, \"large_tick_hit\": 177, \"small_tick_hit\": 1084}}',138.496,167474130,30231654,NULL,'2017-07-05 20:03:51',1499285031,NULL),(1931635680,4339778,2,1634765,1,1,1,'X',1,1,583,965568,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"large_tick_hit\": 4, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 4, \"small_tick_hit\": 399}}',138.505,175009255,8288438,NULL,'2018-06-15 19:43:37',1529091817,NULL),(1930121622,4339778,2,1093686,1,1,1,'SH',1,0.998386,761,1118637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 761, \"small_tick_hit\": 476, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 761, \"small_tick_hit\": 478}}',138.545,172948528,15787979,NULL,'2018-03-12 23:48:31',1520898511,NULL),(1933856142,4339778,2,482899,1,1,1,'XH',1,1,415,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 262}}',138.581,178117303,4664159,NULL,'2018-11-26 20:14:48',1543263288,NULL),(1924919516,4339778,2,943328,1,1,1,'SH',1,0.998371,374,1018530,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 240}}',138.625,166200612,3653163,NULL,'2017-05-13 06:19:48',1494656388,NULL),(1929729428,4339778,2,943399,1,1,1,'X',1,1,288,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"small_tick_hit\": 18}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 18}}',138.645,172539766,2089548,NULL,'2018-02-21 22:02:08',1519250528,NULL),(1931538300,4339778,2,1607377,1,1,1,'X',1,1,676,980544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 11, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 11, \"small_tick_hit\": 381}}',138.681,174855368,11125902,NULL,'2018-06-08 22:25:12',1528496712,NULL),(1931195715,4339778,2,1227513,1,1,1,'X',1,1,1307,979008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1307, \"small_tick_hit\": 762}, \"maximum_statistics\": {\"great\": 1307, \"small_tick_hit\": 762}}',138.978,174565822,41412540,NULL,'2018-05-27 00:17:30',1527380250,NULL),(1927237581,4339778,2,1040807,1,1,1,'S',1,0.995495,474,961163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 61, \"small_tick_hit\": 189, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 61, \"small_tick_hit\": 192}}',139.065,169269559,6213510,NULL,'2017-09-22 05:02:49',1506056569,NULL),(1929239278,4339778,2,1512844,1,1,1,'X',1,1,196,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 69}}',139.15,171824743,1179630,NULL,'2018-01-20 23:50:52',1516492252,NULL),(1932846750,4339778,2,1401283,1,1,1,'X',1,1,518,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 11, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 11, \"small_tick_hit\": 238}}',139.203,176674912,7980000,NULL,'2018-08-31 22:07:09',1535753229,NULL),(1934200132,4339778,2,809648,1,1,1,'XH',1,1,118,1122930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 79}}',139.267,178379916,419719,NULL,'2018-12-12 19:50:42',1544644242,NULL),(1932494950,4339778,2,1621035,1,1,1,'XH',1,1,323,1025513,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 124}}',139.301,176204092,3427823,NULL,'2018-08-09 20:05:50',1533845150,NULL),(1936535035,4339778,2,1612606,1,1,1,'A',1,0.957333,130,753869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 228, \"large_tick_hit\": 24, \"small_tick_hit\": 107, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 24, \"small_tick_hit\": 116}}',139.346,181464680,820787,NULL,'2019-06-20 19:26:52',1561058812,NULL),(1914522558,4339778,2,746736,1,1,1,'SH',1,0.996661,428,992062,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 445, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 153}}',139.353,152110438,4768500,NULL,'2015-11-27 02:33:38',1448591618,NULL),(1925002806,4339778,2,230050,1,1,1,'XH',1,1,342,1017600,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 127}}',139.414,166284232,3052715,NULL,'2017-05-16 20:59:16',1494968356,NULL),(1925879397,4339778,2,226519,1,1,1,'X',1,1,362,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 362, \"small_tick_hit\": 154}}',139.76,167481860,3229180,NULL,'2017-07-06 04:11:41',1499314301,NULL),(1932682685,4339778,2,1651309,1,1,1,'XH',1,1,572,1023867,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"small_tick_hit\": 687}, \"maximum_statistics\": {\"great\": 572, \"small_tick_hit\": 687}}',139.907,176378493,10562288,NULL,'2018-08-17 22:44:26',1534545866,NULL),(1932099312,4339778,2,768459,1,1,1,'SH',1,0.99919,800,1026152,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 800, \"small_tick_hit\": 433, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 800, \"small_tick_hit\": 434}}',140.044,175658862,16512941,NULL,'2018-07-16 03:58:23',1531713503,NULL),(1933079601,4339778,2,733755,1,1,1,'XH',1,1,316,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 66}}',140.256,176978509,3240672,NULL,'2018-09-17 17:26:08',1537205168,NULL),(1932691911,4339778,2,1656676,1,1,1,'XH',1,1,153,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 46}}',140.272,176314917,863744,NULL,'2018-08-14 19:59:02',1534276742,NULL),(1936350327,4339778,2,1701733,1,1,1,'XH',1,1,366,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 207}}',140.481,181311278,3491653,NULL,'2019-06-10 23:12:29',1560208349,NULL),(1934217703,4339778,2,1744049,1,1,1,'XH',1,1,1247,1030721,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1216, \"large_tick_hit\": 31, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 1216, \"large_tick_hit\": 31, \"small_tick_hit\": 498}}',140.673,178430696,38590822,NULL,'2018-12-15 16:42:26',1544892146,NULL),(1931524854,4339778,2,1606044,1,1,1,'SH',1,0.998445,471,1022620,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 172}}',140.759,174849709,5769730,NULL,'2018-06-08 17:19:23',1528478363,NULL),(1933494866,4339778,2,1611299,1,1,1,'XH',1,1,672,1031583,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"large_tick_hit\": 1, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',140.872,177490736,11703919,NULL,'2018-10-19 18:09:47',1539972587,NULL),(1934617813,4339778,2,1863464,1,1,1,'XH',1,1,909,1024643,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 905, \"large_tick_hit\": 4, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 4, \"small_tick_hit\": 217}}',141.088,178933222,21149277,NULL,'2019-01-12 20:59:07',1547326747,NULL),(1932565770,4339778,2,1674334,1,1,1,'XH',1,1,920,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 908, \"large_tick_hit\": 12, \"small_tick_hit\": 431}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 12, \"small_tick_hit\": 431}}',141.24,176229753,21290964,NULL,'2018-08-11 00:54:36',1533948876,NULL),(1931627735,4339778,2,1549787,1,1,1,'S',1,0.999609,1309,971925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1023, \"large_tick_hit\": 286, \"small_tick_hit\": 1247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 286, \"small_tick_hit\": 1248}}',141.263,175078679,40367190,NULL,'2018-06-18 20:51:51',1529355111,NULL),(1932822468,4339778,2,1698929,1,1,1,'SH',1,0.998776,880,1124981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 856, \"large_tick_hit\": 24, \"small_tick_hit\": 752, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 24, \"small_tick_hit\": 754}}',141.485,176615621,20637471,NULL,'2018-08-29 01:03:35',1535504615,NULL),(1932123864,4339778,2,1569213,1,1,1,'XH',1,1,508,1030784,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',141.579,175651349,6748758,NULL,'2018-07-15 20:07:18',1531685238,NULL),(1926386232,4339778,2,1114720,1,1,1,'S',1,0.993318,655,831070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 919, \"small_tick_hit\": 419, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 926, \"small_tick_hit\": 421}}',141.584,168079909,10959274,NULL,'2017-07-31 06:24:29',1501482269,NULL),(1933130045,4339778,2,814293,1,1,1,'S',1,0.996183,333,823801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 555, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 228}}',141.679,176994355,4455840,NULL,'2018-09-18 19:14:13',1537298053,NULL),(1933100708,4339778,2,438465,1,1,1,'SH',1,0.99775,1081,1141961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1073, \"large_tick_hit\": 8, \"small_tick_hit\": 693, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1073, \"large_tick_hit\": 8, \"small_tick_hit\": 697}}',141.728,177112415,31739013,NULL,'2018-09-25 21:07:42',1537909662,NULL),(1934192544,4339778,2,1376543,1,1,1,'XH',1,1,324,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 92}}',141.74,178382419,2743877,NULL,'2018-12-12 23:00:33',1544655633,NULL),(1932864622,4339778,2,929613,1,1,1,'SH',1,0.998333,393,1118613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 1, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 1, \"small_tick_hit\": 207}}',141.791,176772115,4240083,NULL,'2018-09-05 23:31:47',1536190307,NULL),(1925829239,4339778,2,468824,1,1,1,'S',1,0.990082,964,862225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1468, \"large_tick_hit\": 150, \"small_tick_hit\": 678, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1473, \"large_tick_hit\": 150, \"small_tick_hit\": 696}}',141.8,167425349,29653700,NULL,'2017-07-03 18:44:46',1499107486,NULL),(1933454867,4339778,2,1505878,1,1,1,'XH',1,1,850,1136288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 845, \"large_tick_hit\": 5, \"small_tick_hit\": 697}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 5, \"small_tick_hit\": 697}}',142.109,177420415,19753538,NULL,'2018-10-14 19:15:27',1539544527,NULL),(1926551863,4339778,2,884664,1,1,1,'S',1,0.996967,926,858332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1502, \"large_tick_hit\": 27, \"small_tick_hit\": 443, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1507, \"large_tick_hit\": 27, \"small_tick_hit\": 444}}',142.252,168478223,34882470,NULL,'2017-08-17 01:55:49',1502934949,NULL),(1925464105,4339778,2,903820,1,1,1,'SH',1,0.999495,1259,1020537,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1222, \"large_tick_hit\": 37, \"small_tick_hit\": 722, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1222, \"large_tick_hit\": 37, \"small_tick_hit\": 723}}',142.296,166981245,38566288,NULL,'2017-06-15 22:01:54',1497564114,NULL),(1926197611,4339778,2,818061,1,1,1,'SH',1,0.995951,173,1019375,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 30, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 30, \"small_tick_hit\": 74}}',142.337,168030624,860226,NULL,'2017-07-29 05:24:25',1501305865,NULL),(1931399057,4339778,2,553131,1,1,1,'SH',1,0.999475,1592,1017386,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',142.398,174772776,64585245,NULL,'2018-06-05 00:15:25',1528157725,NULL),(1924956613,4339778,2,877746,0,1,1,'SH',1,0.985112,223,1015257,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 174, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 180}}',142.461,166225404,1557588,NULL,'2017-05-14 02:32:09',1494729129,NULL),(1934028267,4339778,2,1760374,1,1,1,'SH',1,0.999493,1510,1054094,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1500, \"large_tick_hit\": 10, \"small_tick_hit\": 460, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1500, \"large_tick_hit\": 10, \"small_tick_hit\": 461}}',142.57,178199316,58161558,NULL,'2018-12-01 21:15:24',1543698924,NULL),(1931442226,4339778,2,300266,1,1,1,'SH',1,0.99874,959,1124067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 959, \"small_tick_hit\": 626, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 959, \"small_tick_hit\": 628}}',143.029,174881533,25042837,NULL,'2018-06-09 22:18:07',1528582687,NULL),(1932864633,4339778,2,929613,1,1,1,'XH',1,1,393,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 1, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 1, \"small_tick_hit\": 207}}',143.098,176772188,4240093,NULL,'2018-09-05 23:39:13',1536190753,NULL),(1936349901,4339778,2,1700849,1,1,1,'XH',1,1,391,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 136}}',143.233,181311299,3977975,NULL,'2019-06-10 23:14:23',1560208463,NULL),(1932392831,4339778,2,484890,1,1,1,'XH',1,1,867,1019151,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 867, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 867, \"small_tick_hit\": 140}}',143.274,175969427,19326734,NULL,'2018-07-29 20:55:48',1532897748,NULL),(1934198784,4339778,2,653568,1,1,1,'XH',1,1,479,1021222,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 18, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 18, \"small_tick_hit\": 112}}',143.296,178433039,5888920,NULL,'2018-12-15 18:42:56',1544899376,NULL),(1927040714,4339778,2,1076846,1,1,1,'S',1,0.997227,480,919897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 892, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 893, \"small_tick_hit\": 189}}',143.312,168957624,12212330,NULL,'2017-09-06 18:12:05',1504721525,NULL),(1933527099,4339778,2,1692232,1,1,1,'XH',1,1,598,1033015,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 3, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 3, \"small_tick_hit\": 187}}',143.355,177490919,9276715,NULL,'2018-10-19 18:23:04',1539973384,NULL),(1933003696,4339778,2,83974,1,1,1,'XH',1,1,1067,1023611,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1064, \"large_tick_hit\": 3, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',143.387,176981135,29125504,NULL,'2018-09-17 20:33:47',1537216427,NULL),(1925364925,4339778,2,978137,1,1,1,'S',1,0.99902,678,943169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 690, \"large_tick_hit\": 10, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 10, \"small_tick_hit\": 319}}',143.69,166719848,11129126,NULL,'2017-06-04 19:11:28',1496603488,NULL),(1931279204,4339778,2,1403949,1,1,1,'XH',1,1,424,1020819,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 207}}',143.775,174465157,4539470,NULL,'2018-05-22 00:49:09',1526950149,NULL),(1933275829,4339778,2,1610852,1,1,1,'XH',1,1,1211,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1193, \"large_tick_hit\": 18, \"small_tick_hit\": 627}, \"maximum_statistics\": {\"great\": 1193, \"large_tick_hit\": 18, \"small_tick_hit\": 627}}',143.818,177308623,37167664,NULL,'2018-10-07 19:53:07',1538941987,NULL),(1930717470,4339778,2,1531044,1,1,1,'XH',1,1,130,1151096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 1, \"small_tick_hit\": 45}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 1, \"small_tick_hit\": 45}}',143.822,173808675,676865,NULL,'2018-04-21 20:40:34',1524343234,NULL),(1932765952,4339778,2,1311564,1,1,1,'XH',1,1,454,1023462,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 2, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 2, \"small_tick_hit\": 230}}',143.826,176612516,5353488,NULL,'2018-08-28 21:31:44',1535491904,NULL),(1934315623,4339778,2,1264367,1,1,1,'XH',1,1,433,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 5, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 5, \"small_tick_hit\": 182}}',144.066,178525664,5953065,NULL,'2018-12-21 00:37:52',1545352672,NULL),(1931380507,4339778,2,842321,1,1,1,'S',1,0.995614,161,1075379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 67}}',144.259,174629349,707493,NULL,'2018-05-29 21:54:32',1527630872,NULL),(1936451761,4339778,2,86920,1,1,1,'SH',1,0.994452,438,1021999,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 4, \"small_tick_hit\": 279, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',144.273,181501477,4992753,NULL,'2019-06-23 00:41:22',1561250482,NULL),(1931104744,4339778,2,206199,1,1,1,'XH',1,1,493,1021018,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 21, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 21, \"small_tick_hit\": 146}}',144.316,174353550,6034321,NULL,'2018-05-16 21:46:11',1526507171,NULL),(1926593302,4339778,2,738947,1,1,1,'SH',1,0.99902,609,1028927,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_tick_hit\": 87, \"small_tick_hit\": 410, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 87, \"small_tick_hit\": 411}}',144.321,168450372,10645456,NULL,'2017-08-15 21:08:30',1502831310,NULL),(1934127215,4339778,2,1142643,1,1,1,'XH',1,1,238,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 64}}',144.408,178383813,1850583,NULL,'2018-12-13 01:13:44',1544663624,NULL),(1932670326,4339778,2,1644001,1,1,1,'X',1,1,901,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 895, \"large_tick_hit\": 6, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 6, \"small_tick_hit\": 337}}',144.414,176399838,19561558,NULL,'2018-08-18 20:50:03',1534625403,NULL),(1932178279,4339778,2,1525734,1,1,1,'XH',1,1,267,1020834,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 13, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 13, \"small_tick_hit\": 167}}',144.616,175634727,1802959,NULL,'2018-07-15 02:45:01',1531622701,NULL),(1933954608,4339778,2,671763,1,1,1,'XH',1,1,476,1135878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 203}}',144.781,178089988,6280612,NULL,'2018-11-25 05:22:09',1543123329,NULL),(1934143812,4339778,2,1820755,1,1,1,'XH',1,1,445,1021835,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 3, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 3, \"small_tick_hit\": 205}}',145.107,178489775,5113601,NULL,'2018-12-18 21:03:16',1545166996,NULL),(1929667914,4339778,2,1180926,1,1,1,'XH',1,1,144,1121808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 35}}',145.138,172500739,740054,NULL,'2018-02-19 23:18:31',1519082311,NULL),(1933104435,4339778,2,1596845,1,1,1,'X',1,1,964,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 963, \"large_tick_hit\": 1, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 1, \"small_tick_hit\": 19}}',145.139,176996570,28071490,NULL,'2018-09-18 22:19:53',1537309193,NULL),(1925460083,4339778,2,1269453,1,1,1,'S',1,0.998423,365,898313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 446, \"large_tick_hit\": 7, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 7, \"small_tick_hit\": 180}}',145.349,167013452,4311460,NULL,'2017-06-17 05:58:09',1497679089,NULL),(1932276123,4339778,2,1591160,1,1,1,'SH',1,0.997901,1013,1020399,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 818, \"large_tick_hit\": 195, \"small_tick_hit\": 413, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 195, \"small_tick_hit\": 416}}',145.376,175894165,21929461,NULL,'2018-07-26 16:59:06',1532624346,NULL),(1926176047,4339778,2,600359,1,1,1,'S',1,0.983607,192,955374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 2, \"small_tick_hit\": 48, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 2, \"small_tick_hit\": 52}}',145.402,168030309,1137620,NULL,'2017-07-29 05:04:30',1501304670,NULL),(1929690288,4339778,2,1278814,1,1,1,'XH',1,1,146,1020846,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 32}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 32}}',145.404,172500806,725646,NULL,'2018-02-19 23:24:26',1519082666,NULL),(1934139844,4339778,2,1304814,1,1,1,'XH',1,1,272,1024088,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"small_tick_hit\": 21}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 21}}',145.482,178354137,1978324,NULL,'2018-12-10 23:33:40',1544484820,NULL),(1936593590,4339778,2,107875,1,1,1,'X',1,1,845,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 845, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 845, \"small_tick_hit\": 101}}',145.594,181583051,17330318,NULL,'2019-06-27 23:38:03',1561678683,NULL),(1931768986,4339778,2,1646754,1,1,1,'SH',1,0.998636,540,1024076,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 57, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 57, \"small_tick_hit\": 193}}',145.814,175180797,6800607,NULL,'2018-06-23 19:15:16',1529781316,NULL),(1931172470,4339778,2,1308507,1,1,1,'XH',1,1,485,1026308,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 269}}',146.017,174566445,6142418,NULL,'2018-05-27 00:59:43',1527382783,NULL),(1930694590,4339778,2,1396152,1,1,1,'X',1,1,147,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 22}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 22}}',146.304,173785553,568900,NULL,'2018-04-21 00:17:17',1524269837,NULL),(1931274417,4339778,2,954029,1,1,1,'XH',1,1,362,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 362, \"small_tick_hit\": 263}}',146.41,174465116,3417239,NULL,'2018-05-22 00:45:26',1526949926,NULL),(1925686624,4339778,2,419551,1,1,1,'S',1,0.998857,2573,910266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 3484, \"large_tick_hit\": 439, \"small_tick_hit\": 1321}, \"maximum_statistics\": {\"great\": 3490, \"large_tick_hit\": 439, \"small_tick_hit\": 1321}}',146.501,167258066,155921238,NULL,'2017-06-26 21:33:02',1498512782,NULL),(1925538186,4339778,2,859271,1,1,1,'S',1,0.994307,409,925963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 408, \"large_tick_hit\": 26, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 26, \"small_tick_hit\": 92}}',146.673,167184599,4858500,NULL,'2017-06-24 02:50:46',1498272646,NULL),(1925364930,4339778,2,978137,1,1,1,'SH',1,0.998039,601,974563,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 690, \"large_tick_hit\": 10, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 10, \"small_tick_hit\": 319}}',146.972,166719915,9503724,NULL,'2017-06-04 19:14:05',1496603645,NULL),(1933427528,4339778,2,1689136,1,1,1,'SH',1,0.996904,365,1141675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',147.191,177335918,3887515,NULL,'2018-10-09 19:28:45',1539113325,NULL),(1934253946,4339778,2,1753642,1,1,1,'XH',1,1,473,1019797,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 9, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 9, \"small_tick_hit\": 249}}',147.199,178521297,5681254,NULL,'2018-12-20 18:45:32',1545331532,NULL),(1916202004,4339778,2,482766,1,1,1,'S',1,0.995116,542,952536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 546, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 547, \"small_tick_hit\": 272}}',147.347,154401814,8937470,NULL,'2016-02-08 20:38:31',1454963911,NULL),(1936666517,4339778,2,2038185,1,1,1,'S',1,0.984951,755,803506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1003, \"large_tick_hit\": 12, \"small_tick_hit\": 294, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1020, \"large_tick_hit\": 12, \"small_tick_hit\": 297}}',147.401,181630521,14280632,NULL,'2019-06-30 21:02:06',1561928526,NULL),(1917748623,4339778,2,168504,1,1,1,'XH',1,1,1643,1020303,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1643, \"small_tick_hit\": 27}, \"maximum_statistics\": {\"great\": 1643, \"small_tick_hit\": 27}}',147.622,156537314,69056422,NULL,'2016-04-24 16:49:40',1461516580,NULL),(1929812599,4339778,2,1237167,1,1,1,'XH',1,1,350,1120674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 54, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 54, \"small_tick_hit\": 264}}',147.668,172584620,2975917,NULL,'2018-02-24 00:04:52',1519430692,NULL),(1933109000,4339778,2,1431949,1,1,1,'X',1,1,635,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 630, \"large_tick_hit\": 5, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 5, \"small_tick_hit\": 152}}',147.817,177130244,9827164,NULL,'2018-09-27 03:04:03',1538017443,NULL),(1931434701,4339778,2,1119421,1,1,1,'S',1,0.995276,1047,905307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1816, \"small_tick_hit\": 923, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1819, \"small_tick_hit\": 933}}',147.825,174859509,42204290,NULL,'2018-06-09 02:53:19',1528512799,NULL),(1932652025,4339778,2,209276,1,1,1,'X',1,1,864,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 843, \"large_tick_hit\": 21, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 21, \"small_tick_hit\": 244}}',148.069,176404608,17850216,NULL,'2018-08-19 01:33:51',1534642431,NULL),(1933424047,4339778,2,1688331,1,1,1,'SH',1,0.998466,432,1029350,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 220}}',148.464,177462399,4913478,NULL,'2018-10-17 19:22:17',1539804137,NULL),(1931769006,4339778,2,1647158,1,1,1,'XH',1,1,469,1024683,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 16, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 16, \"small_tick_hit\": 275}}',148.499,175180838,5539300,NULL,'2018-06-23 19:17:00',1529781420,NULL),(1934313130,4339778,2,1262895,1,1,1,'XH',1,1,459,1019394,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 38, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 38, \"small_tick_hit\": 156}}',148.602,178525720,5076108,NULL,'2018-12-21 00:43:37',1545353017,NULL),(1929128320,4339778,2,1242851,1,1,1,'X',1,1,565,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 565, \"small_tick_hit\": 177}}',148.662,171823012,7808538,NULL,'2018-01-20 22:24:59',1516487099,NULL),(1932880487,4339778,2,1698745,1,1,1,'XH',1,1,451,1021427,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 195}}',148.827,176651529,5273315,NULL,'2018-08-30 19:35:19',1535657719,NULL),(1931454496,4339778,2,1620144,1,1,1,'XH',1,1,162,1017600,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162}, \"maximum_statistics\": {\"great\": 162}}',148.861,174904605,867704,NULL,'2018-06-10 19:00:27',1528657227,NULL),(1929142244,4339778,2,767793,1,1,1,'XH',1,1,249,1019210,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 55}}',148.882,171868427,1998713,NULL,'2018-01-22 20:42:24',1516653744,NULL),(1925664565,4339778,2,673074,1,1,1,'S',1,0.998992,703,969211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 703, \"small_tick_hit\": 288, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 703, \"small_tick_hit\": 289}}',148.888,167331179,12079228,NULL,'2017-06-29 22:57:16',1498777036,NULL),(1926233992,4339778,2,759417,1,1,1,'SH',1,0.996241,190,1016070,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"small_tick_hit\": 75, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 76}}',148.959,168023460,1187592,NULL,'2017-07-28 21:59:08',1501279148,NULL),(1915270061,4339778,2,746096,1,1,1,'XH',1,1,494,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 7, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 7, \"small_tick_hit\": 180}}',148.966,152941569,6230103,NULL,'2015-12-24 02:16:26',1450923386,NULL),(1933150644,4339778,2,975518,1,1,1,'SH',1,0.998544,441,1122915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 246}}',149.018,177112527,5364258,NULL,'2018-09-25 21:17:24',1537910244,NULL),(1925747761,4339778,2,1068383,1,1,1,'S',1,0.992701,212,912312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 223, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 49}}',149.211,167253994,1132990,NULL,'2017-06-26 18:22:40',1498501360,NULL),(1927382325,4339778,2,975386,1,1,1,'S',1,0.995694,503,966212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"small_tick_hit\": 422, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 426}}',149.308,169494685,7745280,NULL,'2017-10-02 21:09:49',1506978589,NULL),(1929192953,4339778,2,1360693,1,1,1,'S',1,0.995665,495,966202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 197}}',149.365,171825855,6040548,NULL,'2018-01-21 00:59:52',1516496392,NULL),(1933424058,4339778,2,1688331,1,1,1,'XH',1,1,432,1029976,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 220}}',149.723,177462422,4913488,NULL,'2018-10-17 19:24:12',1539804252,NULL),(1936349924,4339778,2,1701016,1,1,1,'X',1,1,377,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 251}}',149.742,181311245,3499610,NULL,'2019-06-10 23:08:54',1560208134,NULL),(1934442843,4339778,2,1799760,1,1,1,'XH',1,1,836,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 830, \"large_tick_hit\": 6, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 6, \"small_tick_hit\": 298}}',149.772,178691790,17943311,NULL,'2018-12-29 22:57:09',1546124229,NULL),(1931334983,4339778,2,668780,1,1,1,'S',1,0.997041,431,873960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 814, \"large_tick_hit\": 1, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',149.833,174651667,8371340,NULL,'2018-05-30 23:09:39',1527721779,NULL),(1934186669,4339778,2,943246,1,1,1,'XH',1,1,278,1024699,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 3, \"small_tick_hit\": 22}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 3, \"small_tick_hit\": 22}}',149.862,178379944,2057678,NULL,'2018-12-12 19:52:37',1544644357,NULL),(1925859666,4339778,2,648270,0,1,1,'S',1,0.998998,698,930210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 690, \"large_tick_hit\": 68, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 68, \"small_tick_hit\": 239}}',149.911,167481273,13467370,NULL,'2017-07-06 03:28:51',1499311731,NULL),(1929993068,4339778,2,1492707,1,1,1,'SH',1,0.998681,902,1120005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 864, \"large_tick_hit\": 38, \"small_tick_hit\": 612, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 38, \"small_tick_hit\": 614}}',149.966,172911788,21947104,NULL,'2018-03-11 04:52:55',1520743975,NULL),(1934209423,4339778,2,1840047,1,1,1,'XH',1,1,713,1025678,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 710, \"large_tick_hit\": 3, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',150.01,178364361,13086195,NULL,'2018-12-11 18:42:08',1544553728,NULL),(1926708477,4339778,2,1316294,1,1,1,'XH',1,1,469,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 81, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 81, \"small_tick_hit\": 226}}',150.329,168639173,5936528,NULL,'2017-08-23 23:45:15',1503531915,NULL),(1931429320,4339778,2,1611995,1,1,1,'X',1,1,501,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 501, \"small_tick_hit\": 207}}',150.345,174849476,7637370,NULL,'2018-06-08 17:07:23',1528477643,NULL),(1936157624,4339778,2,2023147,1,1,1,'XH',1,1,379,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 3, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 3, \"small_tick_hit\": 219}}',150.685,180947886,3703422,NULL,'2019-05-19 17:44:24',1558287864,NULL),(1913665924,4339778,2,680652,1,1,1,'S',1,0.994602,413,870444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 536, \"large_tick_hit\": 2, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 2, \"small_tick_hit\": 201}}',150.717,150785469,5475930,NULL,'2015-10-10 18:25:23',1444501523,NULL),(1934165262,4339778,2,229666,1,1,1,'XH',1,1,341,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 131}}',151.014,178383654,3035661,NULL,'2018-12-13 00:59:30',1544662770,NULL),(1934112704,4339778,2,1530672,1,1,1,'XH',1,1,182,1018808,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 3, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 3, \"small_tick_hit\": 91}}',151.081,178383768,1094685,NULL,'2018-12-13 01:09:21',1544663361,NULL),(1930692755,4339778,2,1393396,1,1,1,'XH',1,1,618,1026110,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 92, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 92, \"small_tick_hit\": 267}}',151.131,173785754,10616489,NULL,'2018-04-21 00:29:22',1524270562,NULL),(1934190415,4339778,2,1831841,1,1,1,'XH',1,1,501,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 501, \"small_tick_hit\": 283}}',151.179,178453101,6500170,NULL,'2018-12-16 17:44:12',1544982252,NULL),(1931288609,4339778,2,1635659,1,1,1,'XH',1,1,175,1020642,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 26, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 26, \"small_tick_hit\": 85}}',151.608,174465239,898386,NULL,'2018-05-22 00:56:34',1526950594,NULL),(1933929775,4339778,2,1815321,1,1,1,'XH',1,1,496,1127372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 31, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 31, \"small_tick_hit\": 345}}',151.869,178090500,6399394,NULL,'2018-11-25 06:08:17',1543126097,NULL),(1929758325,4339778,2,1505548,0,1,1,'SH',1,0.996637,289,1052133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 423, \"large_tick_hit\": 142, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 142, \"small_tick_hit\": 326}}',151.96,172710388,3315965,NULL,'2018-03-01 20:27:22',1519936042,NULL),(1925582540,4339778,2,1264343,1,1,1,'SH',1,0.998425,430,1018545,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 2, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 2, \"small_tick_hit\": 205}}',152.323,167151162,4784833,NULL,'2017-06-22 17:43:26',1498153406,NULL),(1933808884,4339778,2,404440,1,1,1,'XH',1,1,866,1027503,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 785, \"large_tick_hit\": 81, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 81, \"small_tick_hit\": 90}}',152.492,177849476,17385358,NULL,'2018-11-10 16:00:23',1541865623,NULL),(1936349165,4339778,2,1699952,1,1,1,'XH',1,1,483,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 5, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 5, \"small_tick_hit\": 212}}',152.588,181312756,7385481,NULL,'2019-06-11 01:52:15',1560217935,NULL),(1934229489,4339778,2,1754568,1,1,1,'XH',1,1,433,1122226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 433, \"small_tick_hit\": 169}}',152.669,178416204,5166602,NULL,'2018-12-15 00:10:13',1544832613,NULL),(1930500157,4339778,2,1322381,1,1,1,'SH',1,0.998205,296,1123001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 261}}',152.71,173486805,2452047,NULL,'2018-04-06 23:59:07',1523059147,NULL),(1929179293,4339778,2,83975,1,1,1,'X',1,1,1290,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1287, \"large_tick_hit\": 3, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 3, \"small_tick_hit\": 23}}',152.768,171827935,40124926,NULL,'2018-01-21 03:05:01',1516503901,NULL),(1932823670,4339778,2,1709627,1,1,1,'X',1,1,676,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 676, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 676, \"small_tick_hit\": 56}}',153.043,176616037,11122160,NULL,'2018-08-29 01:35:29',1535506529,NULL),(1933982565,4339778,2,473210,1,1,1,'S',1,0.998022,553,881041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 915, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 917, \"small_tick_hit\": 94}}',153.06,178229968,11463500,NULL,'2018-12-03 16:18:42',1543853922,NULL),(1934315600,4339778,2,1264343,1,1,1,'XH',1,1,430,1020004,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 2, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 2, \"small_tick_hit\": 205}}',153.649,178525627,4789243,NULL,'2018-12-21 00:34:27',1545352467,NULL),(1931549227,4339778,2,144026,1,1,1,'S',1,0.999551,2069,959456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1929, \"large_tick_hit\": 141, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 1930, \"large_tick_hit\": 141, \"small_tick_hit\": 156}}',153.654,175035805,96718804,NULL,'2018-06-16 22:29:09',1529188149,NULL),(1930645144,4339778,2,1582405,1,1,1,'S',1,0.998557,492,964397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 46, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 46, \"small_tick_hit\": 201}}',153.656,173630939,6801700,NULL,'2018-04-13 20:17:43',1523650663,NULL),(1928688768,4339778,2,499373,1,1,1,'XH',1,1,690,1021202,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 690, \"small_tick_hit\": 173}}',153.691,171094949,12287573,NULL,'2017-12-20 19:56:47',1513799807,NULL),(1929689954,4339778,2,1201369,1,1,1,'XH',1,1,147,1121584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 50}}',153.72,172500779,626405,NULL,'2018-02-19 23:21:36',1519082496,NULL),(1935602935,4339778,2,1578374,1,1,1,'XH',1,1,524,1023862,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 145}}',153.753,180350075,7137771,NULL,'2019-04-13 19:27:48',1555183668,NULL),(1933022736,4339778,2,1704995,1,1,1,'XH',1,1,594,1132284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 183}}',153.782,176964627,9710249,NULL,'2018-09-16 19:10:03',1537125003,NULL),(1934639577,4339778,2,1838381,1,1,1,'XH',1,1,704,1019573,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 704, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 704, \"small_tick_hit\": 142}}',153.785,179044285,12778075,NULL,'2019-01-19 17:40:15',1547919615,NULL),(1934074611,4339778,2,1780649,1,1,1,'XH',1,1,830,1021609,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 825, \"large_tick_hit\": 5, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 5, \"small_tick_hit\": 423}}',153.803,178259922,21975046,NULL,'2018-12-05 15:47:05',1544024825,NULL),(1936400366,4339778,2,899398,1,1,1,'XH',1,1,690,1026708,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"large_tick_hit\": 8, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 8, \"small_tick_hit\": 267}}',154.029,181326665,15261683,NULL,'2019-06-12 00:08:53',1560298133,NULL),(1932810250,4339778,2,54697,1,1,1,'SH',1,0.999098,921,1127368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 921, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 921, \"small_tick_hit\": 188}}',154.053,176608281,23119061,NULL,'2018-08-28 17:42:22',1535478142,NULL),(1929193282,4339778,2,1279723,1,1,1,'S',1,0.996809,471,871482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 700, \"large_tick_hit\": 51, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 51, \"small_tick_hit\": 187}}',154.156,171868516,8622620,NULL,'2018-01-22 20:46:35',1516653995,NULL),(1927083142,4339778,2,374235,1,1,1,'S',1,0.996471,615,971503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 235}}',154.261,169072229,11551980,NULL,'2017-09-11 22:59:48',1505170788,NULL),(1931332599,4339778,2,1621592,1,1,1,'XH',1,1,495,1025901,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 3, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 3, \"small_tick_hit\": 262}}',154.473,174771158,6346878,NULL,'2018-06-04 22:15:53',1528150553,NULL),(1932599024,4339778,2,298908,1,1,1,'S',1,0.998294,628,925801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1069, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1070, \"small_tick_hit\": 102}}',154.697,176399769,17920170,NULL,'2018-08-18 20:45:54',1534625154,NULL),(1936349347,4339778,2,2018409,1,1,1,'XH',1,1,480,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 247}}',155.008,181325803,5971033,NULL,'2019-06-11 22:52:36',1560293556,NULL),(1931220243,4339778,2,1253252,1,1,1,'XH',1,1,149,1020438,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"small_tick_hit\": 11}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 11}}',155.172,174558508,751992,NULL,'2018-05-26 17:46:26',1527356786,NULL),(1929640576,4339778,2,1256875,1,1,1,'SH',1,0.994595,146,1120057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 38, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 39}}',155.245,172500673,763331,NULL,'2018-02-19 23:11:16',1519081876,NULL),(1931608312,4339778,2,1541092,1,1,1,'X',1,1,494,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 6, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 6, \"small_tick_hit\": 221}}',155.287,175013306,7365230,NULL,'2018-06-15 23:52:19',1529106739,NULL),(1931415341,4339778,2,1578307,1,1,1,'XH',1,1,496,1021830,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 6, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 6, \"small_tick_hit\": 341}}',155.383,174771435,6337275,NULL,'2018-06-04 22:37:49',1528151869,NULL),(1931287379,4339778,2,1556692,1,1,1,'XH',1,1,219,1019009,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 50}}',155.415,174566389,1578144,NULL,'2018-05-27 00:55:22',1527382522,NULL),(1934049230,4339778,2,1696765,1,1,1,'X',1,1,119,1058735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 10, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 10, \"small_tick_hit\": 92}}',155.419,178322336,386100,NULL,'2018-12-09 02:25:48',1544322348,NULL),(1929677161,4339778,2,1512180,1,1,1,'SH',1,0.995918,179,1123781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 179, \"small_tick_hit\": 66}}',155.707,172499513,934664,NULL,'2018-02-19 21:50:29',1519077029,NULL),(1927145804,4339778,2,1292320,1,1,1,'S',1,0.997494,622,959027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 9, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 9, \"small_tick_hit\": 176}}',155.792,169072562,11582880,NULL,'2017-09-11 23:33:21',1505172801,NULL),(1936348670,4339778,2,1699620,1,1,1,'XH',1,1,395,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 97}}',155.939,181311223,4058461,NULL,'2019-06-10 23:06:38',1560207998,NULL),(1929925309,4339778,2,530443,1,1,1,'XH',1,1,351,1036706,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 12, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 12, \"small_tick_hit\": 112}}',155.989,172910434,3995555,NULL,'2018-03-11 03:24:23',1520738663,NULL),(1934314765,4339778,2,1263316,1,1,1,'XH',1,1,497,1022033,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 359}}',156.482,178522007,6422680,NULL,'2018-12-20 19:34:21',1545334461,NULL),(1929365422,4339778,2,1512844,1,1,1,'XH',1,1,196,1025727,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 69}}',156.544,172008167,1243091,NULL,'2018-01-29 01:28:02',1517189282,NULL),(1934137858,4339778,2,1300413,1,1,1,'XH',1,1,235,1020839,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 136}}',156.634,178338170,1804505,NULL,'2018-12-09 22:02:26',1544392946,NULL),(1936504935,4339778,2,686374,1,1,1,'S',1,0.996736,803,849008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 2151, \"large_tick_hit\": 287, \"small_tick_hit\": 616, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2159, \"large_tick_hit\": 287, \"small_tick_hit\": 618}}',156.705,181464505,37648680,NULL,'2019-06-20 19:14:52',1561058092,NULL),(1920077371,4339778,2,711319,1,1,1,'SH',1,0.990458,391,1015863,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 56, \"small_tick_hit\": 128, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 56, \"small_tick_hit\": 133}}',156.736,159769457,4166886,NULL,'2016-08-09 15:39:01',1470757141,NULL),(1932467677,4339778,2,21010,1,1,1,'SH',1,0.999495,1615,1037194,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1615, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',157.081,176203328,66825223,NULL,'2018-08-09 19:19:56',1533842396,NULL),(1933460098,4339778,2,1711388,1,1,1,'XH',1,1,790,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 790, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 790, \"small_tick_hit\": 75}}',157.234,177365152,16054233,NULL,'2018-10-11 19:17:31',1539285451,NULL),(1925636652,4339778,2,1088086,1,1,1,'X',1,1,676,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_tick_hit\": 70, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 70, \"small_tick_hit\": 99}}',157.432,167030844,12449750,NULL,'2017-06-17 19:56:37',1497729397,NULL),(1932572764,4339778,2,1465042,1,1,1,'S',1,0.995275,824,836293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 2384, \"large_tick_hit\": 123, \"small_tick_hit\": 442, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2393, \"large_tick_hit\": 123, \"small_tick_hit\": 447}}',157.704,176400234,41057140,NULL,'2018-08-18 21:09:00',1534626540,NULL),(1932100115,4339778,2,769389,1,1,1,'S',1,0.999784,3634,978539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3634, \"small_tick_hit\": 984, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3634, \"small_tick_hit\": 985}}',157.907,175790452,317888084,NULL,'2018-07-22 00:43:11',1532220191,NULL),(1936413412,4339778,2,1988971,1,1,1,'SH',1,0.99645,530,1151252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"small_tick_hit\": 312, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 315}}',157.946,181356264,8184029,NULL,'2019-06-14 00:50:21',1560473421,NULL),(1936457923,4339778,2,1795003,1,1,1,'S',1,0.994802,516,957908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 44, \"small_tick_hit\": 441, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 44, \"small_tick_hit\": 446}}',158.134,181499122,5871002,NULL,'2019-06-22 21:27:38',1561238858,NULL),(1931275059,4339778,2,1628559,1,1,1,'XH',1,1,684,1020605,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 649, \"large_tick_hit\": 35, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 35, \"small_tick_hit\": 248}}',158.306,174591357,14210322,NULL,'2018-05-28 01:46:11',1527471971,NULL),(1936414085,4339778,2,2049340,1,1,1,'SH',1,0.998731,471,1139128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 8, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 8, \"small_tick_hit\": 317}}',158.456,181355067,6290286,NULL,'2019-06-13 22:49:12',1560466152,NULL),(1931672916,4339778,2,1658726,1,1,1,'XH',1,1,568,1020806,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 2, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 2, \"small_tick_hit\": 218}}',158.614,174990645,8331480,NULL,'2018-06-14 21:39:29',1529012369,NULL),(1934337717,4339778,2,1848868,1,1,1,'SH',1,0.99633,389,1145743,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 389, \"small_tick_hit\": 156}}',158.821,178553496,4433803,NULL,'2018-12-22 14:04:53',1545487493,NULL),(1930500620,4339778,2,1322382,1,1,1,'SH',1,0.998141,375,1020274,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 163}}',158.932,173486589,4568834,NULL,'2018-04-06 23:46:36',1523058396,NULL),(1925546497,4339778,2,258252,1,1,1,'X',1,1,1412,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1253, \"large_tick_hit\": 159, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 1253, \"large_tick_hit\": 159, \"small_tick_hit\": 446}}',159.231,167184804,42463116,NULL,'2017-06-24 03:00:55',1498273255,NULL),(1934185675,4339778,2,1215641,1,1,1,'XH',1,1,297,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297}, \"maximum_statistics\": {\"great\": 297}}',159.241,178353810,2865758,NULL,'2018-12-10 23:03:56',1544483036,NULL),(1933466575,4339778,2,1796684,1,1,1,'XH',1,1,578,1018973,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 578, \"small_tick_hit\": 214}}',159.383,177436998,8637998,NULL,'2018-10-15 23:13:27',1539645207,NULL),(1931468182,4339778,2,1536493,1,1,1,'XH',1,1,1226,1026448,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1207, \"large_tick_hit\": 19, \"small_tick_hit\": 638}, \"maximum_statistics\": {\"great\": 1207, \"large_tick_hit\": 19, \"small_tick_hit\": 638}}',159.44,174903031,37982754,NULL,'2018-06-10 17:48:24',1528652904,NULL),(1934185085,4339778,2,1728260,1,1,1,'XH',1,1,1297,1033787,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1279, \"large_tick_hit\": 18, \"small_tick_hit\": 600}, \"maximum_statistics\": {\"great\": 1279, \"large_tick_hit\": 18, \"small_tick_hit\": 600}}',159.464,178453670,53629254,NULL,'2018-12-16 18:15:33',1544984133,NULL),(1931493837,4339778,2,1546720,1,1,1,'SH',1,0.997879,1051,1127687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1025, \"large_tick_hit\": 26, \"small_tick_hit\": 831, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 26, \"small_tick_hit\": 835}}',159.594,174902286,29354649,NULL,'2018-06-10 17:14:26',1528650866,NULL),(1927221406,4339778,2,392927,1,1,1,'X',1,1,177,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 3, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 3, \"small_tick_hit\": 59}}',159.619,169355107,987250,NULL,'2017-09-25 23:13:04',1506381184,NULL),(1931252472,4339778,2,500294,1,1,1,'X',1,1,533,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 69, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 69, \"small_tick_hit\": 223}}',159.818,174557016,7574590,NULL,'2018-05-26 16:40:23',1527352823,NULL),(1933993717,4339778,2,1256875,1,1,1,'XH',1,1,146,1122703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 39}}',159.943,178335872,764441,NULL,'2018-12-09 19:35:22',1544384122,NULL),(1925444060,4339778,2,460878,1,1,1,'S',1,0.995652,167,963321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 63}}',160.012,167010128,901020,NULL,'2017-06-17 02:35:22',1497666922,NULL),(1931031351,4339778,2,1611167,1,1,1,'X',1,1,475,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 175}}',160.02,174188310,6889010,NULL,'2018-05-08 22:02:39',1525816959,NULL),(1934086818,4339778,2,366770,1,1,1,'XH',1,1,307,1023278,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 25, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 25, \"small_tick_hit\": 79}}',160.122,178294716,2860693,NULL,'2018-12-07 19:07:06',1544209626,NULL),(1926759337,4339778,2,857667,1,1,1,'S',1,0.993949,508,961602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 27, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 27, \"small_tick_hit\": 153}}',160.176,168665053,7384790,NULL,'2017-08-25 02:16:45',1503627405,NULL),(1932087664,4339778,2,610097,1,1,1,'XH',1,1,1045,1019746,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1043, \"large_tick_hit\": 2, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 1043, \"large_tick_hit\": 2, \"small_tick_hit\": 538}}',160.4,175761638,27977661,NULL,'2018-07-20 19:04:27',1532113467,NULL),(1925751954,4339778,2,220792,1,1,1,'S',1,0.998927,1189,977440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1187, \"large_tick_hit\": 2, \"small_tick_hit\": 673, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1187, \"large_tick_hit\": 2, \"small_tick_hit\": 675}}',161.158,167288493,42722010,NULL,'2017-06-28 05:50:40',1498629040,NULL),(1934164732,4339778,2,1713094,1,1,1,'X',1,1,623,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 620, \"large_tick_hit\": 3, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 3, \"small_tick_hit\": 116}}',161.198,178458071,11739740,NULL,'2018-12-16 22:40:59',1545000059,NULL),(1932922026,4339778,2,381251,1,1,1,'XH',1,1,237,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 61}}',161.28,176749210,1466327,NULL,'2018-09-04 14:53:32',1536072812,NULL),(1926731454,4339778,2,737862,1,1,1,'SH',1,0.996599,221,1022996,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 73}}',161.303,168635178,1510954,NULL,'2017-08-23 19:54:42',1503518082,NULL),(1930460795,4339778,2,1291405,1,1,1,'SH',1,0.990385,142,1138394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 64, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 66}}',161.355,173445355,722454,NULL,'2018-04-05 01:35:20',1522892120,NULL),(1933333754,4339778,2,1712933,1,1,1,'XH',1,1,451,1024887,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 151}}',161.51,177207369,5316346,NULL,'2018-10-01 16:01:15',1538409675,NULL),(1934572288,4339778,2,1742257,1,1,1,'XH',1,1,407,1021644,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 47, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 47, \"small_tick_hit\": 148}}',161.567,178934248,4896689,NULL,'2019-01-12 21:54:13',1547330053,NULL),(1932731647,4339778,2,1584207,1,1,1,'XH',1,1,482,1021432,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 3, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 3, \"small_tick_hit\": 147}}',161.622,176611754,7454739,NULL,'2018-08-28 20:50:16',1535489416,NULL),(1932694767,4339778,2,1680591,1,1,1,'XH',1,1,468,1021426,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',161.723,176313562,5698308,NULL,'2018-08-14 18:41:35',1534272095,NULL),(1934023318,4339778,2,1683474,1,1,1,'XH',1,1,446,1021632,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 10, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 10, \"small_tick_hit\": 287}}',161.804,178216434,5080933,NULL,'2018-12-02 18:05:26',1543773926,NULL),(1934337731,4339778,2,1848868,1,1,1,'XH',1,1,389,1147876,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 389, \"small_tick_hit\": 156}}',162.065,178553568,4436023,NULL,'2018-12-22 14:09:26',1545487766,NULL),(1931439384,4339778,2,297150,1,1,1,'X',1,1,1242,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1241, \"large_tick_hit\": 1, \"small_tick_hit\": 596}, \"maximum_statistics\": {\"great\": 1241, \"large_tick_hit\": 1, \"small_tick_hit\": 596}}',162.276,174881325,46498400,NULL,'2018-06-09 22:06:44',1528582004,NULL),(1931202012,4339778,2,1432512,1,1,1,'S',1,0.999182,920,971778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 912, \"large_tick_hit\": 8, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 8, \"small_tick_hit\": 303}}',162.421,174566555,20582944,NULL,'2018-05-27 01:06:18',1527383178,NULL),(1927237593,4339778,2,1040807,1,1,1,'XH',1,1,474,1021233,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 61, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 61, \"small_tick_hit\": 192}}',162.52,169269596,6579416,NULL,'2017-09-22 05:06:31',1506056791,NULL),(1927295006,4339778,2,710996,0,1,1,'SH',1,0.991799,901,866262,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1394, \"large_tick_hit\": 74, \"small_tick_hit\": 346, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1403, \"large_tick_hit\": 74, \"small_tick_hit\": 352}}',162.739,169265312,29548514,NULL,'2017-09-21 23:05:37',1506035137,NULL),(1933054354,4339778,2,1662708,1,1,1,'SH',1,0.998663,407,1119925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',162.846,176866124,4571225,NULL,'2018-09-11 01:26:55',1536629215,NULL),(1934222237,4339778,2,679242,1,1,1,'XH',1,1,216,1021041,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 4, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 4, \"small_tick_hit\": 30}}',163.067,178351338,1221287,NULL,'2018-12-10 19:53:39',1544471619,NULL),(1934073203,4339778,2,1816404,1,1,1,'XH',1,1,1198,1019529,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1191, \"large_tick_hit\": 7, \"small_tick_hit\": 617}, \"maximum_statistics\": {\"great\": 1191, \"large_tick_hit\": 7, \"small_tick_hit\": 617}}',163.108,178335183,36520869,NULL,'2018-12-09 18:54:00',1544381640,NULL),(1931558196,4339778,2,1444591,1,1,1,'SH',1,0.998282,431,1017851,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 5, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 5, \"small_tick_hit\": 151}}',163.128,174973219,4787597,NULL,'2018-06-14 01:14:52',1528938892,NULL),(1930433774,4339778,2,1540166,1,1,1,'SH',1,0.996491,193,1018031,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 29, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 29, \"small_tick_hit\": 92}}',163.24,173486502,1071051,NULL,'2018-04-06 23:40:51',1523058051,NULL),(1936296270,4339778,2,1540166,1,1,1,'A',1,0.94386,142,878251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 160, \"large_tick_hit\": 28, \"small_tick_hit\": 81, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 28, \"small_tick_hit\": 92}}',163.289,181279056,682986,NULL,'2019-06-09 01:07:36',1560042456,NULL),(1931633390,4339778,2,1552978,1,1,1,'XH',1,1,530,1021827,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 240}}',163.373,174993275,7289943,NULL,'2018-06-15 01:01:12',1529024472,NULL),(1935401281,4339778,2,1360083,1,1,1,'XH',1,1,729,1032393,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_tick_hit\": 11, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 11, \"small_tick_hit\": 99}}',163.383,180110615,13575345,NULL,'2019-03-29 01:11:23',1553821883,NULL),(1926850611,4339778,2,503089,1,1,1,'SH',1,0.997372,521,1013194,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 435, \"large_tick_hit\": 88, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 88, \"small_tick_hit\": 237}}',163.492,168733235,7162099,NULL,'2017-08-27 18:33:19',1503858799,NULL),(1925649028,4339778,2,1291407,1,1,1,'SH',1,0.995475,158,1018331,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 63}}',163.538,167028158,800591,NULL,'2017-06-17 17:56:12',1497722172,NULL),(1934082366,4339778,2,1823248,1,1,1,'X',1,1,415,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 25, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 25, \"small_tick_hit\": 305}}',163.572,178235176,3848022,NULL,'2018-12-03 23:26:54',1543879614,NULL),(1936112113,4339778,2,1822957,1,1,1,'S',1,0.994819,407,836714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 610, \"large_tick_hit\": 4, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 4, \"small_tick_hit\": 155}}',163.649,180966248,6079400,NULL,'2019-05-20 22:37:35',1558391855,NULL),(1928879710,4339778,2,1246804,1,1,1,'S',1,0.997423,448,958993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 13, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 13, \"small_tick_hit\": 328}}',163.818,171556734,5955540,NULL,'2018-01-08 21:16:28',1515446188,NULL),(1933307835,4339778,2,1490588,1,1,1,'XH',1,1,830,1026698,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 823, \"large_tick_hit\": 7, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 7, \"small_tick_hit\": 203}}',163.94,177308516,21811119,NULL,'2018-10-07 19:46:13',1538941573,NULL),(1929847868,4339778,2,1259280,1,1,1,'S',1,0.996494,746,965170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 742, \"large_tick_hit\": 4, \"small_tick_hit\": 391, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 4, \"small_tick_hit\": 395}}',164.027,172692919,16799590,NULL,'2018-02-28 23:03:40',1519859020,NULL),(1930973683,4339778,2,1450886,1,1,1,'SH',1,0.994466,485,854745,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 726, \"large_tick_hit\": 111, \"small_tick_hit\": 421, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 111, \"small_tick_hit\": 422}}',164.037,174231614,8928084,NULL,'2018-05-11 02:20:02',1526005202,NULL),(1931801474,4339778,2,1675832,1,1,1,'XH',1,1,238,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 98}}',164.117,175270132,1494976,NULL,'2018-06-28 00:38:48',1530146328,NULL),(1933926064,4339778,2,633987,1,1,1,'XH',1,1,966,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 965, \"large_tick_hit\": 1, \"small_tick_hit\": 682}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 1, \"small_tick_hit\": 682}}',164.283,178117023,25340388,NULL,'2018-11-26 19:56:46',1543262206,NULL),(1934026943,4339778,2,737862,1,1,1,'XH',1,1,221,1026134,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 73}}',164.354,178263042,1519764,NULL,'2018-12-05 19:27:55',1544038075,NULL),(1926244757,4339778,2,1316296,1,1,1,'XH',1,1,471,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 34, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 34, \"small_tick_hit\": 172}}',164.534,168029426,6751212,NULL,'2017-07-29 04:06:39',1501301199,NULL),(1931285627,4339778,2,1631954,1,1,1,'XH',1,1,421,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 46, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 46, \"small_tick_hit\": 169}}',164.607,174566658,4151462,NULL,'2018-05-27 01:13:54',1527383634,NULL),(1931675752,4339778,2,1612605,1,1,1,'XH',1,1,233,1141742,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 123}}',164.654,175144797,1320284,NULL,'2018-06-22 04:00:12',1529640012,NULL),(1934153640,4339778,2,1039165,1,1,1,'X',1,1,319,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 122}}',164.658,178340807,3132100,NULL,'2018-12-10 02:18:54',1544408334,NULL),(1933337061,4339778,2,1752315,1,1,1,'S',1,0.998214,301,883138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 139}}',164.679,177292875,2609686,NULL,'2018-10-07 01:00:21',1538874021,NULL),(1932385288,4339778,2,475805,1,1,1,'X',1,1,932,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 932, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 932, \"small_tick_hit\": 138}}',164.72,175969484,21073000,NULL,'2018-07-29 20:58:13',1532897893,NULL),(1933443022,4339778,2,131564,1,1,1,'S',1,0.997917,922,881902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1223, \"large_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 214}}',164.843,177450045,21329284,NULL,'2018-10-16 22:57:06',1539730626,NULL),(1932731462,4339778,2,1272209,1,1,1,'XH',1,1,821,1022424,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 821, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 821, \"small_tick_hit\": 62}}',164.906,176526981,21629236,NULL,'2018-08-25 00:14:50',1535156090,NULL),(1932694853,4339778,2,1680593,1,1,1,'XH',1,1,441,1024080,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 1, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 1, \"small_tick_hit\": 298}}',165.14,176313591,6312592,NULL,'2018-08-14 18:43:14',1534272194,NULL),(1926796590,4339778,2,791142,1,1,1,'XH',1,1,244,1020635,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 74}}',165.372,168660946,1960174,NULL,'2017-08-24 21:58:51',1503611931,NULL),(1932875312,4339778,2,467609,1,1,1,'XH',1,1,487,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 1, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 1, \"small_tick_hit\": 211}}',165.444,176752091,6133555,NULL,'2018-09-04 18:15:36',1536084936,NULL),(1925545161,4339778,2,777991,0,1,1,'SH',1,0.991546,511,952284,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 532, \"large_tick_hit\": 54, \"small_tick_hit\": 235, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 54, \"small_tick_hit\": 240}}',165.467,167132627,8109375,NULL,'2017-06-21 22:27:02',1498084022,NULL),(1933153633,4339778,2,981047,1,1,1,'XH',1,1,495,1021627,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 337}}',165.507,177113960,6369341,NULL,'2018-09-25 23:40:03',1537918803,NULL),(1931801244,4339778,2,1674454,1,1,1,'XH',1,1,493,1029173,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 120, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 120, \"small_tick_hit\": 145}}',166.225,175290699,6128712,NULL,'2018-06-29 02:12:09',1530238329,NULL),(1931446766,4339778,2,1581288,1,1,1,'XH',1,1,333,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 96}}',166.373,174908435,3595293,NULL,'2018-06-10 22:30:00',1528669800,NULL),(1926698302,4339778,2,468824,1,1,1,'SH',1,0.984907,1324,920111,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1462, \"large_tick_hit\": 150, \"small_tick_hit\": 672, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1473, \"large_tick_hit\": 150, \"small_tick_hit\": 696}}',166.414,168664552,51003279,NULL,'2017-08-25 01:46:35',1503625595,NULL),(1933743710,4339778,2,698708,1,1,1,'XH',1,1,615,1024469,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 45, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 45, \"small_tick_hit\": 141}}',166.464,177916842,9282938,NULL,'2018-11-14 22:57:29',1542236249,NULL),(1933465435,4339778,2,1765640,1,1,1,'X',1,1,1457,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1457, \"small_tick_hit\": 675}, \"maximum_statistics\": {\"great\": 1457, \"small_tick_hit\": 675}}',166.973,177352478,51299470,NULL,'2018-10-10 21:40:06',1539207606,NULL),(1934165389,4339778,2,229722,1,1,1,'XH',1,1,348,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 116}}',167.18,178383697,3159770,NULL,'2018-12-13 01:03:47',1544663027,NULL),(1929744375,4339778,2,1147779,1,1,1,'SH',1,0.997942,328,1135638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 158}}',167.188,172499247,3028469,NULL,'2018-02-19 21:34:19',1519076059,NULL),(1934188402,4339778,2,1371450,1,1,1,'X',1,1,335,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 1, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 1, \"small_tick_hit\": 66}}',167.541,178382401,3419620,NULL,'2018-12-12 22:59:34',1544655574,NULL),(1933734771,4339778,2,481813,1,1,1,'XH',1,1,651,1023854,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_tick_hit\": 27, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 27, \"small_tick_hit\": 132}}',167.593,177916799,10598078,NULL,'2018-11-14 22:53:22',1542236002,NULL),(1926914303,4339778,2,1286139,1,1,1,'X',1,1,572,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 232}}',167.66,168762861,9452060,NULL,'2017-08-28 23:40:35',1503963635,NULL),(1931454497,4339778,2,1582863,1,1,1,'XH',1,1,368,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 113}}',167.671,174908463,4382823,NULL,'2018-06-10 22:31:23',1528669883,NULL),(1929417259,4339778,2,1005614,1,1,1,'S',1,0.985632,361,812879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 495, \"large_tick_hit\": 35, \"small_tick_hit\": 156, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 35, \"small_tick_hit\": 162}}',167.835,172233134,4157220,NULL,'2018-02-08 01:23:43',1518053023,NULL),(1925821599,4339778,2,885110,1,1,1,'S',1,0.996622,440,958614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 38, \"small_tick_hit\": 150, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 38, \"small_tick_hit\": 152}}',168.425,167409053,5427800,NULL,'2017-07-03 01:42:13',1499046133,NULL),(1936413994,4339778,2,2049339,1,1,1,'X',1,1,542,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 5, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 5, \"small_tick_hit\": 183}}',168.445,181354955,8866790,NULL,'2019-06-13 22:37:00',1560465420,NULL),(1929666300,4339778,2,1180151,1,1,1,'XH',1,1,143,1121360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 34}}',168.566,172500628,592989,NULL,'2018-02-19 23:07:31',1519081651,NULL),(1934312383,4339778,2,1262485,1,1,1,'XH',1,1,460,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 5, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 5, \"small_tick_hit\": 190}}',168.677,178525789,5424657,NULL,'2018-12-21 00:51:47',1545353507,NULL),(1925502466,4339778,2,1008237,1,1,1,'S',1,0.985437,311,954408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"small_tick_hit\": 95, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 101}}',168.803,167011168,2393210,NULL,'2017-06-17 03:43:53',1497671033,NULL),(1925915304,4339778,2,1178901,1,1,1,'SH',1,0.986425,304,1012075,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"small_tick_hit\": 132, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 138}}',168.931,167677126,3002290,NULL,'2017-07-14 01:37:31',1499996251,NULL),(1931423916,4339778,2,997556,1,1,1,'S',1,0.998678,1115,959492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1115, \"small_tick_hit\": 396, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1115, \"small_tick_hit\": 398}}',169.199,174794724,30095628,NULL,'2018-06-06 01:14:23',1528247663,NULL),(1931276600,4339778,2,1629800,1,1,1,'XH',1,1,503,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 1, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 1, \"small_tick_hit\": 313}}',169.212,174566684,8133395,NULL,'2018-05-27 01:15:43',1527383743,NULL),(1931300614,4339778,2,758848,1,1,1,'SH',1,0.988281,145,1114113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 108, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 111}}',169.371,174773767,599799,NULL,'2018-06-05 01:27:25',1528162045,NULL),(1934314970,4339778,2,1263876,1,1,1,'XH',1,1,446,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 2, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 2, \"small_tick_hit\": 199}}',169.538,178525650,5159119,NULL,'2018-12-21 00:36:14',1545352574,NULL),(1931417813,4339778,2,730091,1,1,1,'X',1,1,516,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 1, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',169.83,174880667,6867837,NULL,'2018-06-09 21:31:40',1528579900,NULL),(1925910080,4339778,2,1025818,1,1,1,'X',1,1,501,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 91, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 91, \"small_tick_hit\": 247}}',169.993,167630356,6232310,NULL,'2017-07-12 03:26:08',1499829968,NULL),(1930085695,4339778,2,1426663,1,1,1,'X',1,1,953,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 939, \"large_tick_hit\": 14, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 14, \"small_tick_hit\": 337}}',170.181,173049776,27261910,NULL,'2018-03-18 00:35:20',1521333320,NULL),(1937877958,4339778,2,2112219,1,1,1,'XH',1,1,475,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 7, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 7, \"small_tick_hit\": 230}}',170.254,183263910,7172794,NULL,'2019-10-16 21:13:55',1571260435,NULL),(1931576261,4339778,2,1528515,1,1,1,'SH',1,0.996644,395,1019048,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',170.638,174972994,5044054,NULL,'2018-06-14 00:58:24',1528937904,NULL),(1933870698,4339778,2,865479,1,1,1,'XH',1,1,154,1125165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 134}}',170.8,178117334,703193,NULL,'2018-11-26 20:16:54',1543263414,NULL),(1933161325,4339778,2,1104317,1,1,1,'XH',1,1,696,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 696, \"small_tick_hit\": 166}}',170.853,177138555,12480601,NULL,'2018-09-27 18:29:24',1538072964,NULL),(1931143493,4339778,2,1401254,1,1,1,'XH',1,1,470,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 11, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 11, \"small_tick_hit\": 264}}',170.91,174440062,6945249,NULL,'2018-05-20 19:27:16',1526844436,NULL),(1931500016,4339778,2,355510,1,1,1,'XH',1,1,1254,1027258,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1249, \"large_tick_hit\": 5, \"small_tick_hit\": 523}, \"maximum_statistics\": {\"great\": 1249, \"large_tick_hit\": 5, \"small_tick_hit\": 523}}',170.924,174850205,40337358,NULL,'2018-06-08 17:46:52',1528480012,NULL),(1932289330,4339778,2,1229956,1,1,1,'X',1,1,1452,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1439, \"large_tick_hit\": 13, \"small_tick_hit\": 597}, \"maximum_statistics\": {\"great\": 1439, \"large_tick_hit\": 13, \"small_tick_hit\": 597}}',171.041,175858306,50446162,NULL,'2018-07-25 00:01:50',1532476910,NULL),(1931699077,4339778,2,749189,1,1,1,'S',1,0.996169,525,882588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 556, \"large_tick_hit\": 102, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 102, \"small_tick_hit\": 123}}',171.152,175251158,7444880,NULL,'2018-06-27 02:56:11',1530068171,NULL),(1936314488,4339778,2,2005305,1,1,1,'XH',1,1,411,1024688,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 19, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 19, \"small_tick_hit\": 293}}',171.559,181371915,4377880,NULL,'2019-06-15 00:28:09',1560558489,NULL),(1930073136,4339778,2,1161457,1,1,1,'A',1,0.97166,145,678168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 202, \"large_tick_hit\": 19, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 19, \"small_tick_hit\": 19}}',171.748,173044261,686430,NULL,'2018-03-17 20:08:01',1521317281,NULL),(1929697000,4339778,2,1454883,1,1,1,'S',1,0.997413,617,964083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 73, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 73, \"small_tick_hit\": 156}}',171.838,172541688,8196044,NULL,'2018-02-22 00:24:07',1519259047,NULL),(1934435609,4339778,2,1632337,1,1,1,'X',1,1,893,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 877, \"large_tick_hit\": 16, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 16, \"small_tick_hit\": 238}}',171.855,178709591,19277432,NULL,'2018-12-30 21:33:27',1546205607,NULL),(1914617007,4339778,2,457257,1,1,1,'XH',1,1,504,1022035,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 24, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 24, \"small_tick_hit\": 244}}',171.878,152106699,6365111,NULL,'2015-11-26 23:06:34',1448579194,NULL),(1933174191,4339778,2,211732,1,1,1,'X',1,1,938,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 883, \"large_tick_hit\": 55, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 55, \"small_tick_hit\": 380}}',172.048,176995743,25245680,NULL,'2018-09-18 21:07:09',1537304829,NULL),(1934099990,4339778,2,1799945,1,1,1,'SH',1,0.999408,1095,1120772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1092, \"large_tick_hit\": 3, \"small_tick_hit\": 594, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 3, \"small_tick_hit\": 595}}',172.126,178293630,32487014,NULL,'2018-12-07 18:09:52',1544206192,NULL),(1929791659,4339778,2,925756,1,1,1,'SH',1,0.997783,265,1122036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 186}}',172.236,172710453,1663097,NULL,'2018-03-01 20:31:10',1519936270,NULL),(1934181219,4339778,2,1059388,1,1,1,'XH',1,1,241,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 61}}',172.342,178368055,1896862,NULL,'2018-12-11 23:47:48',1544572068,NULL),(1929885523,4339778,2,1374633,1,1,1,'XH',1,1,176,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 22, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 22, \"small_tick_hit\": 87}}',172.497,172878026,768168,NULL,'2018-03-09 20:54:42',1520628882,NULL),(1933274932,4339778,2,843906,1,1,1,'XH',1,1,486,1022652,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 181}}',172.53,177292241,7639648,NULL,'2018-10-07 00:07:44',1538870864,NULL),(1926825920,4339778,2,472672,1,1,1,'XH',1,1,362,1019609,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 3, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 3, \"small_tick_hit\": 188}}',172.583,168717420,4185159,NULL,'2017-08-27 03:44:09',1503805449,NULL),(1932837815,4339778,2,895574,1,1,1,'SH',1,0.996575,431,1016159,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 19, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 19, \"small_tick_hit\": 153}}',172.93,176765662,5726126,NULL,'2018-09-05 15:47:50',1536162470,NULL),(1926386243,4339778,2,1114720,1,1,1,'SH',1,0.992576,703,904306,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 920, \"small_tick_hit\": 417, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 926, \"small_tick_hit\": 421}}',173.053,168080238,13315032,NULL,'2017-07-31 06:52:57',1501483977,NULL),(1933424993,4339778,2,1688333,1,1,1,'SH',1,0.998641,509,1017040,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 9, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 9, \"small_tick_hit\": 227}}',173.084,177462372,6641037,NULL,'2018-10-17 19:19:32',1539803972,NULL),(1930037546,4339778,2,822840,1,1,1,'XH',1,1,495,1030591,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 38, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 38, \"small_tick_hit\": 204}}',173.089,172927514,7357345,NULL,'2018-03-11 19:40:03',1520797203,NULL),(1933364788,4339778,2,297663,1,1,1,'XH',1,1,852,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 852, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 852, \"small_tick_hit\": 221}}',173.186,177352272,23260000,NULL,'2018-10-10 21:20:08',1539206408,NULL),(1936359350,4339778,2,978137,1,1,1,'XH',1,1,701,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 691, \"large_tick_hit\": 10, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 10, \"small_tick_hit\": 319}}',173.231,181326716,12474967,NULL,'2019-06-12 00:14:26',1560298466,NULL),(1931421682,4339778,2,735272,1,1,1,'S',1,0.994109,414,885415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 473, \"large_tick_hit\": 4, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 4, \"small_tick_hit\": 199}}',173.685,174855921,5305900,NULL,'2018-06-08 22:56:01',1528498561,NULL),(1932123997,4339778,2,1569278,1,1,1,'XH',1,1,491,1034458,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 26, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 26, \"small_tick_hit\": 196}}',173.962,175651246,7525643,NULL,'2018-07-15 20:02:45',1531684965,NULL),(1936385540,4339778,2,143990,1,1,1,'SH',1,0.996503,359,1120664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 213}}',174.128,181324591,3570399,NULL,'2019-06-11 20:46:41',1560286001,NULL),(1936343489,4339778,2,2017512,1,1,1,'XH',1,1,780,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 779, \"large_tick_hit\": 1, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 1, \"small_tick_hit\": 241}}',174.274,181354529,15614520,NULL,'2019-06-13 21:49:47',1560462587,NULL),(1930105240,4339778,2,1185455,1,1,1,'SH',1,0.998811,594,1017083,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 53, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 53, \"small_tick_hit\": 247}}',174.318,172927469,10373319,NULL,'2018-03-11 19:37:00',1520797020,NULL),(1932562923,4339778,2,1653751,1,1,1,'XH',1,1,1208,1026041,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1206, \"large_tick_hit\": 2, \"small_tick_hit\": 648}, \"maximum_statistics\": {\"great\": 1206, \"large_tick_hit\": 2, \"small_tick_hit\": 648}}',174.347,176229239,37405031,NULL,'2018-08-11 00:20:48',1533946848,NULL),(1933728864,4339778,2,678347,1,1,1,'XH',1,1,1036,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1036, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 1036, \"small_tick_hit\": 291}}',174.455,177917000,34345338,NULL,'2018-11-14 23:15:23',1542237323,NULL),(1934195295,4339778,2,1076346,1,1,1,'XH',1,1,187,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 2, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 2, \"small_tick_hit\": 47}}',174.477,178476353,1191903,NULL,'2018-12-18 01:58:33',1545098313,NULL),(1934181363,4339778,2,1787870,1,1,1,'SH',1,0.98773,221,1023964,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 1, \"small_tick_hit\": 101, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 1, \"small_tick_hit\": 105}}',174.987,178486602,1650634,NULL,'2018-12-18 18:00:11',1545156011,NULL),(1933247343,4339778,2,1318244,1,1,1,'XH',1,1,663,1021612,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 661, \"large_tick_hit\": 2, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 2, \"small_tick_hit\": 178}}',175.063,177159726,11349266,NULL,'2018-09-29 01:51:05',1538185865,NULL),(1925887908,4339778,2,1089622,1,1,1,'X',1,1,910,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 898, \"large_tick_hit\": 12, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 12, \"small_tick_hit\": 157}}',175.292,167499595,19911742,NULL,'2017-07-06 20:54:25',1499374465,NULL),(1931283433,4339778,2,1631290,1,1,1,'X',1,1,927,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 927, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 927, \"small_tick_hit\": 131}}',175.429,174465593,20836610,NULL,'2018-05-22 01:26:57',1526952417,NULL),(1932578024,4339778,2,64267,1,1,1,'S',1,0.998709,1175,959504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1173, \"large_tick_hit\": 2, \"small_tick_hit\": 372, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1173, \"large_tick_hit\": 2, \"small_tick_hit\": 374}}',175.468,176401149,41563760,NULL,'2018-08-18 21:54:13',1534629253,NULL),(1931710733,4339778,2,1627407,1,1,1,'XH',1,1,1677,1021972,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1433, \"large_tick_hit\": 244, \"small_tick_hit\": 665}, \"maximum_statistics\": {\"great\": 1433, \"large_tick_hit\": 244, \"small_tick_hit\": 665}}',175.535,175221322,79108934,NULL,'2018-06-25 15:57:35',1529942255,NULL),(1931801581,4339778,2,1675838,1,1,1,'XH',1,1,252,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 2, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 2, \"small_tick_hit\": 151}}',175.804,175270198,1672849,NULL,'2018-06-28 00:44:42',1530146682,NULL),(1931291075,4339778,2,1010850,1,1,1,'X',1,1,340,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 98}}',175.918,174631995,3556940,NULL,'2018-05-30 00:59:32',1527641972,NULL),(1933633710,4339778,2,1497943,1,1,1,'XH',1,1,493,1026112,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 4, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 4, \"small_tick_hit\": 261}}',176.29,177793610,7823518,NULL,'2018-11-06 19:52:38',1541533958,NULL),(1937056924,4339778,2,1468467,1,1,1,'S',1,0.997522,509,870789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 743, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 745, \"small_tick_hit\": 62}}',176.686,182336890,7691072,NULL,'2019-08-13 18:00:21',1565719221,NULL),(1933462243,4339778,2,1731882,1,1,1,'XH',1,1,381,1122680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 5, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 5, \"small_tick_hit\": 289}}',176.806,177368445,3956229,NULL,'2018-10-12 00:20:18',1539303618,NULL),(1929323468,4339778,2,1464183,1,1,1,'X',1,1,497,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 43, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 43, \"small_tick_hit\": 93}}',176.863,172023750,5482254,NULL,'2018-01-29 20:08:45',1517256525,NULL),(1933078891,4339778,2,1737489,1,1,1,'XH',1,1,524,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 234}}',177.108,176964752,8840922,NULL,'2018-09-16 19:16:32',1537125392,NULL),(1925636668,4339778,2,1088086,1,1,1,'XH',1,1,676,1023865,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_tick_hit\": 70, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 70, \"small_tick_hit\": 99}}',177.111,167037678,13181897,NULL,'2017-06-18 02:19:10',1497752350,NULL),(1934182089,4339778,2,1491476,1,1,1,'S',1,0.996198,201,960453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 1, \"small_tick_hit\": 61, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 1, \"small_tick_hit\": 62}}',177.111,178352101,1260730,NULL,'2018-12-10 20:43:18',1544474598,NULL),(1932064966,4339778,2,66609,1,1,1,'S',1,0.999279,3422,984466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3137, \"large_tick_hit\": 285, \"small_tick_hit\": 737, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 3137, \"large_tick_hit\": 285, \"small_tick_hit\": 740}}',177.266,175675214,263334806,NULL,'2018-07-16 21:34:24',1531776864,NULL),(1933202025,4339778,2,1762728,1,1,1,'XH',1,1,151,1144710,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 59}}',177.583,177007737,706825,NULL,'2018-09-19 17:08:27',1537376907,NULL),(1931096721,4339778,2,476149,1,1,1,'XH',1,1,1380,1019106,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1379, \"large_tick_hit\": 1, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 1379, \"large_tick_hit\": 1, \"small_tick_hit\": 400}}',177.669,174353501,48714111,NULL,'2018-05-16 21:43:12',1526506992,NULL),(1927010246,4339778,2,1291404,1,1,1,'S',1,0.990291,165,957978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 1, \"small_tick_hit\": 39, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 1, \"small_tick_hit\": 41}}',177.859,168979861,853150,NULL,'2017-09-07 22:06:44',1504822004,NULL),(1931549236,4339778,2,144026,1,1,1,'SH',1,0.999102,2071,1027414,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1930, \"large_tick_hit\": 141, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1930, \"large_tick_hit\": 141, \"small_tick_hit\": 156}}',177.905,175035874,102690416,NULL,'2018-06-16 22:33:50',1529188430,NULL),(1926696457,4339778,2,710863,0,1,1,'X',1,1,209,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',178.461,168617884,1357920,NULL,'2017-08-23 01:27:26',1503451646,NULL),(1934588063,4339778,2,1374019,1,1,1,'XH',1,1,203,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 78}}',178.74,178935482,1352743,NULL,'2019-01-12 23:23:28',1547335408,NULL),(1931331166,4339778,2,927266,1,1,1,'S',1,0.998905,698,959579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 698, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 698, \"small_tick_hit\": 215}}',178.796,174713300,14764900,NULL,'2018-06-02 15:51:03',1527954663,NULL),(1934164737,4339778,2,1713094,1,1,1,'XH',1,1,623,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 620, \"large_tick_hit\": 3, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 3, \"small_tick_hit\": 116}}',178.93,178458174,12432630,NULL,'2018-12-16 22:47:34',1545000454,NULL),(1931193730,4339778,2,1607754,1,1,1,'X',1,1,546,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 546, \"small_tick_hit\": 191}}',178.972,174483323,7356030,NULL,'2018-05-23 01:25:13',1527038713,NULL),(1926709984,4339778,2,915630,1,1,1,'SH',1,0.994366,482,1016530,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 47, \"small_tick_hit\": 224, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 47, \"small_tick_hit\": 228}}',179.069,168639536,6770436,NULL,'2017-08-24 00:07:12',1503533232,NULL),(1928148468,4339778,2,1137697,1,1,1,'SH',1,0.996499,615,1023441,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_tick_hit\": 6, \"small_tick_hit\": 239, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 6, \"small_tick_hit\": 242}}',179.607,170481497,12173387,NULL,'2017-11-20 20:00:09',1511208009,NULL),(1936105016,4339778,2,1481207,1,1,1,'X',1,1,983,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 971, \"large_tick_hit\": 12, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 971, \"large_tick_hit\": 12, \"small_tick_hit\": 221}}',179.858,180952453,22929354,NULL,'2019-05-19 23:23:49',1558308229,NULL),(1933885676,4339778,2,1531547,1,1,1,'X',1,1,387,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 13, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 13, \"small_tick_hit\": 172}}',179.9,178090119,4493420,NULL,'2018-11-25 05:33:46',1543124026,NULL),(1932841036,4339778,2,65756,1,1,1,'S',1,0.997351,627,965994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 61, \"small_tick_hit\": 126, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 61, \"small_tick_hit\": 128}}',179.979,176741752,11112060,NULL,'2018-09-04 02:24:10',1536027850,NULL),(1932702817,4339778,2,1570142,1,1,1,'X',1,1,479,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 2, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 2, \"small_tick_hit\": 203}}',180.008,176611542,6988370,NULL,'2018-08-28 20:37:24',1535488644,NULL),(1932887460,4339778,2,1642593,1,1,1,'XH',1,1,534,1021631,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 1, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',180.089,176650926,9199437,NULL,'2018-08-30 18:59:30',1535655570,NULL),(1926905782,4339778,2,441320,1,1,1,'XH',1,1,1412,1026043,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1410, \"large_tick_hit\": 2, \"small_tick_hit\": 589}, \"maximum_statistics\": {\"great\": 1410, \"large_tick_hit\": 2, \"small_tick_hit\": 589}}',180.102,168781079,63678244,NULL,'2017-08-29 20:05:51',1504037151,NULL),(1929124990,4339778,2,857667,1,1,1,'SH',1,0.993949,508,1019467,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 27, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 27, \"small_tick_hit\": 153}}',180.198,171823263,7818491,NULL,'2018-01-20 22:36:54',1516487814,NULL),(1931773943,4339778,2,1607341,1,1,1,'XH',1,1,501,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 69, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 69, \"small_tick_hit\": 261}}',180.318,175186514,7158089,NULL,'2018-06-24 00:44:37',1529801077,NULL),(1930731230,4339778,2,1247370,1,1,1,'XH',1,1,522,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 28, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 28, \"small_tick_hit\": 144}}',180.517,173785232,8370190,NULL,'2018-04-20 23:58:03',1524268683,NULL),(1933428120,4339778,2,1627103,1,1,1,'XH',1,1,559,1021214,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 1, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 1, \"small_tick_hit\": 105}}',180.663,177365390,8094021,NULL,'2018-10-11 19:35:30',1539286530,NULL),(1934182101,4339778,2,1491476,1,1,1,'X',1,1,201,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 1, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 1, \"small_tick_hit\": 62}}',180.862,178352173,1264040,NULL,'2018-12-10 20:47:12',1544474832,NULL),(1927504829,4339778,2,1178526,1,1,1,'S',1,0.994851,528,847641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 717, \"large_tick_hit\": 1, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 1, \"small_tick_hit\": 249}}',180.876,169677305,8940600,NULL,'2017-10-12 03:56:10',1507780570,NULL),(1932130907,4339778,2,1572472,1,1,1,'XH',1,1,426,1130293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 70, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 70, \"small_tick_hit\": 262}}',180.935,175651424,4370103,NULL,'2018-07-15 20:11:23',1531685483,NULL),(1934478500,4339778,2,1593690,1,1,1,'XH',1,1,975,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 907, \"large_tick_hit\": 68, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 68, \"small_tick_hit\": 238}}',180.943,178709130,23662290,NULL,'2018-12-30 21:09:40',1546204180,NULL),(1931075745,4339778,2,1512177,1,1,1,'XH',1,1,190,1024709,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 39}}',181.452,174353625,1225732,NULL,'2018-05-16 21:52:32',1526507552,NULL),(1936081359,4339778,2,1804851,1,1,1,'XH',1,1,479,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 3, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',181.592,180951045,5876527,NULL,'2019-05-19 21:06:42',1558300002,NULL),(1931757140,4339778,2,361382,1,1,1,'X',1,1,288,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 5, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 5, \"small_tick_hit\": 75}}',181.758,175251113,2079726,NULL,'2018-06-27 02:52:13',1530067933,NULL),(1931609468,4339778,2,1541094,1,1,1,'X',1,1,478,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 3, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 3, \"small_tick_hit\": 193}}',181.809,175013161,6908290,NULL,'2018-06-15 23:41:21',1529106081,NULL),(1925751965,4339778,2,220792,1,1,1,'SH',1,0.999463,1189,1037440,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1187, \"large_tick_hit\": 2, \"small_tick_hit\": 674, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1187, \"large_tick_hit\": 2, \"small_tick_hit\": 675}}',181.839,167326826,45263547,NULL,'2017-06-29 19:24:46',1498764286,NULL),(1934125376,4339778,2,1287353,1,1,1,'XH',1,1,180,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',182.229,178382925,913984,NULL,'2018-12-12 23:50:32',1544658632,NULL),(1933211032,4339778,2,1764213,1,1,1,'XH',1,1,150,1021047,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 1, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 1, \"small_tick_hit\": 54}}',182.487,177007848,623954,NULL,'2018-09-19 17:15:26',1537377326,NULL),(1932302764,4339778,2,859271,1,1,1,'SH',1,0.998102,435,1024286,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 26, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 26, \"small_tick_hit\": 92}}',182.492,175944507,5820278,NULL,'2018-07-28 19:35:49',1532806549,NULL),(1934150690,4339778,2,1824385,1,1,1,'XH',1,1,1080,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1080, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 1080, \"small_tick_hit\": 455}}',182.79,178475262,37316670,NULL,'2018-12-17 23:49:14',1545090554,NULL),(1931465972,4339778,2,1621263,1,1,1,'XH',1,1,412,1019192,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 266}}',182.918,174813499,4388193,NULL,'2018-06-06 22:59:47',1528325987,NULL),(1932926495,4339778,2,1658695,1,1,1,'X',1,1,459,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 1, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 1, \"small_tick_hit\": 184}}',183.155,176651278,6432460,NULL,'2018-08-30 19:20:29',1535656829,NULL),(1926269740,4339778,2,1262434,1,1,1,'SH',1,0.995049,492,939472,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 554, \"large_tick_hit\": 10, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 10, \"small_tick_hit\": 240}}',183.487,168022945,7894301,NULL,'2017-07-28 21:27:55',1501277275,NULL),(1936383360,4339778,2,2027934,1,1,1,'XH',1,1,473,1024682,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 8, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 8, \"small_tick_hit\": 246}}',183.544,181371377,5806024,NULL,'2019-06-14 23:30:44',1560555044,NULL),(1933177997,4339778,2,544039,1,1,1,'S',1,0.997543,492,965005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"small_tick_hit\": 320, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 322}}',183.693,177128139,7402600,NULL,'2018-09-26 23:49:12',1538005752,NULL),(1930062435,4339778,2,1413505,1,1,1,'SH',1,0.99872,560,1020437,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 85, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 85, \"small_tick_hit\": 221}}',183.971,172928279,8872060,NULL,'2018-03-11 20:17:55',1520799475,NULL),(1926753873,4339778,2,854263,1,1,1,'S',1,0.998565,511,960967,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 20, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 20, \"small_tick_hit\": 186}}',184.098,168665266,7691330,NULL,'2017-08-25 02:31:28',1503628288,NULL),(1934181460,4339778,2,1787870,1,1,1,'SH',1,0.996933,221,1028134,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 1, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 1, \"small_tick_hit\": 105}}',184.144,178492053,1652864,NULL,'2018-12-19 00:02:19',1545177739,NULL),(1925444069,4339778,2,460878,1,1,1,'XH',1,1,167,1022879,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 63}}',184.379,167010400,950266,NULL,'2017-06-17 02:51:03',1497667863,NULL),(1931252198,4339778,2,500082,1,1,1,'S',1,0.998907,686,922158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 780, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 781, \"small_tick_hit\": 134}}',184.429,174537473,14548220,NULL,'2018-05-25 21:08:44',1527282524,NULL),(1934196876,4339778,2,1657468,1,1,1,'XH',1,1,944,1023828,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 916, \"large_tick_hit\": 28, \"small_tick_hit\": 635}, \"maximum_statistics\": {\"great\": 916, \"large_tick_hit\": 28, \"small_tick_hit\": 635}}',184.86,178385988,22248722,NULL,'2018-12-13 05:01:58',1544677318,NULL),(1932881079,4339778,2,180681,1,1,1,'X',1,1,1172,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1170, \"large_tick_hit\": 2, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 1170, \"large_tick_hit\": 2, \"small_tick_hit\": 290}}',185.115,176671955,33206740,NULL,'2018-08-31 19:09:39',1535742579,NULL),(1931192978,4339778,2,1568261,1,1,1,'SH',1,0.998674,495,1022110,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 259}}',185.128,174500597,7923018,NULL,'2018-05-24 00:06:40',1527120400,NULL),(1937801477,4339778,2,2047440,1,1,1,'SH',1,0.997059,258,1118035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 82}}',185.14,183250391,1829150,NULL,'2019-10-15 19:33:41',1571168021,NULL),(1928160206,4339778,2,1235777,1,1,1,'SH',1,0.999234,1576,1018127,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1022, \"large_tick_hit\": 554, \"small_tick_hit\": 1034, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 554, \"small_tick_hit\": 1036}}',185.647,170481637,39014752,NULL,'2017-11-20 20:06:31',1511208391,NULL),(1929820297,4339778,2,1475261,1,1,1,'SH',1,0.998066,865,1025079,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 850, \"large_tick_hit\": 15, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 15, \"small_tick_hit\": 169}}',186.035,172603399,23580913,NULL,'2018-02-24 18:12:40',1519495960,NULL),(1927214355,4339778,2,1265353,1,1,1,'SH',1,0.999031,772,1017205,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 771, \"large_tick_hit\": 1, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',186.074,169250536,19064498,NULL,'2017-09-21 04:08:21',1505966901,NULL),(1930024013,4339778,2,1119599,1,1,1,'S',1,0.997268,622,958949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"large_tick_hit\": 1, \"small_tick_hit\": 108, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 1, \"small_tick_hit\": 110}}',186.094,173020501,11722420,NULL,'2018-03-16 23:46:57',1521244017,NULL),(1929572940,4339778,2,1512844,1,1,1,'S',1,0.996226,196,1081877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 69}}',186.728,172247499,1306616,NULL,'2018-02-08 18:51:19',1518115879,NULL),(1925859680,4339778,2,648270,1,1,1,'XH',1,1,759,1019177,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690, \"large_tick_hit\": 69, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 69, \"small_tick_hit\": 239}}',186.946,167481411,16842477,NULL,'2017-07-06 03:40:01',1499312401,NULL),(1930303152,4339778,2,1286139,1,1,1,'SH',1,0.998756,572,1020898,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 232}}',187.331,173424513,10011150,NULL,'2018-04-03 22:48:23',1522795703,NULL),(1930940911,4339778,2,1585890,1,1,1,'S',1,0.998066,477,918501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 834, \"large_tick_hit\": 22, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 22, \"small_tick_hit\": 177}}',187.407,174187979,11103220,NULL,'2018-05-08 21:38:11',1525815491,NULL),(1937822059,4339778,2,2171615,1,1,1,'XH',1,1,274,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 5, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 5, \"small_tick_hit\": 171}}',187.622,183250343,1953180,NULL,'2019-10-15 19:29:25',1571167765,NULL),(1931389213,4339778,2,1635659,1,1,1,'S',1,0.992308,175,1073874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 26, \"small_tick_hit\": 83, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 26, \"small_tick_hit\": 85}}',187.678,174629409,941162,NULL,'2018-05-29 21:58:49',1527631129,NULL),(1930492890,4339778,2,1407767,1,1,1,'SH',1,0.998643,515,1018811,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 40, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 40, \"small_tick_hit\": 222}}',187.967,173488126,8086035,NULL,'2018-04-07 01:22:04',1523064124,NULL),(1936415088,4339778,2,1743650,1,1,1,'S',1,0.99901,699,1079547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 119, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 119, \"small_tick_hit\": 311}}',188.043,181501353,10293165,NULL,'2019-06-23 00:31:22',1561249882,NULL),(1934331444,4339778,2,1803606,1,1,1,'XH',1,1,572,1132734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 1, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 1, \"small_tick_hit\": 170}}',188.581,178510189,9010983,NULL,'2018-12-20 02:12:55',1545271975,NULL),(1933504339,4339778,2,1676707,1,1,1,'XH',1,1,796,1021600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 788, \"large_tick_hit\": 8, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 8, \"small_tick_hit\": 345}}',188.653,177491105,16173008,NULL,'2018-10-19 18:35:10',1539974110,NULL),(1936518724,4339778,2,1602530,1,1,1,'XH',1,1,715,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 64, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 64, \"small_tick_hit\": 429}}',188.679,181501446,15220611,NULL,'2019-06-23 00:39:22',1561250362,NULL),(1933113737,4339778,2,1053330,1,1,1,'X',1,1,1650,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1527, \"large_tick_hit\": 123, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 1527, \"large_tick_hit\": 123, \"small_tick_hit\": 472}}',188.757,176994435,75953320,NULL,'2018-09-18 19:20:28',1537298428,NULL),(1936378840,4339778,2,2025328,1,1,1,'XH',1,1,429,1127377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 11, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 11, \"small_tick_hit\": 226}}',189.001,181371319,5028142,NULL,'2019-06-14 23:24:32',1560554672,NULL),(1927394278,4339778,2,986935,1,1,1,'S',1,0.998617,631,969242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 23, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 23, \"small_tick_hit\": 92}}',189.029,169490356,11625210,NULL,'2017-10-02 16:57:47',1506963467,NULL),(1930022494,4339778,2,927730,1,1,1,'XH',1,1,321,1020629,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 112}}',189.124,173050967,3327155,NULL,'2018-03-18 01:49:07',1521337747,NULL),(1929633376,4339778,2,1253052,1,1,1,'S',1,0.999534,1458,973434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1264, \"large_tick_hit\": 194, \"small_tick_hit\": 688, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1264, \"large_tick_hit\": 194, \"small_tick_hit\": 689}}',189.146,172541458,55614460,NULL,'2018-02-22 00:04:34',1519257874,NULL),(1936318911,4339778,2,2005439,1,1,1,'S',1,0.99318,520,809633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1081, \"small_tick_hit\": 84, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1086, \"small_tick_hit\": 87}}',189.436,181289805,13462320,NULL,'2019-06-09 16:19:55',1560097195,NULL),(1929650893,4339778,2,1074131,0,1,1,'SH',1,0.99572,352,1046878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 426, \"large_tick_hit\": 14, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 260}}',189.579,172455443,3529061,NULL,'2018-02-18 00:41:29',1518914489,NULL),(1929629675,4339778,2,1149573,1,1,1,'SH',1,0.996139,461,1125183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 313, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',190.19,172455554,5870177,NULL,'2018-02-18 00:48:03',1518914883,NULL),(1934157988,4339778,2,1826135,1,1,1,'XH',1,1,1295,1020743,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1280, \"large_tick_hit\": 15, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 1280, \"large_tick_hit\": 15, \"small_tick_hit\": 351}}',190.274,178434828,42543133,NULL,'2018-12-15 20:18:37',1544905117,NULL),(1933240025,4339778,2,1433158,1,1,1,'XH',1,1,698,1031592,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 688, \"large_tick_hit\": 10, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 10, \"small_tick_hit\": 255}}',190.433,177308240,15495325,NULL,'2018-10-07 19:25:17',1538940317,NULL),(1931502881,4339778,2,116006,1,1,1,'XH',1,1,1314,1033586,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1243, \"large_tick_hit\": 71, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 1243, \"large_tick_hit\": 71, \"small_tick_hit\": 331}}',190.482,174793809,52628964,NULL,'2018-06-06 00:04:09',1528243449,NULL),(1933466161,4339778,2,1782836,1,1,1,'XH',1,1,471,1024885,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 6, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 6, \"small_tick_hit\": 201}}',190.553,177352373,5777269,NULL,'2018-10-10 21:29:20',1539206960,NULL),(1936347921,4339778,2,1699100,1,1,1,'XH',1,1,441,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 146}}',190.61,181311350,5047539,NULL,'2019-06-10 23:19:27',1560208767,NULL),(1930388452,4339778,2,1426663,1,1,1,'SH',1,0.999225,953,1021280,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 939, \"large_tick_hit\": 14, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 14, \"small_tick_hit\": 337}}',190.639,173424461,28878732,NULL,'2018-04-03 22:43:49',1522795429,NULL),(1933850204,4339778,2,1772879,1,1,1,'SH',1,0.998759,875,1123613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 783, \"large_tick_hit\": 92, \"small_tick_hit\": 734, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 92, \"small_tick_hit\": 736}}',190.796,177840846,24508204,NULL,'2018-11-10 04:15:05',1541823305,NULL),(1926737724,4339778,2,1025818,1,1,1,'XH',1,1,501,1019197,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 91, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 91, \"small_tick_hit\": 247}}',191.242,168639227,6599811,NULL,'2017-08-23 23:49:18',1503532158,NULL),(1929153214,4339778,2,885110,1,1,1,'SH',1,0.998311,440,1016865,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 38, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 38, \"small_tick_hit\": 152}}',191.252,171799516,5745762,NULL,'2018-01-20 02:16:21',1516414581,NULL),(1933466769,4339778,2,1797366,1,1,1,'XH',1,1,530,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 6, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 6, \"small_tick_hit\": 249}}',191.332,177437012,7206308,NULL,'2018-10-15 23:15:04',1539645304,NULL),(1931312954,4339778,2,1460113,1,1,1,'X',1,1,1121,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1120, \"large_tick_hit\": 1, \"small_tick_hit\": 16}, \"maximum_statistics\": {\"great\": 1120, \"large_tick_hit\": 1, \"small_tick_hit\": 16}}',191.414,174772332,37924580,NULL,'2018-06-04 23:43:11',1528155791,NULL),(1931801251,4339778,2,1674600,1,1,1,'SH',1,0.998276,431,1130191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 133, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 133, \"small_tick_hit\": 149}}',191.44,175290740,3557775,NULL,'2018-06-29 02:15:30',1530238530,NULL),(1931859988,4339778,2,1640552,1,1,1,'SH',1,0.998178,442,1018424,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 21, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 21, \"small_tick_hit\": 107}}',191.535,175350734,6045895,NULL,'2018-07-01 19:30:28',1530473428,NULL),(1934375227,4339778,2,175783,1,1,1,'S',1,0.99843,568,961122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 2, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 2, \"small_tick_hit\": 69}}',192.404,178709799,9788620,NULL,'2018-12-30 21:48:01',1546206481,NULL),(1934364202,4339778,2,1863289,1,1,1,'X',1,1,887,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 884, \"large_tick_hit\": 3, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 3, \"small_tick_hit\": 202}}',192.406,178668771,23700160,NULL,'2018-12-28 18:55:11',1546023311,NULL),(1932886277,4339778,2,678461,1,1,1,'X',1,1,206,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 8, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 8, \"small_tick_hit\": 61}}',192.41,176653438,1281710,NULL,'2018-08-30 21:35:08',1535664908,NULL),(1932824018,4339778,2,1709151,1,1,1,'X',1,1,690,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 690, \"small_tick_hit\": 50}}',192.509,176615766,11584268,NULL,'2018-08-29 01:13:32',1535505212,NULL),(1933284640,4339778,2,1612947,1,1,1,'X',1,1,567,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 175}}',192.58,177266014,7916110,NULL,'2018-10-05 17:45:49',1538761549,NULL),(1932934683,4339778,2,1473350,1,1,1,'SH',1,0.997778,327,1026758,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 41, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 41, \"small_tick_hit\": 123}}',193.026,176765737,3258462,NULL,'2018-09-05 15:52:55',1536162775,NULL),(1929736316,4339778,2,738634,1,1,1,'XH',1,1,165,1135463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 60}}',193.229,172458215,811517,NULL,'2018-02-18 03:15:54',1518923754,NULL),(1926197824,4339778,2,818062,1,1,1,'SH',1,0.995902,184,1018642,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 17, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 17, \"small_tick_hit\": 60}}',193.453,168028664,997936,NULL,'2017-07-29 03:17:04',1501298224,NULL),(1936128595,4339778,2,1502678,1,1,1,'S',1,0.999617,2010,981930,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2001, \"large_tick_hit\": 9, \"small_tick_hit\": 597, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2001, \"large_tick_hit\": 9, \"small_tick_hit\": 598}}',193.568,180950189,97193366,NULL,'2019-05-19 20:07:11',1558296431,NULL),(1928168043,4339778,2,1369035,1,1,1,'XH',1,1,792,1028128,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 744, \"large_tick_hit\": 48, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 48, \"small_tick_hit\": 144}}',193.607,170556790,19096299,NULL,'2017-11-25 00:07:05',1511568425,NULL),(1932415507,4339778,2,1592526,1,1,1,'XH',1,1,632,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_tick_hit\": 40, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 40, \"small_tick_hit\": 252}}',193.639,175990265,12129935,NULL,'2018-07-30 20:13:13',1532981593,NULL),(1925626774,4339778,2,228919,1,1,1,'X',1,1,947,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 865, \"large_tick_hit\": 82, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 82, \"small_tick_hit\": 98}}',193.683,167029007,25351260,NULL,'2017-06-17 18:32:55',1497724375,NULL),(1929137982,4339778,2,1392604,1,1,1,'X',1,1,711,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 95, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 95, \"small_tick_hit\": 246}}',193.698,171824011,13047440,NULL,'2018-01-20 23:13:41',1516490021,NULL),(1925620231,4339778,2,1076381,1,1,1,'S',1,0.997549,592,959009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 41, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 41, \"small_tick_hit\": 224}}',193.741,167157291,10001060,NULL,'2017-06-22 23:06:38',1498172798,NULL),(1926621717,4339778,2,1262049,1,1,1,'XH',1,1,452,1018578,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 6, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 6, \"small_tick_hit\": 176}}',193.923,168447429,5299000,NULL,'2017-08-15 18:48:44',1502822924,NULL),(1934375234,4339778,2,175783,1,1,1,'X',1,1,568,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 2, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 2, \"small_tick_hit\": 69}}',194.074,178710025,9788630,NULL,'2018-12-30 22:03:10',1546207390,NULL),(1929241662,4339778,2,1129721,1,1,1,'X',1,1,505,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 38, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 38, \"small_tick_hit\": 99}}',194.398,172008691,7163490,NULL,'2018-01-29 02:08:58',1517191738,NULL),(1927190623,4339778,2,371597,1,1,1,'S',1,0.997396,616,966093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 6, \"small_tick_hit\": 150, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 6, \"small_tick_hit\": 152}}',194.482,169266570,11500760,NULL,'2017-09-22 00:43:34',1506041014,NULL),(1933217747,4339778,2,65417,1,1,1,'SH',1,0.997202,789,1118100,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 783, \"large_tick_hit\": 6, \"small_tick_hit\": 280, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 6, \"small_tick_hit\": 283}}',194.68,177159568,20949590,NULL,'2018-09-29 01:41:43',1538185303,NULL),(1931670844,4339778,2,1608199,1,1,1,'SH',1,0.995968,289,1133546,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 25, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 25, \"small_tick_hit\": 207}}',194.77,175119361,2166851,NULL,'2018-06-20 21:17:53',1529529473,NULL),(1932856664,4339778,2,451400,1,1,1,'XH',1,1,1387,1023603,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1385, \"large_tick_hit\": 2, \"small_tick_hit\": 521}, \"maximum_statistics\": {\"great\": 1385, \"large_tick_hit\": 2, \"small_tick_hit\": 521}}',194.864,176656275,61398629,NULL,'2018-08-31 01:01:11',1535677271,NULL),(1929180273,4339778,2,530441,1,1,1,'S',1,0.998004,386,975919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 11, \"small_tick_hit\": 114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 11, \"small_tick_hit\": 115}}',195.509,171867879,4568060,NULL,'2018-01-22 20:18:26',1516652306,NULL),(1927188133,4339778,2,1383466,1,1,1,'XH',1,1,335,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 14, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 14, \"small_tick_hit\": 107}}',195.882,169166121,2847866,NULL,'2017-09-16 19:18:35',1505589515,NULL),(1929350280,4339778,2,1439088,1,1,1,'XH',1,1,461,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 71, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 71, \"small_tick_hit\": 211}}',195.967,172008142,6072528,NULL,'2018-01-29 01:26:56',1517189216,NULL),(1932935268,4339778,2,1473855,1,1,1,'XH',1,1,350,1028975,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 49, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 49, \"small_tick_hit\": 120}}',196.05,176765700,3655625,NULL,'2018-09-05 15:50:16',1536162616,NULL),(1934193579,4339778,2,1832259,1,1,1,'XH',1,1,418,1021634,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 7, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 7, \"small_tick_hit\": 172}}',196.102,178489691,4529054,NULL,'2018-12-18 20:57:07',1545166627,NULL),(1929669898,4339778,2,1089622,1,1,1,'SH',1,0.999063,910,1019982,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 898, \"large_tick_hit\": 12, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 12, \"small_tick_hit\": 157}}',196.189,172539852,21087587,NULL,'2018-02-21 22:07:41',1519250861,NULL),(1936811806,4339778,2,1599005,1,1,1,'SH',1,0.992248,430,858812,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 614, \"large_tick_hit\": 26, \"small_tick_hit\": 128, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 26, \"small_tick_hit\": 129}}',196.34,182033938,6111733,NULL,'2019-07-26 01:34:35',1564104875,NULL),(1929194341,4339778,2,1279904,1,1,1,'S',1,0.996016,509,915510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 745, \"large_tick_hit\": 58, \"small_tick_hit\": 197, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 58, \"small_tick_hit\": 200}}',196.944,171869173,9862630,NULL,'2018-01-22 21:26:48',1516656408,NULL),(1929682506,4339778,2,1383647,1,1,1,'SH',1,0.998767,620,1128552,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_tick_hit\": 64, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 64, \"small_tick_hit\": 191}}',197.149,172457113,9534666,NULL,'2018-02-18 02:14:09',1518920049,NULL),(1933025067,4339778,2,1652104,1,1,1,'XH',1,1,790,1027095,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 790, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 790, \"small_tick_hit\": 173}}',197.574,176889949,16106913,NULL,'2018-09-12 16:43:50',1536770630,NULL),(1931632119,4339778,2,1632356,1,1,1,'X',1,1,687,966336,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 77, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 77, \"small_tick_hit\": 249}}',197.629,175009297,12914570,NULL,'2018-06-15 19:46:11',1529091971,NULL),(1936497915,4339778,2,1467820,1,1,1,'S',1,0.998869,1256,960522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1253, \"large_tick_hit\": 3, \"small_tick_hit\": 511, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1253, \"large_tick_hit\": 3, \"small_tick_hit\": 513}}',198.283,181496135,47524070,NULL,'2019-06-22 18:17:37',1561227457,NULL),(1931801357,4339778,2,1675830,1,1,1,'XH',1,1,244,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 77}}',198.362,175287639,1569678,NULL,'2018-06-28 22:06:42',1530223602,NULL),(1933978952,4339778,2,1829723,1,1,1,'XH',1,1,797,1124204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 797, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 797, \"small_tick_hit\": 196}}',198.383,178032016,17329738,NULL,'2018-11-21 23:38:54',1542843534,NULL),(1936312306,4339778,2,2004342,1,1,1,'XH',1,1,420,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 5, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 5, \"small_tick_hit\": 111}}',198.475,181355534,5687000,NULL,'2019-06-13 23:35:00',1560468900,NULL),(1930433787,4339778,2,1540166,1,1,1,'S',1,0.989474,193,1072077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 29, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 29, \"small_tick_hit\": 92}}',198.506,173487212,1126937,NULL,'2018-04-07 00:25:34',1523060734,NULL),(1927292477,4339778,2,458103,1,1,1,'SH',1,0.993651,452,1021723,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 40, \"small_tick_hit\": 174, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 40, \"small_tick_hit\": 178}}',198.604,169269475,6109934,NULL,'2017-09-22 04:54:55',1506056095,NULL),(1928643840,4339778,2,1382748,1,1,1,'SH',1,0.981859,280,878539,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 344, \"large_tick_hit\": 5, \"small_tick_hit\": 84, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 5, \"small_tick_hit\": 88}}',198.652,171095017,2594599,NULL,'2017-12-20 20:00:19',1513800019,NULL),(1936553502,4339778,2,1949237,1,1,1,'S',1,0.995826,452,803828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 942, \"large_tick_hit\": 64, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 64, \"small_tick_hit\": 187}}',198.705,181565453,9726010,NULL,'2019-06-26 19:11:15',1561576275,NULL),(1933258025,4339778,2,483390,1,1,1,'XH',1,1,526,1021021,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 1, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 1, \"small_tick_hit\": 210}}',199.213,177159232,8900867,NULL,'2018-09-29 01:16:12',1538183772,NULL),(1929211352,4339778,2,936808,1,1,1,'S',1,0.995627,450,924659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 479, \"large_tick_hit\": 6, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 6, \"small_tick_hit\": 200}}',199.692,171825581,6216480,NULL,'2018-01-21 00:40:56',1516495256,NULL),(1933101428,4339778,2,151229,1,1,1,'S',1,0.999649,2367,969456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2222, \"large_tick_hit\": 145, \"small_tick_hit\": 478, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2222, \"large_tick_hit\": 145, \"small_tick_hit\": 479}}',199.902,177022427,126809568,NULL,'2018-09-20 17:17:24',1537463844,NULL),(1934207708,4339778,2,1739112,1,1,1,'XH',1,1,1670,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1663, \"large_tick_hit\": 7, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 1663, \"large_tick_hit\": 7, \"small_tick_hit\": 187}}',200.011,178431368,70872953,NULL,'2018-12-15 17:20:29',1544894429,NULL),(1931044030,4339778,2,1078420,1,1,1,'S',1,0.997228,1070,913598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1284, \"large_tick_hit\": 7, \"small_tick_hit\": 508, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1286, \"large_tick_hit\": 7, \"small_tick_hit\": 511}}',200.106,174319261,35360180,NULL,'2018-05-14 23:17:31',1526339851,NULL),(1936340591,4339778,2,2016501,1,1,1,'X',1,1,489,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 225}}',200.121,181325675,5852694,NULL,'2019-06-11 22:38:37',1560292717,NULL),(1930727696,4339778,2,1245055,1,1,1,'S',1,0.994647,667,960242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 79, \"small_tick_hit\": 262, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 79, \"small_tick_hit\": 267}}',200.208,173785716,12021100,NULL,'2018-04-21 00:26:50',1524270410,NULL),(1925502476,4339778,2,1008237,1,1,1,'SH',1,0.995146,311,1015624,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 101}}',200.425,167011621,2531039,NULL,'2017-06-17 04:09:22',1497672562,NULL),(1934153524,4339778,2,1039163,1,1,1,'X',1,1,260,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 168}}',200.679,178340824,2095340,NULL,'2018-12-10 02:20:29',1544408429,NULL),(1934049891,4339778,2,1813052,1,1,1,'SH',1,0.998744,517,1017087,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 2, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 2, \"small_tick_hit\": 279}}',200.969,178244940,6876700,NULL,'2018-12-04 16:30:01',1543941001,NULL),(1936480467,4339778,2,1892842,1,1,1,'X',1,1,776,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_tick_hit\": 48, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 48, \"small_tick_hit\": 264}}',201.136,181499191,17523660,NULL,'2019-06-22 21:31:35',1561239095,NULL),(1929847554,4339778,2,1486309,1,1,1,'SH',1,0.998761,598,1017062,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 51, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 51, \"small_tick_hit\": 209}}',201.428,172604044,8555941,NULL,'2018-02-24 18:39:10',1519497550,NULL),(1930285048,4339778,2,1270273,1,1,1,'S',1,0.997863,625,966273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_tick_hit\": 8, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 8, \"small_tick_hit\": 311}}',201.73,173385577,11680690,NULL,'2018-04-02 00:47:57',1522630077,NULL),(1930026577,4339778,2,1309383,1,1,1,'SH',1,0.99763,625,1016551,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 68, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 68, \"small_tick_hit\": 219}}',201.946,172997661,9046470,NULL,'2018-03-15 21:43:02',1521150182,NULL),(1934049919,4339778,2,1813052,1,1,1,'XH',1,1,517,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 2, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 2, \"small_tick_hit\": 279}}',202.363,178245082,6876710,NULL,'2018-12-04 16:40:43',1543941643,NULL),(1931191375,4339778,2,1607321,1,1,1,'XH',1,1,499,1021220,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 4, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',202.517,174500496,6443710,NULL,'2018-05-23 23:58:03',1527119883,NULL),(1936080978,4339778,2,1804850,1,1,1,'X',1,1,480,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 3, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',202.9,180950974,6932730,NULL,'2019-05-19 21:00:45',1558299645,NULL),(1925697084,4339778,2,1262433,1,1,1,'SH',1,0.993812,568,1015050,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 10, \"small_tick_hit\": 235, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 10, \"small_tick_hit\": 240}}',203.084,167287483,10358993,NULL,'2017-06-28 04:17:21',1498623441,NULL),(1931448447,4339778,2,1368965,1,1,1,'SH',1,0.998904,605,1017131,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 45, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 45, \"small_tick_hit\": 307}}',203.099,174835239,10909937,NULL,'2018-06-07 23:40:07',1528414807,NULL),(1932886033,4339778,2,1642592,1,1,1,'XH',1,1,456,1123119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 334}}',203.338,176651024,5727027,NULL,'2018-08-30 19:04:36',1535655876,NULL),(1934056423,4339778,2,1456611,1,1,1,'S',1,0.998645,500,963261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 73, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 73, \"small_tick_hit\": 238}}',203.347,178297072,6538430,NULL,'2018-12-07 21:31:12',1544218272,NULL),(1929213490,4339778,2,308024,1,1,1,'S',1,0.993671,657,961766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_tick_hit\": 63, \"small_tick_hit\": 128, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 63, \"small_tick_hit\": 133}}',203.627,171867590,11657460,NULL,'2018-01-22 20:05:36',1516651536,NULL),(1929820421,4339778,2,828828,1,1,1,'SH',1,0.999361,1049,1021534,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1044, \"large_tick_hit\": 5, \"small_tick_hit\": 515, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 5, \"small_tick_hit\": 516}}',203.939,172604420,35094099,NULL,'2018-02-24 18:55:37',1519498537,NULL),(1929626327,4339778,2,855776,1,1,1,'SH',1,0.996581,399,1122528,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 64, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 64, \"small_tick_hit\": 186}}',204.121,172456961,3751446,NULL,'2018-02-18 02:05:59',1518919559,NULL),(1929621087,4339778,2,1524646,1,1,1,'X',1,1,193,1076692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 32, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 32, \"small_tick_hit\": 94}}',204.592,172247098,1125396,NULL,'2018-02-08 18:31:24',1518114684,NULL),(1928689083,4339778,2,500293,1,1,1,'S',1,0.996124,554,961016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 83, \"small_tick_hit\": 217, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 83, \"small_tick_hit\": 220}}',205.299,171147094,8012950,NULL,'2017-12-23 02:44:50',1513997090,NULL),(1929843404,4339778,2,449054,1,1,1,'S',1,0.998953,754,965740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 754, \"small_tick_hit\": 201}}',205.342,172602864,17251080,NULL,'2018-02-24 17:49:35',1519494575,NULL),(1933461303,4339778,2,1718248,1,1,1,'X',1,1,483,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 8, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 8, \"small_tick_hit\": 230}}',205.658,177462277,5696708,NULL,'2018-10-17 19:10:45',1539803445,NULL),(1930307313,4339778,2,854263,1,1,1,'XH',1,1,511,1019192,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 20, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 20, \"small_tick_hit\": 186}}',205.969,173424298,8143029,NULL,'2018-04-03 22:31:23',1522794683,NULL),(1931501755,4339778,2,1635301,1,1,1,'XH',1,1,317,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 130}}',206.307,174908485,3261646,NULL,'2018-06-10 22:33:01',1528669981,NULL),(1930361290,4339778,2,1030971,1,1,1,'SH',1,0.993007,525,1018704,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 64, \"small_tick_hit\": 185, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 64, \"small_tick_hit\": 190}}',206.489,173404775,7861948,NULL,'2018-04-02 22:11:26',1522707086,NULL),(1933019855,4339778,2,1702827,1,1,1,'XH',1,1,255,1124707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255}, \"maximum_statistics\": {\"great\": 255}}',206.516,176864962,1835688,NULL,'2018-09-10 23:48:09',1536623289,NULL),(1929821760,4339778,2,1475366,1,1,1,'XH',1,1,707,1127128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"large_tick_hit\": 47, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 47, \"small_tick_hit\": 227}}',207.048,172603095,12921716,NULL,'2018-02-24 17:59:14',1519495154,NULL),(1931699288,4339778,2,902782,1,1,1,'S',1,0.999635,2003,968298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1855, \"large_tick_hit\": 148, \"small_tick_hit\": 738, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1855, \"large_tick_hit\": 148, \"small_tick_hit\": 739}}',207.154,175189238,90154616,NULL,'2018-06-24 03:57:01',1529812621,NULL),(1930518011,4339778,2,1475759,1,1,1,'XH',1,1,343,1027346,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 118}}',207.555,173505699,3626006,NULL,'2018-04-07 17:19:48',1523121588,NULL),(1933191441,4339778,2,1628483,1,1,1,'XH',1,1,781,1019362,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 778, \"large_tick_hit\": 3, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 3, \"small_tick_hit\": 164}}',207.903,177114519,15632148,NULL,'2018-09-26 00:35:23',1537922123,NULL),(1931446237,4339778,2,1368964,1,1,1,'SH',1,0.997664,498,1118229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 64, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 64, \"small_tick_hit\": 358}}',208.143,174835199,5954925,NULL,'2018-06-07 23:37:05',1528414625,NULL),(1931537845,4339778,2,1643753,1,1,1,'XH',1,1,649,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 649, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 649, \"small_tick_hit\": 102}}',208.257,174813686,10861281,NULL,'2018-06-06 23:14:42',1528326882,NULL),(1929628664,4339778,2,857668,1,1,1,'SH',1,0.995138,406,1120920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 64, \"small_tick_hit\": 208, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 64, \"small_tick_hit\": 211}}',208.438,172455222,3960368,NULL,'2018-02-18 00:31:06',1518913866,NULL),(1936148158,4339778,2,1913523,1,1,1,'XH',1,1,1128,1030322,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1127, \"large_tick_hit\": 1, \"small_tick_hit\": 1105}, \"maximum_statistics\": {\"great\": 1127, \"large_tick_hit\": 1, \"small_tick_hit\": 1105}}',209.082,180965566,32696587,NULL,'2019-05-20 21:18:53',1558387133,NULL),(1930037223,4339778,2,707041,1,1,1,'SH',1,0.996956,419,1133885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 81, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 81, \"small_tick_hit\": 238}}',209.382,172927572,4117737,NULL,'2018-03-11 19:43:02',1520797382,NULL),(1933150698,4339778,2,975519,1,1,1,'SH',1,0.998594,547,1024304,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 547, \"small_tick_hit\": 164}}',210.061,177113976,7775248,NULL,'2018-09-25 23:41:47',1537918907,NULL),(1936328005,4339778,2,1439137,1,1,1,'X',1,1,798,974784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 797, \"large_tick_hit\": 1, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 1, \"small_tick_hit\": 210}}',210.329,181296151,19351040,NULL,'2019-06-09 23:55:27',1560124527,NULL),(1927304891,4339778,2,716430,1,1,1,'S',1,0.997255,567,917101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 693, \"large_tick_hit\": 100, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 100, \"small_tick_hit\": 299}}',210.412,169243270,10171470,NULL,'2017-09-20 19:02:00',1505934120,NULL),(1936664124,4339778,2,2021599,1,1,1,'X',1,1,879,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 850, \"large_tick_hit\": 29, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 29, \"small_tick_hit\": 156}}',211.165,181607887,18208184,NULL,'2019-06-29 14:28:38',1561818518,NULL),(1929717223,4339778,2,1292319,1,1,1,'SH',1,0.994638,554,1116845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 34, \"small_tick_hit\": 188, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 34, \"small_tick_hit\": 192}}',211.361,172454807,7854695,NULL,'2018-02-18 00:04:03',1518912243,NULL),(1936359507,4339778,2,1708785,1,1,1,'SH',1,0.998392,376,1138979,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 246}}',211.392,181340304,4111170,NULL,'2019-06-12 23:16:43',1560381403,NULL),(1929141856,4339778,2,767791,1,1,1,'XH',1,1,273,1019615,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 55}}',211.586,171868399,2402486,NULL,'2018-01-22 20:41:17',1516653677,NULL),(1925620301,4339778,2,1076381,1,1,1,'SH',1,0.992647,592,1014449,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 41, \"small_tick_hit\": 218, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 41, \"small_tick_hit\": 224}}',212.133,167185490,10590566,NULL,'2017-06-24 03:38:14',1498275494,NULL),(1932564224,4339778,2,1658821,1,1,1,'X',1,1,580,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"large_tick_hit\": 1, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 1, \"small_tick_hit\": 177}}',212.228,176205684,10193710,NULL,'2018-08-09 21:43:34',1533851014,NULL),(1927395378,4339778,2,710744,1,1,1,'S',1,0.994819,410,903513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 461, \"large_tick_hit\": 21, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 21, \"small_tick_hit\": 96}}',212.395,169494938,5182040,NULL,'2017-10-02 21:26:07',1506979567,NULL),(1931252699,4339778,2,1456865,1,1,1,'SH',1,0.996633,223,1138167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 74}}',212.466,174591253,1796635,NULL,'2018-05-28 01:38:09',1527471489,NULL),(1932407344,4339778,2,1588796,1,1,1,'XH',1,1,643,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 40, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 40, \"small_tick_hit\": 201}}',212.482,175990434,12598335,NULL,'2018-07-30 20:23:04',1532982184,NULL),(1934208213,4339778,2,1840045,1,1,1,'XH',1,1,739,1025675,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 738, \"large_tick_hit\": 1, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',212.874,178367876,14084958,NULL,'2018-12-11 23:28:27',1544570907,NULL),(1930874691,4339778,2,1451063,1,1,1,'SH',1,0.998795,1558,1043627,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1394, \"large_tick_hit\": 164, \"small_tick_hit\": 929, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1394, \"large_tick_hit\": 164, \"small_tick_hit\": 932}}',212.879,173953049,70737024,NULL,'2018-04-28 18:22:07',1524939727,NULL),(1936359514,4339778,2,1708785,1,1,1,'XH',1,1,376,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 246}}',213.271,181340325,4111180,NULL,'2019-06-12 23:19:02',1560381542,NULL),(1936531032,4339778,2,1178901,0,1,1,'A',1,0.975113,198,910835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 301, \"small_tick_hit\": 130, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 138}}',213.322,181485369,1713481,NULL,'2019-06-22 03:13:41',1561173221,NULL),(1929191912,4339778,2,1414782,1,1,1,'X',1,1,506,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 90, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 90, \"small_tick_hit\": 229}}',213.606,171826214,6326590,NULL,'2018-01-21 01:22:45',1516497765,NULL),(1934373307,4339778,2,1605412,1,1,1,'X',1,1,870,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 852, \"large_tick_hit\": 18, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 18, \"small_tick_hit\": 194}}',213.739,178708998,18167200,NULL,'2018-12-30 21:02:13',1546203733,NULL),(1926692744,4339778,2,899503,1,1,1,'S',1,0.993075,519,957855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 61, \"small_tick_hit\": 198, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 61, \"small_tick_hit\": 203}}',213.753,168664227,7046580,NULL,'2017-08-25 01:22:46',1503624166,NULL),(1934305208,4339778,2,918391,1,1,1,'S',1,0.998423,509,959394,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 125}}',214.344,178602007,6335284,NULL,'2018-12-24 21:58:13',1545688693,NULL),(1932896671,4339778,2,1073711,1,1,1,'XH',1,1,221,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 221, \"small_tick_hit\": 66}}',214.433,176771693,1366090,NULL,'2018-09-05 22:54:04',1536188044,NULL),(1932297613,4339778,2,1633813,1,1,1,'SH',1,0.998868,1938,1041574,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1793, \"large_tick_hit\": 145, \"small_tick_hit\": 710, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1793, \"large_tick_hit\": 145, \"small_tick_hit\": 713}}',214.483,175968793,88609886,NULL,'2018-07-29 20:21:46',1532895706,NULL),(1930571386,4339778,2,1467044,1,1,1,'XH',1,1,536,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 28, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 28, \"small_tick_hit\": 132}}',214.514,173636350,8741298,NULL,'2018-04-14 01:47:47',1523670467,NULL),(1930924322,4339778,2,1016871,1,1,1,'S',1,0.997055,512,960286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 63, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 63, \"small_tick_hit\": 167}}',214.55,174208530,7127830,NULL,'2018-05-09 22:57:25',1525906645,NULL),(1936431537,4339778,2,1524646,1,1,1,'XH',1,1,193,1141291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 32, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 32, \"small_tick_hit\": 94}}',214.822,181495521,1189301,NULL,'2019-06-22 17:35:35',1561224935,NULL),(1936508764,4339778,2,295857,1,1,1,'SH',1,0.996599,768,1141919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 762, \"large_tick_hit\": 6, \"small_tick_hit\": 1283, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 6, \"small_tick_hit\": 1290}}',215.28,181495990,16181905,NULL,'2019-06-22 18:09:12',1561226952,NULL),(1932326603,4339778,2,1460113,1,1,1,'XH',1,1,1121,1018331,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1120, \"large_tick_hit\": 1, \"small_tick_hit\": 16}, \"maximum_statistics\": {\"great\": 1120, \"large_tick_hit\": 1, \"small_tick_hit\": 16}}',215.341,176055176,40180334,NULL,'2018-08-02 20:41:19',1533242479,NULL),(1929712403,4339778,2,1291405,1,1,1,'A',1,0.975962,142,1110994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 61, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 66}}',215.47,172500064,684604,NULL,'2018-02-19 22:26:18',1519079178,NULL),(1927184313,4339778,2,459598,1,1,1,'S',1,0.988722,171,957743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 2, \"small_tick_hit\": 92, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',215.587,169093370,906920,NULL,'2017-09-13 03:09:47',1505272187,NULL),(1930447578,4339778,2,1181952,1,1,1,'SH',1,0.997537,339,1022667,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 4, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 4, \"small_tick_hit\": 67}}',215.61,173559229,3713072,NULL,'2018-04-10 01:38:57',1523324337,NULL),(1928717324,4339778,2,990687,1,1,1,'SH',1,0.998755,496,1018885,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 307}}',215.629,171097617,7896322,NULL,'2017-12-20 22:49:09',1513810149,NULL),(1930361061,4339778,2,1519063,1,1,1,'SH',1,0.998668,585,1017003,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 69, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 69, \"small_tick_hit\": 166}}',215.634,173386293,9734689,NULL,'2018-04-02 01:43:37',1522633417,NULL),(1936327218,4339778,2,2007815,1,1,1,'XH',1,1,526,1021014,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 6, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 6, \"small_tick_hit\": 213}}',217.346,181324913,7121488,NULL,'2019-06-11 21:16:37',1560287797,NULL),(1936414143,4339778,2,2049342,1,1,1,'S',1,0.998731,561,959510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_tick_hit\": 5, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 5, \"small_tick_hit\": 227}}',217.521,181354863,9466560,NULL,'2019-06-13 22:25:34',1560464734,NULL),(1934124089,4339778,2,1537288,1,1,1,'XH',1,1,561,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 3, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 3, \"small_tick_hit\": 183}}',217.576,178416310,8049506,NULL,'2018-12-15 00:19:55',1544833195,NULL),(1936310439,4339778,2,1782392,1,1,1,'S',1,0.996359,616,961634,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 596, \"large_tick_hit\": 20, \"small_tick_hit\": 205, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 20, \"small_tick_hit\": 208}}',218.039,181340874,10914470,NULL,'2019-06-13 00:29:51',1560385791,NULL),(1932886861,4339778,2,1183490,1,1,1,'SH',1,0.99343,550,1022206,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 54, \"small_tick_hit\": 206, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 54, \"small_tick_hit\": 211}}',218.419,176765601,8795100,NULL,'2018-09-05 15:43:12',1536162192,NULL),(1927290991,4339778,2,802609,1,1,1,'X',1,1,316,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 12, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 12, \"small_tick_hit\": 40}}',218.814,169280046,3047440,NULL,'2017-09-22 17:10:15',1506100215,NULL),(1933282055,4339778,2,40017,1,1,1,'SH',1,0.991018,483,1058682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 528, \"small_tick_hit\": 134, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 138}}',219.16,177199668,6443550,NULL,'2018-10-01 01:00:26',1538355626,NULL),(1937354112,4339778,2,1766154,1,1,1,'SH',1,0.995056,572,1140129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 76, \"small_tick_hit\": 233, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 76, \"small_tick_hit\": 237}}',219.543,182694965,10315154,NULL,'2019-09-06 02:00:48',1567735248,NULL),(1930518034,4339778,2,1476251,1,1,1,'SH',1,0.993197,324,1025089,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 43, \"small_tick_hit\": 114, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 43, \"small_tick_hit\": 117}}',220.382,173505310,3159434,NULL,'2018-04-07 17:04:17',1523120657,NULL),(1934569960,4339778,2,1741661,1,1,1,'XH',1,1,433,1022045,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 70, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 70, \"small_tick_hit\": 123}}',221.478,178934145,4397829,NULL,'2019-01-12 21:48:14',1547329694,NULL),(1931426922,4339778,2,1610730,1,1,1,'X',1,1,526,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 107}}',221.487,174849660,6788770,NULL,'2018-06-08 17:17:06',1528478226,NULL),(1941003538,4339778,2,2096086,1,1,1,'SH',1,0.994452,362,887946,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 466, \"large_tick_hit\": 45, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 45, \"small_tick_hit\": 207}}',221.693,187366629,4359934,NULL,'2020-05-15 01:27:43',1589506063,NULL),(1928140509,4339778,2,1414614,1,1,1,'SH',1,0.992899,1178,993667,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1092, \"large_tick_hit\": 119, \"small_tick_hit\": 467, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1098, \"large_tick_hit\": 119, \"small_tick_hit\": 473}}',222.222,170557303,41345188,NULL,'2017-11-25 00:40:29',1511570429,NULL),(1933465450,4339778,2,1771656,1,1,1,'XH',1,1,568,1028345,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 568, \"small_tick_hit\": 168}}',222.606,177365710,10435473,NULL,'2018-10-11 19:57:01',1539287821,NULL),(1930728327,4339778,2,1245056,1,1,1,'SH',1,0.997765,620,1120219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 79, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 79, \"small_tick_hit\": 275}}',222.992,173785816,9228279,NULL,'2018-04-21 00:34:06',1524270846,NULL),(1931470331,4339778,2,1276008,1,1,1,'SH',1,0.999557,1486,1025427,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1481, \"large_tick_hit\": 5, \"small_tick_hit\": 771, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1481, \"large_tick_hit\": 5, \"small_tick_hit\": 772}}',223.169,174881902,56319147,NULL,'2018-06-09 22:38:42',1528583922,NULL),(1930282997,4339778,2,951156,1,1,1,'S',1,0.996776,1228,967158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1175, \"large_tick_hit\": 53, \"small_tick_hit\": 318, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1175, \"large_tick_hit\": 53, \"small_tick_hit\": 323}}',223.568,173405088,43376280,NULL,'2018-04-02 22:32:59',1522708379,NULL),(1937390765,4339778,2,2057460,1,1,1,'S',1,0.990675,1037,858940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 2076, \"large_tick_hit\": 91, \"small_tick_hit\": 1445, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 2083, \"large_tick_hit\": 91, \"small_tick_hit\": 1472}}',223.698,182682338,52453010,NULL,'2019-09-05 02:00:33',1567648833,NULL),(1931393366,4339778,2,1344066,1,1,1,'S',1,0.998759,543,958389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 437, \"large_tick_hit\": 106, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 106, \"small_tick_hit\": 262}}',224.057,174694293,7203920,NULL,'2018-06-01 20:48:55',1527886135,NULL),(1929697168,4339778,2,1454884,1,1,1,'SH',1,0.998471,492,1125331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 9, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',224.112,172498462,6527682,NULL,'2018-02-19 20:48:31',1519073311,NULL),(1927240448,4339778,2,1042701,1,1,1,'S',1,0.995461,899,963405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 880, \"large_tick_hit\": 19, \"small_tick_hit\": 417, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 19, \"small_tick_hit\": 423}}',224.976,169266128,23931910,NULL,'2017-09-22 00:08:03',1506038883,NULL),(1935444699,4339778,2,1413421,1,1,1,'XH',1,1,838,1028122,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 818, \"large_tick_hit\": 20, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 20, \"small_tick_hit\": 137}}',225.365,180110582,22120824,NULL,'2019-03-29 01:07:02',1553821622,NULL),(1934204730,4339778,2,664265,1,1,1,'XH',1,1,209,1019621,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 7, \"small_tick_hit\": 37}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 7, \"small_tick_hit\": 37}}',225.731,178351347,1404311,NULL,'2018-12-10 19:54:25',1544471665,NULL),(1930462854,4339778,2,1385265,1,1,1,'XH',1,1,509,1019399,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 60, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 60, \"small_tick_hit\": 206}}',225.992,173488096,7484225,NULL,'2018-04-07 01:20:23',1523064023,NULL),(1934038151,4339778,2,910147,1,1,1,'XH',1,1,242,1025312,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"small_tick_hit\": 17}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 17}}',226.43,178233607,1585904,NULL,'2018-12-03 20:53:35',1543870415,NULL),(1926234420,4339778,2,1316293,1,1,1,'SH',1,0.988873,514,1012790,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 42, \"small_tick_hit\": 197, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 42, \"small_tick_hit\": 205}}',226.512,168002278,7907420,NULL,'2017-07-28 00:47:58',1501202878,NULL),(1933421872,4339778,2,115352,1,1,1,'XH',1,1,879,1119360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 825, \"large_tick_hit\": 54, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 54, \"small_tick_hit\": 211}}',226.698,177423728,19770288,NULL,'2018-10-14 23:49:25',1539560965,NULL),(1931031914,4339778,2,1612606,1,1,1,'S',1,0.994667,259,1074434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 116}}',227.826,174228752,2043042,NULL,'2018-05-10 22:53:17',1525992797,NULL),(1926968072,4339778,2,635125,1,1,1,'S',1,0.998496,522,962848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 32, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 32, \"small_tick_hit\": 143}}',228.507,168957531,7779720,NULL,'2017-09-06 18:06:55',1504721215,NULL),(1934190871,4339778,2,1831842,1,1,1,'XH',1,1,563,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 152}}',228.82,178453036,10196163,NULL,'2018-12-16 17:40:18',1544982018,NULL),(1934193395,4339778,2,1377665,1,1,1,'X',1,1,355,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 99}}',229.112,178382377,3837610,NULL,'2018-12-12 22:57:34',1544655454,NULL),(1946538124,4339778,2,1479307,1,1,1,'S',1,0.989247,478,872878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 525, \"large_tick_hit\": 48, \"small_tick_hit\": 163, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 48, \"small_tick_hit\": 168}}',229.273,195024949,6668310,NULL,'2021-02-15 03:28:26',1613359706,NULL),(1934620182,4339778,2,1887260,1,1,1,'S',1,0.997946,1777,889015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 3926, \"large_tick_hit\": 128, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3934, \"large_tick_hit\": 128, \"small_tick_hit\": 319}}',229.781,179009510,142813560,NULL,'2019-01-17 18:24:36',1547749476,NULL),(1930062557,4339778,2,1413542,1,1,1,'SH',1,0.996222,552,1023349,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 93, \"small_tick_hit\": 239, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 93, \"small_tick_hit\": 242}}',230.132,172928323,8375354,NULL,'2018-03-11 20:20:21',1520799621,NULL),(1933017222,4339778,2,1342541,1,1,1,'XH',1,1,642,1138551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"large_tick_hit\": 40, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 40, \"small_tick_hit\": 141}}',231.129,176965289,10745155,NULL,'2018-09-16 19:46:25',1537127185,NULL),(1930416709,4339778,2,1492332,1,1,1,'SH',1,0.991189,354,1023239,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 36, \"small_tick_hit\": 96, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 36, \"small_tick_hit\": 100}}',231.175,173505807,3851018,NULL,'2018-04-07 17:24:23',1523121863,NULL),(1932236321,4339778,2,1642780,1,1,1,'SH',1,0.998734,594,1024748,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_tick_hit\": 41, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 41, \"small_tick_hit\": 196}}',231.428,175857664,10854064,NULL,'2018-07-24 23:20:40',1532474440,NULL),(1930877998,4339778,2,1376541,1,1,1,'XH',1,1,277,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 85}}',232.449,174092459,2497460,NULL,'2018-05-04 23:08:08',1525475288,NULL),(1931527620,4339778,2,713932,1,1,1,'X',1,1,551,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',232.46,174880582,7822666,NULL,'2018-06-09 21:26:50',1528579610,NULL),(1934087282,4339778,2,1647193,1,1,1,'SH',1,0.998601,496,1019590,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 61, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 61, \"small_tick_hit\": 219}}',232.475,178315895,7079776,NULL,'2018-12-08 19:19:15',1544296755,NULL),(1931449238,4339778,2,1581851,1,1,1,'X',1,1,472,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 126}}',232.7,174908607,6783960,NULL,'2018-06-10 22:39:38',1528670378,NULL),(1932980118,4339778,2,1039164,1,1,1,'S',1,0.99768,277,961027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 154}}',233.622,176889287,2372630,NULL,'2018-09-12 16:02:00',1536768120,NULL),(1930517895,4339778,2,1475689,1,1,1,'SH',1,0.997487,304,1026269,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 20, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 20, \"small_tick_hit\": 94}}',234.679,173505278,2981575,NULL,'2018-04-07 17:02:44',1523120564,NULL),(1931031461,4339778,2,1612604,1,1,1,'SH',1,0.991935,262,1015676,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 26, \"small_tick_hit\": 107, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 26, \"small_tick_hit\": 110}}',234.778,174209471,1981382,NULL,'2018-05-10 00:06:02',1525910762,NULL),(1934055590,4339778,2,1331759,1,1,1,'S',1,0.996232,1668,857347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 2429, \"large_tick_hit\": 198, \"small_tick_hit\": 546, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2438, \"large_tick_hit\": 198, \"small_tick_hit\": 549}}',234.952,178316043,88079740,NULL,'2018-12-08 19:27:51',1544297271,NULL),(1936455029,4339778,2,1415665,1,1,1,'SH',1,0.998124,332,1122066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 201}}',235.768,181465211,3064573,NULL,'2019-06-20 20:01:11',1561060871,NULL),(1927365846,4339778,2,1242850,1,1,1,'X',1,1,648,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 159}}',235.935,169477141,12744750,NULL,'2017-10-01 22:44:46',1506897886,NULL),(1934153619,4339778,2,1039164,1,1,1,'X',1,1,277,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 154}}',236.626,178340843,2372640,NULL,'2018-12-10 02:22:35',1544408555,NULL),(1928703811,4339778,2,517720,1,1,1,'X',1,1,858,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 855, \"large_tick_hit\": 3, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',237.55,171171796,22190420,NULL,'2017-12-24 01:46:07',1514079967,NULL),(1935406162,4339778,2,1864557,0,1,1,'S',1,0.993075,452,992786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 509, \"large_tick_hit\": 33, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 33, \"small_tick_hit\": 178}}',240.738,180185783,6848599,NULL,'2019-04-02 21:35:53',1554240953,NULL),(1929127979,4339778,2,1439325,1,1,1,'X',1,1,655,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_tick_hit\": 63, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 63, \"small_tick_hit\": 117}}',241.608,171827246,11706050,NULL,'2018-01-21 02:22:30',1516501350,NULL),(1936368524,4339778,2,2024495,1,1,1,'XH',1,1,492,1017600,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 22, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 22, \"small_tick_hit\": 271}}',241.619,181371393,7184842,NULL,'2019-06-14 23:32:30',1560555150,NULL),(1931374484,4339778,2,1216238,1,1,1,'X',1,1,3215,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3161, \"large_tick_hit\": 54, \"small_tick_hit\": 647}, \"maximum_statistics\": {\"great\": 3161, \"large_tick_hit\": 54, \"small_tick_hit\": 647}}',242.144,174697279,246169930,NULL,'2018-06-01 23:39:37',1527896377,NULL),(1930508752,4339778,2,1415664,1,1,1,'SH',1,0.997988,381,1018987,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',242.392,173486555,4693288,NULL,'2018-04-06 23:44:23',1523058263,NULL),(1932135471,4339778,2,1653231,1,1,1,'X',1,1,282,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 16, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 16, \"small_tick_hit\": 189}}',242.809,175634663,1830346,NULL,'2018-07-15 02:41:55',1531622515,NULL),(1934197108,4339778,2,651552,1,1,1,'XH',1,1,426,1021436,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 15, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 15, \"small_tick_hit\": 164}}',244.221,178433083,5796635,NULL,'2018-12-15 18:44:28',1544899468,NULL),(1931195662,4339778,2,1569361,1,1,1,'XH',1,1,506,1029370,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 34, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 34, \"small_tick_hit\": 169}}',244.465,174501476,7692970,NULL,'2018-05-24 01:24:21',1527125061,NULL),(1936340693,4339778,2,1807501,1,1,1,'SH',1,0.998165,406,1122228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 47, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 47, \"small_tick_hit\": 139}}',244.611,181279113,5028389,NULL,'2019-06-09 01:12:26',1560042746,NULL),(1934091395,4339778,2,1825040,1,1,1,'X',1,1,486,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 34, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 34, \"small_tick_hit\": 191}}',245.204,178297635,6807510,NULL,'2018-12-07 22:06:16',1544220376,NULL),(1936335006,4339778,2,1682373,1,1,1,'X',1,1,1807,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1807, \"small_tick_hit\": 686}, \"maximum_statistics\": {\"great\": 1807, \"small_tick_hit\": 686}}',246.474,181313107,78821180,NULL,'2019-06-11 02:26:42',1560220002,NULL),(1929181264,4339778,2,530445,1,1,1,'SH',1,0.996047,412,1033435,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 8, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 8, \"small_tick_hit\": 94}}',246.734,171867997,5488528,NULL,'2018-01-22 20:23:41',1516652621,NULL),(1936315136,4339778,2,2005307,1,1,1,'X',1,1,461,967296,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 188}}',246.812,181371878,6489460,NULL,'2019-06-15 00:23:56',1560558236,NULL),(1926897511,4339778,2,1281010,1,1,1,'S',1,0.991643,540,959077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 172, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',246.849,168762907,8332740,NULL,'2017-08-28 23:44:08',1503963848,NULL),(1927107003,4339778,2,846620,1,1,1,'SH',1,0.999117,828,1021029,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 813, \"large_tick_hit\": 15, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 15, \"small_tick_hit\": 305}}',247.072,169146579,17362340,NULL,'2017-09-16 01:05:03',1505523903,NULL),(1936402381,4339778,2,1754777,1,1,1,'X',1,1,2258,981504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2213, \"large_tick_hit\": 45, \"small_tick_hit\": 643}, \"maximum_statistics\": {\"great\": 2213, \"large_tick_hit\": 45, \"small_tick_hit\": 643}}',247.467,181311943,151557210,NULL,'2019-06-11 00:25:13',1560212713,NULL),(1932238755,4339778,2,1612690,1,1,1,'XH',1,1,456,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 8, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 8, \"small_tick_hit\": 181}}',247.728,175809362,6696344,NULL,'2018-07-22 19:00:42',1532286042,NULL),(1932937054,4339778,2,131286,1,1,1,'S',1,0.998943,912,963616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 893, \"large_tick_hit\": 19, \"small_tick_hit\": 33, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 19, \"small_tick_hit\": 34}}',247.965,176675426,24547990,NULL,'2018-08-31 22:39:49',1535755189,NULL),(1931880956,4339778,2,1565357,1,1,1,'S',1,0.999629,1828,979046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1648, \"large_tick_hit\": 180, \"small_tick_hit\": 868, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1648, \"large_tick_hit\": 180, \"small_tick_hit\": 869}}',248.417,175351909,73794936,NULL,'2018-07-01 20:44:07',1530477847,NULL),(1929640739,4339778,2,1068820,1,1,1,'SH',1,0.998984,1608,1032717,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1485, \"large_tick_hit\": 123, \"small_tick_hit\": 359, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1485, \"large_tick_hit\": 123, \"small_tick_hit\": 361}}',249.43,172557916,77785407,NULL,'2018-02-22 20:05:44',1519329944,NULL),(1932884861,4339778,2,1700275,1,1,1,'X',1,1,454,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 159}}',249.908,176651158,5067114,NULL,'2018-08-30 19:13:06',1535656386,NULL),(1930517036,4339778,2,1473287,1,1,1,'S',1,0.991886,363,966963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 41, \"small_tick_hit\": 126, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 41, \"small_tick_hit\": 130}}',251.131,173505665,3790700,NULL,'2018-04-07 17:18:20',1523121500,NULL),(1936414128,4339778,2,2049344,1,1,1,'S',1,0.998656,539,959478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 8, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 8, \"small_tick_hit\": 205}}',251.447,181354824,8668160,NULL,'2019-06-13 22:20:55',1560464455,NULL),(1932911092,4339778,2,223397,1,1,1,'S',1,0.999399,1382,959769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1381, \"large_tick_hit\": 1, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1381, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',251.484,176657925,46143076,NULL,'2018-08-31 03:00:26',1535684426,NULL),(1930497930,4339778,2,1322379,1,1,1,'SH',1,0.998198,394,1020296,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 161}}',251.992,173486523,5037324,NULL,'2018-04-06 23:42:16',1523058136,NULL),(1934567298,4339778,2,605717,1,1,1,'S',1,0.99896,1326,959599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1318, \"large_tick_hit\": 8, \"small_tick_hit\": 595, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1318, \"large_tick_hit\": 8, \"small_tick_hit\": 597}}',252.131,178985032,42213318,NULL,'2019-01-16 01:25:33',1547601933,NULL),(1926996057,4339778,2,854262,1,1,1,'S',1,0.996027,576,960151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 22, \"small_tick_hit\": 176, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 22, \"small_tick_hit\": 179}}',252.18,168908763,9755640,NULL,'2017-09-04 03:36:53',1504496213,NULL),(1933998049,4339778,2,1667978,1,1,1,'XH',1,1,486,1021232,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 68, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 68, \"small_tick_hit\": 145}}',252.471,178296877,6526383,NULL,'2018-12-07 21:20:10',1544217610,NULL),(1933443959,4339778,2,1695482,1,1,1,'XH',1,1,1286,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1273, \"large_tick_hit\": 13, \"small_tick_hit\": 701}, \"maximum_statistics\": {\"great\": 1273, \"large_tick_hit\": 13, \"small_tick_hit\": 701}}',253.689,177463460,41816605,NULL,'2018-10-17 20:49:12',1539809352,NULL),(1927415729,4339778,2,1179143,1,1,1,'S',1,0.996716,510,959672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 11, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 11, \"small_tick_hit\": 99}}',254.019,169476929,7785370,NULL,'2017-10-01 22:24:33',1506896673,NULL),(1931075457,4339778,2,1435160,1,1,1,'SH',1,0.997319,570,1016444,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 42, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 42, \"small_tick_hit\": 176}}',254.589,174388172,9587104,NULL,'2018-05-18 18:01:11',1526666471,NULL),(1935393119,4339778,2,1349478,1,1,1,'XH',1,1,871,1024456,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 852, \"large_tick_hit\": 19, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 19, \"small_tick_hit\": 134}}',254.747,180109998,23875662,NULL,'2019-03-28 23:56:50',1553817410,NULL),(1931393391,4339778,2,1344066,1,1,1,'XH',1,1,544,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 106, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 106, \"small_tick_hit\": 262}}',255.038,174694364,7662095,NULL,'2018-06-01 20:52:09',1527886329,NULL),(1926954868,4339778,2,470966,1,1,1,'S',1,0.998273,974,963517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 907, \"large_tick_hit\": 67, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 67, \"small_tick_hit\": 184}}',255.277,168908020,21119828,NULL,'2017-09-04 02:36:17',1504492577,NULL),(1933338764,4339778,2,1775286,1,1,1,'X',1,1,694,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 684, \"large_tick_hit\": 10, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 10, \"small_tick_hit\": 242}}',255.496,177196618,14391180,NULL,'2018-09-30 20:25:17',1538339117,NULL),(1931181293,4339778,2,1605773,1,1,1,'SH',1,0.997139,512,1019583,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 40, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 40, \"small_tick_hit\": 187}}',255.914,174606695,7873819,NULL,'2018-05-28 20:08:18',1527538098,NULL),(1934439909,4339778,2,1712440,1,1,1,'S',1,0.997942,415,966114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 4, \"small_tick_hit\": 70, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 4, \"small_tick_hit\": 71}}',256.476,178785333,4188752,NULL,'2019-01-04 07:30:00',1546587000,NULL),(1930270703,4339778,2,688531,1,1,1,'S',1,0.99911,1902,963102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1848, \"large_tick_hit\": 54, \"small_tick_hit\": 344, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1848, \"large_tick_hit\": 54, \"small_tick_hit\": 346}}',256.99,173405181,105849140,NULL,'2018-04-02 22:39:50',1522708790,NULL),(1926602972,4339778,2,925905,1,1,1,'SH',1,0.993827,366,1017831,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 120}}',258.257,168481592,4207249,NULL,'2017-08-17 07:09:57',1502953797,NULL),(1936306409,4339778,2,1778180,1,1,1,'XH',1,1,827,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 826, \"large_tick_hit\": 1, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',259.124,181354595,21867244,NULL,'2019-06-13 21:57:00',1560463020,NULL),(1934165334,4339778,2,1476582,1,1,1,'X',1,1,830,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 830, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 830, \"small_tick_hit\": 39}}',259.23,178461647,16730978,NULL,'2018-12-17 04:00:25',1545019225,NULL),(1934440027,4339778,2,1712440,1,1,1,'X',1,1,415,966912,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 4, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 4, \"small_tick_hit\": 71}}',259.398,178785358,4188762,NULL,'2019-01-04 07:36:04',1546587364,NULL),(1934396890,4339778,2,1763938,1,1,1,'X',1,1,1029,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1025, \"large_tick_hit\": 4, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 4, \"small_tick_hit\": 186}}',259.426,178691606,31980040,NULL,'2018-12-29 22:44:09',1546123449,NULL),(1926844292,4339778,2,1316291,1,1,1,'SH',1,0.994521,524,1015267,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 32, \"small_tick_hit\": 202, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 32, \"small_tick_hit\": 206}}',260.324,168711889,8261372,NULL,'2017-08-26 23:05:08',1503788708,NULL),(1934016759,4339778,2,1608859,1,1,1,'X',1,1,527,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 42, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 42, \"small_tick_hit\": 226}}',262.852,178231086,7869280,NULL,'2018-12-03 17:48:45',1543859325,NULL),(1931539204,4339778,2,1490846,1,1,1,'S',1,0.998524,1004,966117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 931, \"large_tick_hit\": 73, \"small_tick_hit\": 349, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 73, \"small_tick_hit\": 351}}',263.347,174886658,27882090,NULL,'2018-06-10 03:31:32',1528601492,NULL),(1937814094,4339778,2,1972143,1,1,1,'S',1,0.985959,546,723635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1104, \"large_tick_hit\": 7, \"small_tick_hit\": 153, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1118, \"large_tick_hit\": 7, \"small_tick_hit\": 157}}',263.569,183141119,15614710,NULL,'2019-10-07 21:28:40',1570483720,NULL),(1934533395,4339778,2,893736,1,1,1,'X',1,1,631,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 43, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 43, \"small_tick_hit\": 98}}',263.801,179014374,8960448,NULL,'2019-01-18 00:38:34',1547771914,NULL),(1930890700,4339778,2,842716,1,1,1,'XH',1,1,484,1019599,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 1, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 1, \"small_tick_hit\": 124}}',263.919,173956278,7559324,NULL,'2018-04-28 20:53:18',1524948798,NULL),(1930050981,4339778,2,1328584,1,1,1,'S',1,0.991477,1723,913235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1663, \"large_tick_hit\": 213, \"small_tick_hit\": 916, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1672, \"large_tick_hit\": 213, \"small_tick_hit\": 931}}',264.448,173074796,82671680,NULL,'2018-03-18 23:34:29',1521416069,NULL),(1930336596,4339778,2,1004779,1,1,1,'S',1,0.999097,952,962143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 938, \"large_tick_hit\": 14, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 14, \"small_tick_hit\": 155}}',264.72,173422224,27092900,NULL,'2018-04-03 20:00:25',1522785625,NULL),(1946696744,4339778,2,2371518,1,1,1,'S',1,0.98853,635,794665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 916, \"large_tick_hit\": 2, \"small_tick_hit\": 30, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 2, \"small_tick_hit\": 32}}',264.849,195190340,13097100,NULL,'2021-02-19 22:41:42',1613774502,NULL),(1927034048,4339778,2,1236299,1,1,1,'S',1,0.999051,893,959625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 862, \"large_tick_hit\": 31, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 31, \"small_tick_hit\": 161}}',265.622,168982892,23456240,NULL,'2017-09-08 01:59:15',1504835955,NULL),(1930061410,4339778,2,1413208,1,1,1,'S',1,0.998586,516,966498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 72, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 72, \"small_tick_hit\": 191}}',265.946,172929675,7172400,NULL,'2018-03-11 21:33:38',1520804018,NULL),(1934094264,4339778,2,1382748,1,1,1,'S',1,0.995465,353,958239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 5, \"small_tick_hit\": 86, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 5, \"small_tick_hit\": 88}}',266.047,178297668,3787120,NULL,'2018-12-07 22:08:16',1544220496,NULL),(1934074500,4339778,2,1473502,1,1,1,'S',1,0.999077,991,966745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 984, \"large_tick_hit\": 7, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 7, \"small_tick_hit\": 92}}',266.578,178230969,29583010,NULL,'2018-12-03 17:39:53',1543858793,NULL),(1929079767,4339778,2,1369004,1,1,1,'S',1,0.994065,720,873334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 837, \"large_tick_hit\": 44, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 44, \"small_tick_hit\": 126}}',267.281,171600111,15660260,NULL,'2018-01-11 01:36:08',1515634568,NULL),(1927132356,4339778,2,1357221,1,1,1,'S',1,0.998815,1187,960472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1085, \"large_tick_hit\": 102, \"small_tick_hit\": 499, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 102, \"small_tick_hit\": 501}}',268.526,169122450,38491910,NULL,'2017-09-14 19:48:24',1505418504,NULL),(1928633913,4339778,2,710744,1,1,1,'SH',1,0.991364,483,1016962,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 21, \"small_tick_hit\": 91, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 21, \"small_tick_hit\": 96}}',270.006,171078423,7180129,NULL,'2017-12-20 01:20:37',1513732837,NULL),(1927229015,4339778,2,1033528,1,1,1,'S',1,0.993773,599,960397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 83, \"small_tick_hit\": 199, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 83, \"small_tick_hit\": 204}}',270.01,169284537,9521570,NULL,'2017-09-22 20:51:23',1506113483,NULL),(1934052424,4339778,2,1813146,1,1,1,'S',1,0.998841,642,959538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 32, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 32, \"small_tick_hit\": 221}}',270.507,178321695,11827920,NULL,'2018-12-09 01:27:08',1544318828,NULL),(1937404011,4339778,2,1814258,1,1,1,'SH',1,0.99688,481,1019487,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 30, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 30, \"small_tick_hit\": 160}}',271.009,182644609,7037168,NULL,'2019-09-02 04:32:12',1567398732,NULL),(1937537909,4339778,2,1935680,1,1,1,'SH',1,0.997106,479,1024573,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 83, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 83, \"small_tick_hit\": 212}}',272.254,182840075,6540759,NULL,'2019-09-16 01:26:26',1568597186,NULL),(1931413264,4339778,2,1576510,1,1,1,'S',1,0.997768,768,969099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"large_tick_hit\": 25, \"small_tick_hit\": 126, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 25, \"small_tick_hit\": 128}}',272.658,174697026,17285340,NULL,'2018-06-01 23:25:05',1527895505,NULL),(1930270947,4339778,2,938142,1,1,1,'S',1,0.991184,558,958522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"small_tick_hit\": 229, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 236}}',272.783,173406995,9471450,NULL,'2018-04-03 00:34:33',1522715673,NULL),(1937345889,4339778,2,1764053,1,1,1,'S',1,0.994872,582,961565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 40, \"small_tick_hit\": 194, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 40, \"small_tick_hit\": 198}}',273.06,182683791,9668720,NULL,'2019-09-05 05:21:33',1567660893,NULL),(1936358073,4339778,2,1707994,1,1,1,'S',1,0.996785,455,960480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 5, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 5, \"small_tick_hit\": 167}}',273.205,181372046,5056442,NULL,'2019-06-15 00:44:50',1560559490,NULL),(1934097150,4339778,2,390883,1,1,1,'S',1,0.997333,564,963687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 58, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 58, \"small_tick_hit\": 186}}',274.931,178231050,8809180,NULL,'2018-12-03 17:46:23',1543859183,NULL),(1934523186,4339778,2,879807,1,1,1,'X',1,1,636,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"large_tick_hit\": 5, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 5, \"small_tick_hit\": 162}}',275.202,179014350,12133640,NULL,'2019-01-18 00:36:00',1547771760,NULL),(1930378405,4339778,2,928522,1,1,1,'S',1,0.997809,795,959158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 794, \"large_tick_hit\": 1, \"small_tick_hit\": 116, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',275.421,173407164,19088100,NULL,'2018-04-03 00:47:10',1522716430,NULL),(1931031487,4339778,2,1612604,1,1,1,'S',1,0.983871,262,1069432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 26, \"small_tick_hit\": 104, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 26, \"small_tick_hit\": 110}}',275.623,174228703,2088798,NULL,'2018-05-10 22:49:23',1525992563,NULL),(1931590348,4339778,2,1465282,1,1,1,'SH',1,0.996764,394,1021330,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 224}}',275.837,174972965,4995384,NULL,'2018-06-14 00:56:14',1528937774,NULL),(1926977248,4339778,2,1185454,1,1,1,'S',1,0.996359,608,958523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 216}}',277.152,168980535,10377830,NULL,'2017-09-07 22:58:33',1504825113,NULL),(1930099235,4339778,2,1081853,1,1,1,'X',1,1,663,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 663, \"small_tick_hit\": 65}}',280.433,173020980,13327010,NULL,'2018-03-17 00:11:26',1521245486,NULL),(1936364361,4339778,2,2024002,1,1,1,'S',1,0.998563,527,966928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 8, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 8, \"small_tick_hit\": 169}}',280.514,181367876,8362580,NULL,'2019-06-14 18:39:36',1560537576,NULL),(1933072161,4339778,2,1612277,1,1,1,'S',1,0.995704,689,966599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"small_tick_hit\": 238, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 689, \"small_tick_hit\": 242}}',281.496,176947855,14436060,NULL,'2018-09-16 00:14:36',1537056876,NULL),(1934054107,4339778,2,1628415,1,1,1,'XH',1,1,351,1019408,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 32, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 32, \"small_tick_hit\": 127}}',282.266,178296170,3621298,NULL,'2018-12-07 20:36:13',1544214973,NULL),(1931472618,4339778,2,1281010,1,1,1,'SH',1,0.997214,540,1019409,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',282.576,174856030,8824571,NULL,'2018-06-08 23:01:39',1528498899,NULL),(1927193788,4339778,2,1008236,0,1,1,'SH',1,0.997738,367,1016647,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}}',284.855,169250725,3331072,NULL,'2017-09-21 04:29:49',1505968189,NULL),(1930659159,4339778,2,1450886,1,1,1,'X',1,1,843,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"large_tick_hit\": 111, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 111, \"small_tick_hit\": 422}}',286.587,173785627,18908720,NULL,'2018-04-21 00:22:04',1524270124,NULL),(1931431020,4339778,2,1008236,1,1,1,'XH',1,1,367,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}}',288.426,174856474,3331082,NULL,'2018-06-08 23:31:39',1528500699,NULL),(1933963203,4339778,2,1827616,1,1,1,'SH',1,0.998883,714,1017144,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 712, \"large_tick_hit\": 2, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 2, \"small_tick_hit\": 181}}',289.589,178145358,16325578,NULL,'2018-11-28 19:36:34',1543433794,NULL),(1934103349,4339778,2,1827616,1,1,1,'XH',1,1,714,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 712, \"large_tick_hit\": 2, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 2, \"small_tick_hit\": 181}}',291.375,178174930,16325588,NULL,'2018-11-30 18:09:51',1543601391,NULL),(1931733875,4339778,2,481938,1,1,1,'S',1,0.991437,897,926112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 848, \"large_tick_hit\": 93, \"small_tick_hit\": 101, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 93, \"small_tick_hit\": 107}}',291.668,175160645,21867110,NULL,'2018-06-22 21:29:01',1529702941,NULL),(1929205719,4339778,2,1422132,1,1,1,'S',1,0.998472,979,962283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 965, \"large_tick_hit\": 14, \"small_tick_hit\": 328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 14, \"small_tick_hit\": 330}}',293.171,171850346,28768380,NULL,'2018-01-21 22:57:08',1516575428,NULL),(1926984921,4339778,2,653661,0,1,1,'S',1,0.999066,841,962110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 770, \"large_tick_hit\": 71, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 71, \"small_tick_hit\": 230}}',293.275,168907371,19869290,NULL,'2017-09-04 01:45:45',1504489545,NULL),(1928910091,4339778,2,668162,1,1,1,'S',1,0.997714,1341,976361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1276, \"large_tick_hit\": 65, \"small_tick_hit\": 405, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 65, \"small_tick_hit\": 409}}',294.4,171557007,52292930,NULL,'2018-01-08 21:32:50',1515447170,NULL),(1934424854,4339778,2,1454845,1,1,1,'S',1,0.998841,427,959553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 435, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 436}}',295.088,178801756,5537370,NULL,'2019-01-05 04:30:22',1546662622,NULL),(1930134396,4339778,2,1498005,1,1,1,'S',1,0.991954,648,956677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"large_tick_hit\": 61, \"small_tick_hit\": 215, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 61, \"small_tick_hit\": 222}}',295.413,173016301,11612910,NULL,'2018-03-16 20:08:22',1521230902,NULL),(1936375033,4339778,2,1969253,1,1,1,'S',1,0.998588,497,959458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 211}}',295.629,181325629,7516800,NULL,'2019-06-11 22:34:00',1560292440,NULL),(1935397847,4339778,2,1864549,1,1,1,'XH',1,1,551,1021428,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 23, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 23, \"small_tick_hit\": 128}}',295.993,180185774,9319891,NULL,'2019-04-02 21:33:42',1554240822,NULL),(1934424863,4339778,2,1454845,1,1,1,'X',1,1,427,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 436}}',296.976,178801874,5537380,NULL,'2019-01-05 04:40:31',1546663231,NULL),(1928695719,4339778,2,1414543,1,1,1,'S',1,0.995392,860,961882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_tick_hit\": 100, \"small_tick_hit\": 220, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 100, \"small_tick_hit\": 225}}',297.489,171142080,19096500,NULL,'2017-12-22 21:29:47',1513978187,NULL),(1930803807,4339778,2,1413790,1,1,1,'SH',1,0.997925,759,1019888,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686, \"large_tick_hit\": 73, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 73, \"small_tick_hit\": 205}}',297.799,173953509,16722916,NULL,'2018-04-28 18:45:39',1524941139,NULL),(1936533611,4339778,2,1612604,1,1,1,'SH',1,0.989247,262,1136461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 26, \"small_tick_hit\": 106, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 26, \"small_tick_hit\": 110}}',298.209,181485470,2210235,NULL,'2019-06-22 03:22:45',1561173765,NULL),(1930834854,4339778,2,1546489,1,1,1,'SH',1,0.996053,542,1015875,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 52, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 52, \"small_tick_hit\": 218}}',298.354,174005123,8558261,NULL,'2018-04-30 20:07:08',1525118828,NULL),(1937343061,4339778,2,2033758,1,1,1,'S',1,0.995935,545,960456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 40, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 40, \"small_tick_hit\": 193}}',298.856,182644528,8587860,NULL,'2019-09-02 04:22:39',1567398159,NULL),(1931522414,4339778,2,710996,1,1,1,'S',1,0.99836,1477,964138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1403, \"large_tick_hit\": 74, \"small_tick_hit\": 349, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1403, \"large_tick_hit\": 74, \"small_tick_hit\": 352}}',298.98,174856298,63644930,NULL,'2018-06-08 23:19:16',1528499956,NULL),(1930648267,4339778,2,1599005,1,1,1,'S',1,0.998708,645,964669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619, \"large_tick_hit\": 26, \"small_tick_hit\": 128, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 26, \"small_tick_hit\": 129}}',299.302,173656895,12333820,NULL,'2018-04-14 19:52:15',1523735535,NULL),(1931454482,4339778,2,1369600,1,1,1,'SH',1,0.999038,860,1017152,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_tick_hit\": 132, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 132, \"small_tick_hit\": 180}}',300.396,174834307,20279501,NULL,'2018-06-07 22:38:41',1528411121,NULL),(1931721126,4339778,2,1376541,1,1,1,'SH',1,0.997238,277,1138453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 85}}',303.661,175162095,2787058,NULL,'2018-06-22 23:16:39',1529709399,NULL),(1928624671,4339778,2,1372796,1,1,1,'S',1,0.99656,702,958668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 695, \"large_tick_hit\": 7, \"small_tick_hit\": 167, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 7, \"small_tick_hit\": 170}}',305.496,171123967,14792310,NULL,'2017-12-22 04:03:42',1513915422,NULL),(1931635424,4339778,2,1185454,1,1,1,'SH',1,0.997573,608,1016556,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 216}}',305.52,175081566,10989742,NULL,'2018-06-19 00:32:59',1529368379,NULL),(1931396600,4339778,2,1640540,1,1,1,'S',1,0.998273,476,960649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 25, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 25, \"small_tick_hit\": 103}}',305.549,174630508,6593280,NULL,'2018-05-29 23:11:21',1527635481,NULL),(1928115109,4339778,2,1407264,1,1,1,'SH',1,0.999024,883,1023026,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 847, \"large_tick_hit\": 36, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 36, \"small_tick_hit\": 142}}',305.838,170556849,23975630,NULL,'2017-11-25 00:10:08',1511568608,NULL),(1927198701,4339778,2,925648,1,1,1,'S',1,0.996503,478,960538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 83, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 83, \"small_tick_hit\": 94}}',305.844,169250781,5787080,NULL,'2017-09-21 04:35:33',1505968533,NULL),(1927344255,4339778,2,857717,1,1,1,'S',1,0.993781,657,959085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_tick_hit\": 18, \"small_tick_hit\": 142, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 18, \"small_tick_hit\": 147}}',306.03,169477180,12908900,NULL,'2017-10-01 22:47:31',1506898051,NULL),(1936506177,4339778,2,1475689,1,1,1,'SH',1,0.997487,304,1149643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 20, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 20, \"small_tick_hit\": 94}}',306.255,181485558,3323536,NULL,'2019-06-22 03:30:30',1561174230,NULL),(1929291175,4339778,2,1335698,1,1,1,'S',1,0.998299,504,962575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 29, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 29, \"small_tick_hit\": 84}}',308.037,172023910,7379090,NULL,'2018-01-29 20:15:29',1517256929,NULL),(1930419974,4339778,2,1536964,1,1,1,'S',1,0.998115,935,961172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 906, \"large_tick_hit\": 29, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 29, \"small_tick_hit\": 126}}',308.214,173540726,25403900,NULL,'2018-04-09 01:17:00',1523236620,NULL),(1931492912,4339778,2,1596702,1,1,1,'S',1,0.998628,537,959450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 31, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 31, \"small_tick_hit\": 192}}',308.607,174814153,8341050,NULL,'2018-06-06 23:56:58',1528329418,NULL),(1930462639,4339778,2,1548513,1,1,1,'S',1,0.998012,1060,959166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 933, \"large_tick_hit\": 127, \"small_tick_hit\": 446, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 933, \"large_tick_hit\": 127, \"small_tick_hit\": 449}}',308.966,173487507,29916000,NULL,'2018-04-07 00:45:21',1523061921,NULL),(1932896895,4339778,2,1535994,1,1,1,'SH',1,0.997955,759,1023801,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"large_tick_hit\": 36, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 36, \"small_tick_hit\": 219}}',309.144,176756235,17836739,NULL,'2018-09-04 23:49:06',1536104946,NULL),(1932858872,4339778,2,1637058,1,1,1,'SH',1,0.998889,579,1021173,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 1, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 1, \"small_tick_hit\": 321}}',309.156,176650889,10801035,NULL,'2018-08-30 18:57:29',1535655449,NULL),(1930708617,4339778,2,767324,1,1,1,'S',1,0.997619,606,961311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 64, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 64, \"small_tick_hit\": 234}}',311.74,173935525,10198580,NULL,'2018-04-28 02:40:38',1524883238,NULL),(1936353832,4339778,2,1597213,1,1,1,'SH',1,0.998314,408,1118492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 77, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 77, \"small_tick_hit\": 185}}',312.893,181276690,4755117,NULL,'2019-06-08 21:35:10',1560029710,NULL),(1934423354,4339778,2,1546703,1,1,1,'S',1,0.998916,1512,963577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1368, \"large_tick_hit\": 144, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1368, \"large_tick_hit\": 144, \"small_tick_hit\": 333}}',314.04,178765954,63236350,NULL,'2019-01-03 02:11:21',1546481481,NULL),(1934070826,4339778,2,1778806,1,1,1,'X',1,1,878,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 801, \"large_tick_hit\": 77, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 77, \"small_tick_hit\": 262}}',314.423,178297583,21361240,NULL,'2018-12-07 22:02:35',1544220155,NULL),(1929146044,4339778,2,1454892,1,1,1,'X',1,1,648,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_tick_hit\": 48, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 48, \"small_tick_hit\": 127}}',314.669,171847740,11720330,NULL,'2018-01-21 20:35:37',1516566937,NULL),(1938776476,4339778,2,1883152,1,1,1,'S',1,0.995255,623,958061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 51, \"small_tick_hit\": 216, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 51, \"small_tick_hit\": 220}}',316.012,184589142,11068500,NULL,'2020-01-09 20:42:37',1578602557,NULL),(1937355137,4339778,2,1767148,1,1,1,'S',1,0.986602,611,958056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_tick_hit\": 63, \"small_tick_hit\": 199, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 63, \"small_tick_hit\": 210}}',316.152,182683772,10270230,NULL,'2019-09-05 05:19:35',1567660775,NULL),(1931431026,4339778,2,1008236,1,1,1,'XH',1,1,367,1139712,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}}',316.756,174856710,3717877,NULL,'2018-06-08 23:48:01',1528501681,NULL),(1932219978,4339778,2,1480389,1,1,1,'S',1,0.99374,951,960732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 893, \"large_tick_hit\": 58, \"small_tick_hit\": 319, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 58, \"small_tick_hit\": 327}}',318.627,175892929,25618710,NULL,'2018-07-26 15:50:34',1532620234,NULL),(1934090705,4339778,2,978868,1,1,1,'X',1,1,557,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 65, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 65, \"small_tick_hit\": 162}}',318.732,178297359,8240420,NULL,'2018-12-07 21:48:54',1544219334,NULL),(1930407981,4339778,2,942057,1,1,1,'S',1,0.998253,972,968523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 941, \"large_tick_hit\": 31, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 31, \"small_tick_hit\": 173}}',320.523,173555253,27857650,NULL,'2018-04-09 20:41:10',1523306470,NULL),(1933916510,4339778,2,1813031,1,1,1,'S',1,0.998836,644,959535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 34, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 34, \"small_tick_hit\": 215}}',320.862,178083514,11901380,NULL,'2018-11-24 21:28:52',1543094932,NULL),(1931464001,4339778,2,653661,1,1,1,'SH',1,0.998133,841,1019778,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 770, \"large_tick_hit\": 71, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 71, \"small_tick_hit\": 230}}',321.677,174856213,21048048,NULL,'2018-06-08 23:12:37',1528499557,NULL),(1930938368,4339778,2,1585827,1,1,1,'S',1,0.999129,998,966188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 984, \"large_tick_hit\": 14, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 14, \"small_tick_hit\": 150}}',322.076,174208270,29746890,NULL,'2018-05-09 22:38:59',1525905539,NULL),(1936531236,4339778,2,1841427,1,1,1,'XH',1,1,440,1147646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 9, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 9, \"small_tick_hit\": 14}}',323.112,181485618,6976484,NULL,'2019-06-22 03:36:26',1561174586,NULL),(1935406168,4339778,2,1864557,1,1,1,'XH',1,1,544,1141711,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 33, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 33, \"small_tick_hit\": 178}}',323.712,180186240,10032663,NULL,'2019-04-02 22:31:41',1554244301,NULL),(1933060468,4339778,2,1667977,1,1,1,'SH',1,0.996368,579,1020203,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 76, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 76, \"small_tick_hit\": 247}}',325.154,176895566,9468356,NULL,'2018-09-13 00:52:05',1536799925,NULL),(1936035288,4339778,2,1761651,1,1,1,'S',1,0.997053,910,958866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 908, \"large_tick_hit\": 2, \"small_tick_hit\": 105, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 2, \"small_tick_hit\": 108}}',332.597,180952011,24927470,NULL,'2019-05-19 22:37:47',1558305467,NULL),(1930896656,4339778,2,1183358,1,1,1,'S',1,0.992248,577,962794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_tick_hit\": 42, \"small_tick_hit\": 191, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 42, \"small_tick_hit\": 197}}',332.712,173986791,9493270,NULL,'2018-04-30 00:32:48',1525048368,NULL),(1931885228,4339778,2,1649784,1,1,1,'S',1,0.999238,1843,984645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1688, \"large_tick_hit\": 155, \"small_tick_hit\": 778, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1688, \"large_tick_hit\": 155, \"small_tick_hit\": 780}}',333.552,175348052,93717380,NULL,'2018-07-01 17:11:12',1530465072,NULL),(1928650690,4339778,2,1385774,1,1,1,'X',1,1,900,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 791, \"large_tick_hit\": 109, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 109, \"small_tick_hit\": 181}}',333.859,171171486,21020150,NULL,'2017-12-24 01:28:00',1514078880,NULL),(1936332450,4339778,2,1582405,1,1,1,'SH',1,0.988456,492,1121150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 46, \"small_tick_hit\": 193, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 46, \"small_tick_hit\": 201}}',334.545,181279336,7628911,NULL,'2019-06-09 01:34:24',1560044064,NULL),(1930061325,4339778,2,1413157,1,1,1,'S',1,0.995244,617,961020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 90, \"small_tick_hit\": 220, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 90, \"small_tick_hit\": 224}}',335.583,172947523,10081020,NULL,'2018-03-12 22:24:06',1520893446,NULL),(1937563650,4339778,2,1963426,1,1,1,'X',1,1,325,962304,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 22, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 22, \"small_tick_hit\": 35}}',335.663,182851054,3015750,NULL,'2019-09-16 23:07:09',1568675229,NULL),(2022906950,4339778,2,1335698,1,1,1,'XH',1,1,504,1020821,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 29, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 29, \"small_tick_hit\": 84}}',335.809,215569251,7810661,NULL,'2024-01-17 18:27:12',1705516032,NULL),(1931484298,4339778,2,925648,1,1,1,'SH',1,0.998252,478,1019993,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 83, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 83, \"small_tick_hit\": 94}}',335.827,174856400,6131267,NULL,'2018-06-08 23:26:21',1528500381,NULL),(1933993691,4339778,2,492741,1,1,1,'S',1,0.995511,669,962297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 667, \"large_tick_hit\": 2, \"small_tick_hit\": 218, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',335.956,178321942,13568380,NULL,'2018-12-09 01:49:07',1544320147,NULL),(1933574071,4339778,2,1649528,1,1,1,'X',1,1,958,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 930, \"large_tick_hit\": 28, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 28, \"small_tick_hit\": 67}}',337.115,177492581,26590450,NULL,'2018-10-19 20:13:22',1539980002,NULL),(1930599648,4339778,2,1035785,1,1,1,'S',1,0.996835,1928,965453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1852, \"large_tick_hit\": 76, \"small_tick_hit\": 592, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1852, \"large_tick_hit\": 76, \"small_tick_hit\": 600}}',337.239,173706168,108108720,NULL,'2018-04-16 23:39:59',1523921999,NULL),(1931484308,4339778,2,925648,1,1,1,'XH',1,1,478,1020827,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 83, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 83, \"small_tick_hit\": 94}}',339.074,174856451,6131277,NULL,'2018-06-08 23:30:19',1528500619,NULL),(1931439914,4339778,2,1580060,1,1,1,'SH',1,0.999077,885,1017169,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 746, \"large_tick_hit\": 139, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 139, \"small_tick_hit\": 199}}',340.35,174834531,21634552,NULL,'2018-06-07 22:52:27',1528411947,NULL),(1930827428,4339778,2,1032326,1,1,1,'S',1,0.996407,721,959200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"large_tick_hit\": 98, \"small_tick_hit\": 111, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 98, \"small_tick_hit\": 114}}',340.463,174092645,13610590,NULL,'2018-05-04 23:19:15',1525475955,NULL),(1934056466,4339778,2,612663,1,1,1,'X',1,1,841,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 824, \"large_tick_hit\": 17, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 17, \"small_tick_hit\": 300}}',340.611,178230771,20593900,NULL,'2018-12-03 17:24:14',1543857854,NULL),(1931417956,4339778,2,1099819,1,1,1,'X',1,1,745,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 703, \"large_tick_hit\": 42, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 42, \"small_tick_hit\": 158}}',340.78,174856175,15915740,NULL,'2018-06-08 23:10:18',1528499418,NULL),(1930100044,4339778,2,1270272,1,1,1,'S',1,0.99361,668,963275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"large_tick_hit\": 8, \"small_tick_hit\": 265, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 8, \"small_tick_hit\": 271}}',341.346,172947254,13428510,NULL,'2018-03-12 21:58:14',1520891894,NULL),(1929345172,4339778,2,1372995,1,1,1,'S',1,0.999668,2212,973299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1951, \"large_tick_hit\": 261, \"small_tick_hit\": 796, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1951, \"large_tick_hit\": 261, \"small_tick_hit\": 797}}',341.634,172024473,128481840,NULL,'2018-01-29 20:43:02',1517258582,NULL),(1943327536,4339778,2,2538096,1,1,1,'S',1,0.992925,634,960063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 27, \"small_tick_hit\": 208, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 27, \"small_tick_hit\": 214}}',345.816,190444723,11706100,NULL,'2020-09-01 02:01:25',1598925685,NULL),(1938866450,4339778,2,2055785,1,1,1,'SH',1,0.997037,1108,1025444,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1085, \"large_tick_hit\": 23, \"small_tick_hit\": 238, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 23, \"small_tick_hit\": 242}}',346.221,184718374,38563351,NULL,'2020-01-17 21:00:20',1579294820,NULL),(1935617525,4339778,2,1281010,1,1,1,'SH',1,0.995822,540,1140594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',346.748,180352525,9860658,NULL,'2019-04-13 22:08:54',1555193334,NULL),(1931011588,4339778,2,1575629,1,1,1,'SH',1,0.997003,793,1024214,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_tick_hit\": 33, \"small_tick_hit\": 205, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 33, \"small_tick_hit\": 208}}',349.953,174188027,19370765,NULL,'2018-05-08 21:42:22',1525815742,NULL),(1934090395,4339778,2,1824392,1,1,1,'X',1,1,552,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 29, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 29, \"small_tick_hit\": 199}}',352.715,178296458,8942390,NULL,'2018-12-07 20:53:08',1544215988,NULL),(1935594107,4339778,2,1441260,1,1,1,'X',1,1,638,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"large_tick_hit\": 36, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 36, \"small_tick_hit\": 84}}',352.808,180314572,11764100,NULL,'2019-04-11 17:16:00',1555002960,NULL),(1937343878,4339778,2,1764052,1,1,1,'S',1,0.994055,625,960557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 75, \"small_tick_hit\": 211, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 75, \"small_tick_hit\": 216}}',356.867,182683739,10627650,NULL,'2019-09-05 05:14:46',1567660486,NULL),(1936364771,4339778,2,1711166,1,1,1,'SH',1,0.995864,1756,1016892,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1611, \"large_tick_hit\": 145, \"small_tick_hit\": 652, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1611, \"large_tick_hit\": 145, \"small_tick_hit\": 662}}',362.264,181288352,90711737,NULL,'2019-06-09 14:56:31',1560092191,NULL),(1930992032,4339778,2,696374,1,1,1,'S',1,0.996995,1017,961888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 991, \"large_tick_hit\": 26, \"small_tick_hit\": 310, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 26, \"small_tick_hit\": 314}}',366.301,174231147,30629720,NULL,'2018-05-11 01:45:13',1526003113,NULL),(1936371385,4339778,2,1473855,1,1,1,'SH',1,0.991489,350,1126709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 49, \"small_tick_hit\": 116, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 49, \"small_tick_hit\": 120}}',366.374,181279190,3861021,NULL,'2019-06-09 01:18:38',1560043118,NULL),(1934169504,4339778,2,768658,1,1,1,'XH',1,1,754,1024677,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"large_tick_hit\": 123, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 123, \"small_tick_hit\": 147}}',367.01,178441811,15504046,NULL,'2018-12-16 04:17:02',1544933822,NULL),(1931417991,4339778,2,1099819,1,1,1,'SH',1,0.997785,745,1016654,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 703, \"large_tick_hit\": 42, \"small_tick_hit\": 156, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 42, \"small_tick_hit\": 158}}',371.155,174861721,16857380,NULL,'2018-06-09 05:19:30',1528521570,NULL),(1931310425,4339778,2,900956,1,1,1,'X',1,1,910,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 888, \"large_tick_hit\": 22, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 22, \"small_tick_hit\": 147}}',376.324,174772998,24554170,NULL,'2018-06-05 00:32:36',1528158756,NULL),(1933942873,4339778,2,1211455,1,1,1,'SH',1,0.996055,798,1021309,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_tick_hit\": 70, \"small_tick_hit\": 212, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 70, \"small_tick_hit\": 216}}',377.948,178083283,19910348,NULL,'2018-11-24 21:13:30',1543094010,NULL),(1933417523,4339778,2,1682915,1,1,1,'SH',1,0.995798,643,990183,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 613, \"large_tick_hit\": 67, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 67, \"small_tick_hit\": 271}}',380.302,177479004,11916153,NULL,'2018-10-18 23:51:57',1539906717,NULL),(1933036666,4339778,2,663001,1,1,1,'S',1,0.996383,836,973651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_tick_hit\": 89, \"small_tick_hit\": 266, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 89, \"small_tick_hit\": 270}}',381.157,176874049,18558180,NULL,'2018-09-11 15:24:58',1536679498,NULL),(1932843570,4339778,2,1682915,1,1,1,'S',1,0.997899,681,963160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 68, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 68, \"small_tick_hit\": 271}}',384.518,176650821,12534490,NULL,'2018-08-30 18:54:00',1535655240,NULL),(1934437678,4339778,2,1331578,1,1,1,'S',1,0.999636,1915,973474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1627, \"large_tick_hit\": 288, \"small_tick_hit\": 830, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1627, \"large_tick_hit\": 288, \"small_tick_hit\": 831}}',385.321,178765552,95460600,NULL,'2019-01-03 01:34:52',1546479292,NULL),(1930015994,4339778,2,1449978,1,1,1,'S',1,0.993213,666,957131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_tick_hit\": 81, \"small_tick_hit\": 212, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 81, \"small_tick_hit\": 218}}',386.548,173016839,11793620,NULL,'2018-03-16 20:37:13',1521232633,NULL),(1934204315,4339778,2,1838438,1,1,1,'SH',1,0.994485,442,1022811,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 9, \"small_tick_hit\": 99, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 9, \"small_tick_hit\": 102}}',389.95,178417345,6315697,NULL,'2018-12-15 01:28:41',1544837321,NULL),(1931800269,4339778,2,1580060,1,1,1,'X',1,1,885,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 746, \"large_tick_hit\": 139, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 139, \"small_tick_hit\": 199}}',393.364,175160092,22845605,NULL,'2018-06-22 20:57:15',1529701035,NULL),(1934050707,4339778,2,927053,1,1,1,'S',1,0.998892,2205,990276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2122, \"large_tick_hit\": 83, \"small_tick_hit\": 500, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2122, \"large_tick_hit\": 83, \"small_tick_hit\": 503}}',394.736,178284036,142918980,NULL,'2018-12-07 02:41:58',1544150518,NULL),(1934046292,4339778,2,1445272,1,1,1,'X',1,1,796,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 782, \"large_tick_hit\": 14, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 14, \"small_tick_hit\": 116}}',394.799,178295908,18906640,NULL,'2018-12-07 20:20:19',1544214019,NULL),(1931743200,4339778,2,1640540,1,1,1,'S',1,0.993092,476,1073557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 25, \"small_tick_hit\": 99, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 25, \"small_tick_hit\": 103}}',406.811,175142518,7366681,NULL,'2018-06-22 00:46:01',1529628361,NULL),(1934050431,4339778,2,1049037,1,1,1,'S',1,0.999008,2591,973230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2474, \"large_tick_hit\": 117, \"small_tick_hit\": 429, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2474, \"large_tick_hit\": 117, \"small_tick_hit\": 432}}',412.421,178278497,193273570,NULL,'2018-12-06 18:55:58',1544122558,NULL),(2253083647,4339778,2,2244836,1,1,1,'S',1,0.996644,654,960355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"large_tick_hit\": 52, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 52, \"small_tick_hit\": 240}}',416.307,215629476,12055390,NULL,'2024-01-22 23:28:54',1705966134,NULL),(1932196302,4339778,2,1466621,1,1,1,'S',1,0.9968,1018,962173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 972, \"large_tick_hit\": 46, \"small_tick_hit\": 228, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 46, \"small_tick_hit\": 232}}',416.718,175898548,30019720,NULL,'2018-07-26 20:57:23',1532638643,NULL),(1935400637,4339778,2,1042702,1,1,1,'S',1,0.997232,1186,961148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1078, \"large_tick_hit\": 108, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1078, \"large_tick_hit\": 108, \"small_tick_hit\": 259}}',417.198,180122523,39295830,NULL,'2019-03-29 20:38:31',1553891911,NULL),(1934020173,4339778,2,1035719,1,1,1,'S',1,0.99821,2174,964641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2025, \"large_tick_hit\": 149, \"small_tick_hit\": 614, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2025, \"large_tick_hit\": 149, \"small_tick_hit\": 619}}',418.208,178283160,133349700,NULL,'2018-12-07 00:48:37',1544143717,NULL),(1936140989,4339778,2,2017981,1,1,1,'SH',1,0.996305,674,1019853,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 644, \"large_tick_hit\": 30, \"small_tick_hit\": 135, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 30, \"small_tick_hit\": 138}}',419.498,180880323,14083250,NULL,'2019-05-15 19:37:22',1557949042,NULL),(1937097177,4339778,2,1874082,1,1,1,'X',1,1,661,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_tick_hit\": 39, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 39, \"small_tick_hit\": 66}}',431.401,182322551,12270120,NULL,'2019-08-12 18:50:42',1565635842,NULL),(1931839458,4339778,2,1128661,1,1,1,'S',1,0.999507,3129,986282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2725, \"large_tick_hit\": 404, \"small_tick_hit\": 922, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2725, \"large_tick_hit\": 404, \"small_tick_hit\": 924}}',451.289,175451355,256296780,NULL,'2018-07-06 18:52:36',1530903156,NULL),(1932979284,4339778,2,773257,1,1,1,'S',1,0.997953,805,959106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 118, \"small_tick_hit\": 170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 118, \"small_tick_hit\": 172}}',456.822,176897026,17202600,NULL,'2018-09-13 03:30:51',1536809451,NULL),(1935841134,4339778,2,1314881,1,1,1,'SH',1,0.998397,537,1021300,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 75, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 75, \"small_tick_hit\": 87}}',458.442,180667694,7690470,NULL,'2019-05-02 21:26:39',1556832399,NULL),(1931146402,4339778,2,1069448,1,1,1,'S',1,0.996641,681,958617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"large_tick_hit\": 60, \"small_tick_hit\": 209, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 60, \"small_tick_hit\": 212}}',460.654,174373690,12843350,NULL,'2018-05-18 00:09:25',1526602165,NULL),(1931531299,4339778,2,1566770,1,1,1,'XH',1,1,931,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 794, \"large_tick_hit\": 137, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 137, \"small_tick_hit\": 190}}',460.953,174834993,24113219,NULL,'2018-06-07 23:23:16',1528413796,NULL),(1940975018,4339778,2,2359952,1,1,1,'SH',1,0.993453,531,1014891,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 10, \"small_tick_hit\": 76, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 10, \"small_tick_hit\": 80}}',467.892,187361639,8960919,NULL,'2020-05-14 20:51:50',1589489510,NULL),(1935480532,4339778,2,1577070,1,1,1,'X',1,1,1063,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1022, \"large_tick_hit\": 41, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 41, \"small_tick_hit\": 151}}',477.998,180096696,33214050,NULL,'2019-03-28 01:49:06',1553737746,NULL),(1936369720,4339778,2,1827587,1,1,1,'S',1,0.997667,1169,959093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1153, \"large_tick_hit\": 16, \"small_tick_hit\": 114, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 16, \"small_tick_hit\": 117}}',481.449,181280775,40926100,NULL,'2019-06-09 03:51:00',1560052260,NULL),(1940980834,4339778,2,2160014,1,1,1,'S',1,0.99402,758,789369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1349, \"large_tick_hit\": 62, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 1358, \"large_tick_hit\": 62, \"small_tick_hit\": 85}}',487.427,187393044,20529750,NULL,'2020-05-15 23:57:06',1589587026,NULL),(2253134584,4339778,2,4292076,1,1,1,'S',1,0.992383,738,956800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 659, \"large_tick_hit\": 79, \"small_tick_hit\": 174, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 79, \"small_tick_hit\": 181}}',498.737,215630374,14788120,NULL,'2024-01-23 01:41:05',1705974065,NULL),(1935452675,4339778,2,1105379,1,1,1,'S',1,0.998651,1288,964464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1270, \"large_tick_hit\": 18, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1270, \"large_tick_hit\": 18, \"small_tick_hit\": 195}}',503.413,180104513,49549550,NULL,'2019-03-28 16:35:34',1553790934,NULL),(1937104370,4339778,2,2080632,1,1,1,'S',1,0.998756,744,960828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686, \"large_tick_hit\": 58, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 58, \"small_tick_hit\": 60}}',533.975,182240812,15424250,NULL,'2019-08-07 21:09:15',1565212155,NULL),(2253136192,4339778,2,4292076,1,1,1,'SH',1,0.995647,738,1015662,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 659, \"large_tick_hit\": 79, \"small_tick_hit\": 177, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 79, \"small_tick_hit\": 181}}',540.836,215630404,15662732,NULL,'2024-01-23 01:45:31',1705974331,NULL),(1933206732,4339778,2,906421,1,1,1,'S',1,0.998465,2806,986202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2351, \"large_tick_hit\": 455, \"small_tick_hit\": 1096, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2351, \"large_tick_hit\": 455, \"small_tick_hit\": 1102}}',542.111,177130423,190131580,NULL,'2018-09-27 03:26:20',1538018780,NULL),(1935466008,4339778,2,1286742,1,1,1,'X',1,1,1066,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1029, \"large_tick_hit\": 37, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 1029, \"large_tick_hit\": 37, \"small_tick_hit\": 147}}',562.589,180096901,33775970,NULL,'2019-03-28 02:11:44',1553739104,NULL),(1934065756,4339778,2,1069541,1,1,1,'S',1,0.998932,812,959577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 784, \"large_tick_hit\": 28, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 28, \"small_tick_hit\": 124}}',589.709,178233049,19315510,NULL,'2018-12-03 20:12:24',1543867944,NULL),(1936393749,4339778,2,2034017,1,1,1,'S',1,0.999256,2403,985411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2165, \"large_tick_hit\": 238, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2165, \"large_tick_hit\": 238, \"small_tick_hit\": 285}}',593.369,181295894,154619790,NULL,'2019-06-09 23:35:59',1560123359,NULL),(1935603174,4339778,2,686192,1,1,1,'S',1,0.999696,2857,982339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2686, \"large_tick_hit\": 171, \"small_tick_hit\": 437, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2686, \"large_tick_hit\": 171, \"small_tick_hit\": 438}}',662.038,180301672,231246530,NULL,'2019-04-10 18:28:42',1554920922,NULL),(1937148570,4339778,2,1972148,1,1,1,'X',1,1,1241,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1168, \"large_tick_hit\": 73, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 1168, \"large_tick_hit\": 73, \"small_tick_hit\": 79}}',672.923,182322181,44045690,NULL,'2019-08-12 18:24:53',1565634293,NULL),(1938210702,4339778,2,933017,1,1,1,'S',1,0.998482,2705,948682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2742, \"large_tick_hit\": 326, \"small_tick_hit\": 878, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2743, \"large_tick_hit\": 326, \"small_tick_hit\": 883}}',775.005,183864033,207597120,NULL,'2019-11-24 23:07:11',1574636831,NULL),(1939737370,4339778,2,1679196,1,1,1,'S',1,0.997952,1355,938883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1351, \"large_tick_hit\": 55, \"small_tick_hit\": 56, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1353, \"large_tick_hit\": 55, \"small_tick_hit\": 57}}',779.742,185817222,52939560,NULL,'2020-03-20 01:41:40',1584668500,NULL),(1938083704,4404162,2,451714,1,1,1,'A',1,0.940984,62,483218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 202, \"small_tick_hit\": 85, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 93}}',NULL,183646070,278122,NULL,'2019-11-10 22:08:00',1573423680,NULL),(1954840928,4404162,2,460451,1,1,1,'S',1,0.991667,126,848095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 149, \"large_tick_hit\": 6, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 6, \"small_tick_hit\": 84}}',NULL,205767733,488486,NULL,'2022-03-12 00:09:28',1647043768,NULL),(1938157125,4404162,2,652946,1,1,1,'A',1,0.961272,97,520093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 415, \"large_tick_hit\": 9, \"small_tick_hit\": 271, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 9, \"small_tick_hit\": 279}}',NULL,183645988,719522,NULL,'2019-11-10 21:59:21',1573423161,NULL),(1954838288,4404162,2,857288,1,1,1,'A',1,0.976215,131,571647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 659, \"large_tick_hit\": 85, \"small_tick_hit\": 200, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 85, \"small_tick_hit\": 205}}',NULL,205807197,1435020,NULL,'2022-03-13 18:00:59',1647194459,NULL),(1954645329,4404162,2,2023723,0,1,1,'D',1,0.423794,13,44775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 444, \"great\": 313, \"large_tick_hit\": 42, \"small_tick_hit\": 304, \"small_tick_miss\": 452}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 42, \"small_tick_hit\": 756}}',0,205675372,135241,NULL,'2022-03-06 22:14:58',1646604898,NULL),(1954617117,4404162,2,2161405,0,1,1,'D',1,0.289552,19,37065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 483, \"great\": 222, \"large_tick_hit\": 5, \"small_tick_hit\": 258, \"small_tick_miss\": 707}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 5, \"small_tick_hit\": 965}}',0,205650747,101161,NULL,'2022-03-05 18:51:08',1646506268,NULL),(1954637040,4404162,2,2218625,0,1,1,'D',1,0.407453,15,29944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 650, \"great\": 384, \"large_tick_hit\": 70, \"small_tick_hit\": 202, \"small_tick_miss\": 304}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 70, \"small_tick_hit\": 506}}',0,205675264,175667,NULL,'2022-03-06 22:08:48',1646604528,NULL),(1954819654,4404162,2,2684716,1,1,1,'D',1,0.655121,111,167267,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 732, \"great\": 906, \"large_tick_hit\": 362, \"small_tick_hit\": 491, \"small_tick_miss\": 194}, \"maximum_statistics\": {\"great\": 1638, \"large_tick_hit\": 362, \"small_tick_hit\": 685}}',0,205781034,529630,NULL,'2022-03-12 15:36:13',1647099373,NULL),(1954630724,4404162,2,2196473,0,1,1,'D',1,0.73945,19,148244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 196, \"great\": 473, \"large_tick_hit\": 76, \"small_tick_hit\": 257, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 76, \"small_tick_hit\": 345}}',0.002712,205675314,249937,NULL,'2022-03-06 22:11:39',1646604699,NULL),(1954639361,4404162,2,2022237,0,1,1,'C',1,0.863464,49,39436,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 642, \"small_tick_hit\": 41, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 45}}',0.273811,205610952,283861,NULL,'2022-03-03 18:35:12',1646332512,NULL),(1913902823,4404162,2,681402,0,1,1,'B',1,0.912216,118,410361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 882, \"large_tick_hit\": 149, \"small_tick_hit\": 455, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 980, \"large_tick_hit\": 149, \"small_tick_hit\": 500}}',0.619311,151247021,961198,NULL,'2015-10-27 02:30:02',1445913002,NULL),(1902349578,4404162,2,229380,0,1,1,'B',1,0.925626,93,417173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 756, \"large_tick_hit\": 139, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 139, \"small_tick_hit\": 394}}',0.653755,133204819,839616,NULL,'2014-05-28 10:47:05',1401274025,NULL),(1902381891,4404162,2,201873,0,1,1,'C',1,0.882863,61,377624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 506, \"large_tick_hit\": 2, \"small_tick_hit\": 306, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 2, \"small_tick_hit\": 354}}',1.06895,133220924,535476,NULL,'2014-05-28 19:45:23',1401306323,NULL),(1954790841,4404162,2,274012,0,1,1,'C',1,0.899719,60,184642,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 699, \"small_tick_hit\": 261, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 768, \"small_tick_hit\": 299}}',1.32066,205784270,506030,NULL,'2022-03-12 18:26:00',1647109560,NULL),(1954757650,4404162,2,2218625,1,1,1,'B',1,0.937888,79,445934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 877, \"large_tick_hit\": 163, \"small_tick_hit\": 470, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 163, \"small_tick_hit\": 506}}',1.39171,205780561,1011900,NULL,'2022-03-12 15:13:12',1647097992,NULL),(1902376698,4404162,2,361264,0,1,1,'B',1,0.939831,81,590179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 582, \"large_tick_hit\": 167, \"small_tick_hit\": 1141, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 167, \"small_tick_hit\": 1226}}',1.53886,133205969,568851,NULL,'2014-05-28 11:34:43',1401276883,NULL),(1902321320,4404162,2,161775,0,1,1,'A',1,0.941631,94,503796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 617, \"small_tick_hit\": 480, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 518}}',1.66061,133075956,885340,NULL,'2014-05-24 23:26:19',1400973979,NULL),(1913681772,4404162,2,556724,0,1,1,'B',1,0.938169,44,398539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 510, \"small_tick_hit\": 279, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 292}}',1.73502,150804749,439966,NULL,'2015-10-11 10:09:38',1444558178,NULL),(1902240478,4404162,2,328584,0,1,1,'B',1,0.908497,44,398314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 275, \"large_tick_hit\": 4, \"small_tick_hit\": 277, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 302}}',1.76308,133097103,212390,NULL,'2014-05-25 10:52:50',1401015170,NULL),(1902248278,4404162,2,46969,0,1,1,'C',1,0.886667,78,478578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 223, \"large_tick_hit\": 119, \"small_tick_hit\": 190, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 119, \"small_tick_hit\": 217}}',1.98886,133116325,266426,NULL,'2014-05-25 19:52:13',1401047533,NULL),(1938124604,4404162,2,1589438,1,1,1,'B',1,0.918919,100,382399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 703, \"large_tick_hit\": 49, \"small_tick_hit\": 132, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 49, \"small_tick_hit\": 150}}',2.15032,183646104,985340,NULL,'2019-11-10 22:10:54',1573423854,NULL),(1902451578,4404162,2,222428,0,1,1,'B',1,0.925729,79,405358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 498, \"small_tick_hit\": 200, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 212}}',2.17325,133277740,533932,NULL,'2014-05-30 12:18:51',1401452331,NULL),(1902208888,4404162,2,27997,1,1,1,'A',1,0.948416,122,518530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 796, \"large_tick_hit\": 63, \"small_tick_hit\": 428, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 63, \"small_tick_hit\": 465}}',2.23315,133173558,1654440,NULL,'2014-05-27 12:22:21',1401193341,NULL),(1902257400,4404162,2,397534,0,1,1,'A',1,0.945318,153,549028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 623, \"large_tick_hit\": 110, \"small_tick_hit\": 650, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 110, \"small_tick_hit\": 697}}',2.48489,133097349,1430772,NULL,'2014-05-25 10:59:59',1401015599,NULL),(1902235965,4404162,2,96350,0,1,1,'A',1,0.949871,99,523096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 404, \"small_tick_hit\": 335, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 353}}',2.59577,133075380,623030,NULL,'2014-05-24 23:04:36',1400972676,NULL),(1913967925,4404162,2,709438,0,1,1,'B',1,0.911178,79,423506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 519, \"large_tick_hit\": 6, \"small_tick_hit\": 388, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 6, \"small_tick_hit\": 423}}',2.74518,151246872,500984,NULL,'2015-10-27 02:18:39',1445912319,NULL),(1902284279,4404162,2,401278,0,1,1,'B',1,0.933744,71,478335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 316, \"small_tick_hit\": 290, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 312}}',3.20421,133076174,311004,NULL,'2014-05-24 23:35:09',1400974509,NULL),(1954815783,4404162,2,1778805,1,1,1,'B',1,0.904018,57,454517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 416, \"large_tick_hit\": 6, \"small_tick_hit\": 388, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 6, \"small_tick_hit\": 432}}',3.21147,205739818,465521,NULL,'2022-03-10 14:58:22',1646924302,NULL),(1913870127,4404162,2,446982,0,1,1,'C',1,0.895921,55,385023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 399, \"large_tick_hit\": 9, \"small_tick_hit\": 229, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 9, \"small_tick_hit\": 261}}',3.23638,151257700,353862,NULL,'2015-10-27 15:01:37',1445958097,NULL),(1902337711,4404162,2,255140,0,1,1,'A',1,0.964164,141,526317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 795, \"large_tick_hit\": 10, \"small_tick_hit\": 325, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 10, \"small_tick_hit\": 338}}',3.26952,133227761,1533518,NULL,'2014-05-29 00:15:01',1401322501,NULL),(1913866737,4404162,2,443830,0,1,1,'B',1,0.916849,87,430013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 502, \"large_tick_hit\": 2, \"small_tick_hit\": 334, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 2, \"small_tick_hit\": 359}}',3.52555,151246912,522668,NULL,'2015-10-27 02:21:22',1445912482,NULL),(1902503260,4404162,2,370524,0,1,1,'A',1,0.955526,201,541309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 728, \"large_tick_hit\": 195, \"small_tick_hit\": 495, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 195, \"small_tick_hit\": 520}}',3.64652,133382472,1575378,NULL,'2014-06-01 19:05:52',1401649552,NULL),(1902458399,4404162,2,110655,0,1,1,'A',1,0.973282,100,561140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 701, \"large_tick_hit\": 5, \"small_tick_hit\": 314, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 5, \"small_tick_hit\": 324}}',3.86758,133205641,1315036,NULL,'2014-05-28 11:22:50',1401276170,NULL),(1902215507,4404162,2,28751,0,1,1,'A',1,0.966893,145,543601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 894, \"large_tick_hit\": 60, \"small_tick_hit\": 185, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 919, \"large_tick_hit\": 60, \"small_tick_hit\": 199}}',3.9089,133173676,2015046,NULL,'2014-05-27 12:26:20',1401193580,NULL),(1954748432,4404162,2,1628559,0,1,1,'B',1,0.93133,66,413166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 612, \"large_tick_hit\": 30, \"small_tick_hit\": 226, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 30, \"small_tick_hit\": 248}}',3.99779,205806649,837360,NULL,'2022-03-13 17:31:45',1647192705,NULL),(1902267712,4404162,2,397746,0,1,1,'A',1,0.969168,120,613704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 463, \"large_tick_hit\": 60, \"small_tick_hit\": 420, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 60, \"small_tick_hit\": 437}}',4.18512,133097440,1033440,NULL,'2014-05-25 11:02:42',1401015762,NULL),(1913752552,4404162,2,757538,0,1,1,'A',1,0.945642,120,467073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 661, \"large_tick_hit\": 8, \"small_tick_hit\": 340, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 8, \"small_tick_hit\": 355}}',4.1976,150953974,1077800,NULL,'2015-10-17 11:56:34',1445082994,NULL),(1902361202,4404162,2,3518,0,1,1,'B',1,0.937888,61,440074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 231, \"large_tick_hit\": 5, \"small_tick_hit\": 66, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 73}}',4.45255,133206442,256640,NULL,'2014-05-28 11:51:05',1401277865,NULL),(1902209712,4404162,2,28183,0,1,1,'A',1,0.967742,150,576809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 874, \"large_tick_hit\": 11, \"small_tick_hit\": 165, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 11, \"small_tick_hit\": 182}}',4.46395,133173408,2490146,NULL,'2014-05-27 12:17:23',1401193043,NULL),(1902556321,4404162,2,249905,0,1,1,'A',1,0.970097,153,572362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 781, \"large_tick_hit\": 170, \"small_tick_hit\": 444, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 807, \"large_tick_hit\": 170, \"small_tick_hit\": 461}}',4.56762,133382252,1676364,NULL,'2014-06-01 18:59:23',1401649163,NULL),(1938102686,4404162,2,1874775,0,1,1,'B',1,0.923184,70,431996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 386, \"large_tick_hit\": 59, \"small_tick_hit\": 216, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 59, \"small_tick_hit\": 238}}',4.69802,183646157,479036,NULL,'2019-11-10 22:16:07',1573424167,NULL),(1902337463,4404162,2,118277,0,1,1,'A',1,0.957085,186,526237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 791, \"large_tick_hit\": 91, \"small_tick_hit\": 300, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 91, \"small_tick_hit\": 317}}',4.75446,133207313,2248264,NULL,'2014-05-28 12:21:37',1401279697,NULL),(1902435064,4404162,2,105177,0,1,1,'A',1,0.958621,101,510155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 437, \"large_tick_hit\": 117, \"small_tick_hit\": 280, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 117, \"small_tick_hit\": 290}}',4.80544,133206983,709880,NULL,'2014-05-28 12:09:19',1401278959,NULL),(1902284258,4404162,2,374113,0,1,1,'A',1,0.971983,215,588105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 801, \"large_tick_hit\": 179, \"small_tick_hit\": 373, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 179, \"small_tick_hit\": 386}}',4.82752,133174235,2310326,NULL,'2014-05-27 12:45:42',1401194742,NULL),(1913970229,4404162,2,363635,0,1,1,'B',1,0.922401,46,438955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 327, \"large_tick_hit\": 8, \"small_tick_hit\": 295, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 8, \"small_tick_hit\": 325}}',4.93473,151246732,287338,NULL,'2015-10-27 02:10:49',1445911849,NULL),(1954852273,4404162,2,1242851,0,1,1,'B',1,0.931267,56,402206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 529, \"small_tick_hit\": 162, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 565, \"small_tick_hit\": 177}}',5.28204,205806812,566640,NULL,'2022-03-13 17:40:39',1647193239,NULL),(1954753152,4404162,2,1286139,0,1,1,'B',1,0.925373,60,400757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 501, \"large_tick_hit\": 31, \"small_tick_hit\": 212, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 31, \"small_tick_hit\": 232}}',5.32902,205786691,524980,NULL,'2022-03-12 20:18:23',1647116303,NULL),(1905305677,4404162,2,181827,0,1,1,'B',1,0.90379,84,474188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 221, \"large_tick_hit\": 6, \"small_tick_hit\": 83, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 6, \"small_tick_hit\": 99}}',5.36521,137517183,367162,NULL,'2014-09-20 10:19:30',1411208370,NULL),(1954773922,4404162,2,1612937,0,1,1,'A',1,0.947101,69,444521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 665, \"small_tick_hit\": 266, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',5.3979,205806693,719288,NULL,'2022-03-13 17:34:09',1647192849,NULL),(1954762426,4404162,2,1871747,0,1,1,'A',1,0.952167,180,509476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 860, \"large_tick_hit\": 94, \"small_tick_hit\": 320, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 94, \"small_tick_hit\": 342}}',5.47345,205768077,1705948,NULL,'2022-03-12 00:31:07',1647045067,NULL),(1954768540,4404162,2,2026870,0,1,1,'A',1,0.952132,139,493571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 722, \"large_tick_hit\": 29, \"small_tick_hit\": 343, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 29, \"small_tick_hit\": 358}}',5.52327,205768014,1147574,NULL,'2022-03-12 00:27:49',1647044869,NULL),(1918670804,4404162,2,895351,0,1,1,'C',1,0.889262,27,320266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 144, \"small_tick_hit\": 121, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',5.55016,157766150,111174,NULL,'2016-06-05 10:30:21',1465122621,NULL),(1954849898,4404162,2,1235444,0,1,1,'B',1,0.903694,54,411712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 392, \"large_tick_hit\": 13, \"small_tick_hit\": 280, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 13, \"small_tick_hit\": 321}}',5.57858,205784809,514580,NULL,'2022-03-12 18:50:28',1647111028,NULL),(1902447744,4404162,2,315553,0,1,1,'A',1,0.95951,81,694811,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 308, \"large_tick_hit\": 7, \"small_tick_hit\": 704, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',5.58025,133220573,504345,NULL,'2014-05-28 19:32:49',1401305569,NULL),(1902231627,4404162,2,298037,0,1,1,'S',1,0.980349,152,699124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 346, \"large_tick_hit\": 203, \"small_tick_hit\": 349, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 203, \"small_tick_hit\": 360}}',5.64513,133075483,833474,NULL,'2014-05-24 23:08:03',1400972883,NULL),(1902423483,4404162,2,342966,0,1,1,'A',1,0.977422,173,774986,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 374, \"large_tick_hit\": 173, \"small_tick_hit\": 795, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 173, \"small_tick_hit\": 817}}',5.75758,133227836,872650,NULL,'2014-05-29 00:18:03',1401322683,NULL),(1902418018,4404162,2,179432,0,1,1,'A',1,0.971292,171,642408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 636, \"large_tick_hit\": 26, \"small_tick_hit\": 759, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 26, \"small_tick_hit\": 786}}',5.78098,133205230,1855018,NULL,'2014-05-28 11:06:27',1401275187,NULL),(1902351871,4404162,2,356113,0,1,1,'A',1,0.946625,131,528539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 348, \"large_tick_hit\": 67, \"small_tick_hit\": 188, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 67, \"small_tick_hit\": 200}}',6.04366,133204983,580244,NULL,'2014-05-28 10:54:21',1401274461,NULL),(1954743354,4404162,2,1618186,1,1,1,'B',1,0.93763,87,447045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 584, \"large_tick_hit\": 68, \"small_tick_hit\": 250, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 68, \"small_tick_hit\": 270}}',6.06283,205807003,885500,NULL,'2022-03-13 17:50:47',1647193847,NULL),(1902429054,4404162,2,103433,0,1,1,'X',1,1,112,1077557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 25, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 25, \"small_tick_hit\": 406}}',6.07463,133289096,106973,NULL,'2014-05-30 18:08:37',1401473317,NULL),(1954852986,4404162,2,1536689,0,1,1,'B',1,0.916471,86,412206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 477, \"large_tick_hit\": 71, \"small_tick_hit\": 231, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 71, \"small_tick_hit\": 255}}',6.08669,205812057,596902,NULL,'2022-03-13 23:03:30',1647212610,NULL),(1913769104,4404162,2,718786,0,1,1,'C',1,0.873188,26,281446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 95, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',6.21023,150938494,109030,NULL,'2015-10-16 22:41:59',1445035319,NULL),(1902437532,4404162,2,315550,0,1,1,'S',1,0.996,153,861345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 237, \"large_tick_hit\": 32, \"small_tick_hit\": 727, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',6.25975,133220510,608850,NULL,'2014-05-28 19:30:50',1401305450,NULL),(1902410462,4404162,2,132379,0,1,1,'S',1,0.999071,210,885252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 199, \"large_tick_hit\": 157, \"small_tick_hit\": 720}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 157, \"small_tick_hit\": 720}}',6.36926,133187130,575840,NULL,'2014-05-27 20:05:40',1401221140,NULL),(1913953569,4404162,2,413085,0,1,1,'B',1,0.917898,46,417438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 247, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',6.39165,151257542,319350,NULL,'2015-10-27 14:53:49',1445957629,NULL),(1906254744,4404162,2,296914,0,1,1,'A',1,0.972046,67,593390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 305, \"large_tick_hit\": 30, \"small_tick_hit\": 430, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 30, \"small_tick_hit\": 443}}',6.44237,138693698,449404,NULL,'2014-10-27 23:31:52',1414452712,NULL),(1954801376,4404162,2,1761873,1,1,1,'B',1,0.936099,97,416960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 715, \"large_tick_hit\": 4, \"small_tick_hit\": 116, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 4, \"small_tick_hit\": 130}}',6.47467,205807355,1204320,NULL,'2022-03-13 18:11:21',1647195081,NULL),(1902528212,4404162,2,35781,0,1,1,'S',1,0.996337,150,964519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 12, \"small_tick_hit\": 666, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 12, \"small_tick_hit\": 669}}',6.61054,133382055,205376,NULL,'2014-06-01 18:53:20',1401648800,NULL),(1902415647,4404162,2,85661,0,1,1,'S',1,0.985075,171,708832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 295, \"large_tick_hit\": 59, \"small_tick_hit\": 504, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 59, \"small_tick_hit\": 509}}',6.71838,133221005,557176,NULL,'2014-05-28 19:47:38',1401306458,NULL),(1902461039,4404162,2,351188,0,1,1,'S',1,0.985533,240,693419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 836, \"large_tick_hit\": 109, \"small_tick_hit\": 690, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 109, \"small_tick_hit\": 701}}',6.72481,133288903,2691744,NULL,'2014-05-30 18:02:25',1401472945,NULL),(1954750626,4404162,2,2196473,1,1,1,'A',1,0.975229,129,578109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 619, \"large_tick_hit\": 107, \"small_tick_hit\": 337, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 107, \"small_tick_hit\": 345}}',7.15927,205739465,1382574,NULL,'2022-03-10 14:34:27',1646922867,NULL),(1913711679,4404162,2,691405,0,1,1,'A',1,0.945534,47,482742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 130, \"large_tick_hit\": 62, \"small_tick_hit\": 242, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 62, \"small_tick_hit\": 253}}',7.18707,150771817,160312,NULL,'2015-10-10 08:49:30',1444466970,NULL),(1902290958,4404162,2,133615,0,1,1,'A',1,0.947615,118,705359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 300, \"large_tick_hit\": 107, \"small_tick_hit\": 606, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 107, \"small_tick_hit\": 639}}',7.2475,133175382,484044,NULL,'2014-05-27 13:20:22',1401196822,NULL),(1902487961,4404162,2,300255,0,1,1,'X',1,1,199,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 117, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 117, \"small_tick_hit\": 410}}',7.27091,133381975,138272,NULL,'2014-06-01 18:50:56',1401648656,NULL),(1954737618,4404162,2,1851026,1,1,1,'B',1,0.928144,103,471226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 375, \"large_tick_hit\": 61, \"small_tick_hit\": 184, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 61, \"small_tick_hit\": 202}}',7.31379,205740205,516656,NULL,'2022-03-10 15:27:00',1646926020,NULL),(1913971695,4404162,2,502225,0,1,1,'A',1,0.963087,46,461188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',7.43077,151257430,371028,NULL,'2015-10-27 14:48:44',1445957324,NULL),(1938117466,4404162,2,796261,1,1,1,'B',1,0.930203,73,492989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 344, \"small_tick_hit\": 389, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 423}}',7.52863,183646001,396634,NULL,'2019-11-10 22:01:15',1573423275,NULL),(1902236230,4404162,2,79044,0,1,1,'X',1,1,218,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 828}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 828}}',7.63149,133144116,626052,NULL,'2014-05-26 15:09:48',1401116988,NULL),(1902301911,4404162,2,110656,0,1,1,'S',1,0.988194,301,861699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 378, \"large_tick_hit\": 29, \"small_tick_hit\": 430, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 29, \"small_tick_hit\": 438}}',7.68341,133075657,1845236,NULL,'2014-05-24 23:14:51',1400973291,NULL),(1913819755,4404162,2,405445,0,1,1,'A',1,0.947862,84,500792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 515, \"large_tick_hit\": 13, \"small_tick_hit\": 381, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 13, \"small_tick_hit\": 406}}',7.6847,150954180,703382,NULL,'2015-10-17 12:04:17',1445083457,NULL),(1954820592,4404162,2,2387895,1,1,1,'B',1,0.924488,111,442327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 505, \"large_tick_hit\": 127, \"small_tick_hit\": 225, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 127, \"small_tick_hit\": 251}}',7.81139,205807728,794870,NULL,'2022-03-13 18:34:08',1647196448,NULL),(1954748875,4404162,2,557812,0,1,1,'S',1,0.984146,136,611741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 830, \"large_tick_hit\": 136, \"small_tick_hit\": 648, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 136, \"small_tick_hit\": 653}}',7.82887,205786041,1889272,NULL,'2022-03-12 19:50:48',1647114648,NULL),(1902267233,4404162,2,397714,0,1,1,'A',1,0.976923,283,941403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 2, \"small_tick_hit\": 729, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 2, \"small_tick_hit\": 752}}',7.89723,133097204,1550298,NULL,'2014-05-25 10:55:43',1401015343,NULL),(1913925690,4404162,2,546899,0,1,1,'B',1,0.936232,47,424587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 221, \"small_tick_hit\": 102, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 234, \"small_tick_hit\": 111}}',7.93763,151257179,286508,NULL,'2015-10-27 14:37:06',1445956626,NULL),(1902569915,4404162,2,397494,1,1,1,'S',1,0.993818,253,963979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 82, \"small_tick_hit\": 1033, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 82, \"small_tick_hit\": 1041}}',8.10486,133382138,629398,NULL,'2014-06-01 18:55:47',1401648947,NULL),(1913625651,4404162,2,708312,0,1,1,'B',1,0.90678,31,338519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 132, \"small_tick_hit\": 82, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 92}}',8.19484,150813280,141340,NULL,'2015-10-11 16:11:27',1444579887,NULL),(1913980621,4404162,2,588651,0,1,1,'A',1,0.962931,103,533860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 641, \"large_tick_hit\": 1, \"small_tick_hit\": 475, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 493}}',8.36279,151257388,1074854,NULL,'2015-10-27 14:46:43',1445957203,NULL),(1954797772,4404162,2,1074131,0,1,1,'A',1,0.952924,66,464679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 403, \"large_tick_hit\": 14, \"small_tick_hit\": 251, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 260}}',8.39313,205768188,479722,NULL,'2022-03-12 00:38:15',1647045495,NULL),(1913943244,4404162,2,744230,0,1,1,'A',1,0.949015,118,467970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 637, \"small_tick_hit\": 182, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 193}}',8.4308,151247045,860792,NULL,'2015-10-27 02:32:15',1445913135,NULL),(1913777443,4404162,2,395570,0,1,1,'B',1,0.919255,124,484780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 436, \"large_tick_hit\": 8, \"small_tick_hit\": 296, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 8, \"small_tick_hit\": 324}}',8.44807,150954564,773580,NULL,'2015-10-17 12:20:45',1445084445,NULL),(1902292534,4404162,2,402960,0,1,1,'S',1,0.986284,178,843797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 191, \"large_tick_hit\": 35, \"small_tick_hit\": 565, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 35, \"small_tick_hit\": 573}}',8.45701,133076135,400594,NULL,'2014-05-24 23:33:25',1400974405,NULL),(1902261807,4404162,2,149879,0,1,1,'S',1,0.990576,161,752722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 335, \"large_tick_hit\": 246, \"small_tick_hit\": 365, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 246, \"small_tick_hit\": 369}}',8.46876,133174865,903558,NULL,'2014-05-27 13:05:19',1401195919,NULL),(1954825250,4404162,2,1163473,0,1,1,'A',1,0.957215,101,504830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 689, \"small_tick_hit\": 452, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 720, \"small_tick_hit\": 472}}',8.49027,205787076,995028,NULL,'2022-03-12 20:37:18',1647117438,NULL),(1902378641,4404162,2,126652,1,1,1,'A',1,0.965265,112,554872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 349, \"large_tick_hit\": 5, \"small_tick_hit\": 174, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 5, \"small_tick_hit\": 179}}',8.68657,133205720,787304,NULL,'2014-05-28 11:25:59',1401276359,NULL),(1954760497,4404162,2,2023723,1,1,1,'A',1,0.973633,131,599899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 674, \"large_tick_hit\": 104, \"small_tick_hit\": 736, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 104, \"small_tick_hit\": 756}}',8.92213,205740023,1412120,NULL,'2022-03-10 15:14:28',1646925268,NULL),(1903324045,4404162,2,140321,0,1,1,'A',1,0.97433,481,822417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 403, \"large_tick_hit\": 275, \"small_tick_hit\": 1068, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 275, \"small_tick_hit\": 1105}}',9.04129,134629648,1968472,NULL,'2014-07-02 20:33:50',1404333230,NULL),(1902283892,4404162,2,401277,0,1,1,'S',1,0.991315,204,958604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 37, \"small_tick_hit\": 595, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 37, \"small_tick_hit\": 602}}',9.09879,133076087,475314,NULL,'2014-05-24 23:31:40',1400974300,NULL),(1913663067,4404162,2,545092,0,1,1,'A',1,0.953988,94,506294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 460, \"small_tick_hit\": 162, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 174}}',9.12275,150861641,719684,NULL,'2015-10-13 17:04:19',1444755859,NULL),(1914075369,4404162,2,369563,0,1,1,'S',1,0.982684,197,639201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 980, \"large_tick_hit\": 85, \"small_tick_hit\": 978, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 85, \"small_tick_hit\": 992}}',9.12842,151284506,2625384,NULL,'2015-10-28 15:52:48',1446047568,NULL),(1913982352,4404162,2,371596,0,1,1,'A',1,0.941655,84,477990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 531, \"large_tick_hit\": 7, \"small_tick_hit\": 156, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 7, \"small_tick_hit\": 177}}',9.23354,151257582,809192,NULL,'2015-10-27 14:55:38',1445957738,NULL),(1954790097,4404162,2,1718397,1,1,1,'A',1,0.948895,77,491109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 440, \"large_tick_hit\": 71, \"small_tick_hit\": 176, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 71, \"small_tick_hit\": 193}}',9.27964,205768229,595876,NULL,'2022-03-12 00:40:27',1647045627,NULL),(1902307976,4404162,2,159107,0,1,1,'S',1,0.983217,291,904449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 317, \"large_tick_hit\": 13, \"small_tick_hit\": 373, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',9.38094,133076036,1095222,NULL,'2014-05-24 23:29:50',1400974190,NULL),(1913813229,4404162,2,554120,0,1,1,'B',1,0.935409,68,513726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 353, \"large_tick_hit\": 2, \"small_tick_hit\": 456, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 2, \"small_tick_hit\": 493}}',9.38766,150988330,460664,NULL,'2015-10-18 13:27:30',1445174850,NULL),(1902294883,4404162,2,53682,1,1,1,'S',1,0.997126,131,935786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 123, \"large_tick_hit\": 12, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 12, \"small_tick_hit\": 212}}',9.38916,133174063,255900,NULL,'2014-05-27 12:39:43',1401194383,NULL),(1902294303,4404162,2,179746,0,1,1,'S',1,0.988994,449,925487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 409, \"large_tick_hit\": 60, \"small_tick_hit\": 789, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 60, \"small_tick_hit\": 797}}',9.39887,133136169,3298166,NULL,'2014-05-26 10:51:48',1401101508,NULL),(1902218718,4404162,2,120739,0,1,1,'X',1,1,242,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 40, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 40, \"small_tick_hit\": 263}}',9.43026,133101683,661878,NULL,'2014-05-25 13:03:09',1401022989,NULL),(1954816705,4404162,2,2090275,1,1,1,'A',1,0.949559,78,535236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 310, \"large_tick_hit\": 47, \"small_tick_hit\": 396, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 47, \"small_tick_hit\": 419}}',9.43265,205739939,397312,NULL,'2022-03-10 15:07:24',1646924844,NULL),(1913859442,4404162,2,580609,0,1,1,'A',1,0.941176,79,469326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 324, \"large_tick_hit\": 67, \"small_tick_hit\": 169, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 67, \"small_tick_hit\": 180}}',9.52621,150954012,396790,NULL,'2015-10-17 11:58:16',1445083096,NULL),(1913852223,4404162,2,120366,0,1,1,'A',1,0.965882,108,526783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 605, \"small_tick_hit\": 216, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 625, \"small_tick_hit\": 225}}',9.53613,150984220,1080540,NULL,'2015-10-18 10:34:42',1445164482,NULL),(1902453238,4404162,2,56533,0,1,1,'A',1,0.975845,78,585837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 367, \"small_tick_hit\": 239, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 245}}',9.54894,133220429,601330,NULL,'2014-05-28 19:27:54',1401305274,NULL),(1954827375,4404162,2,1807536,0,1,1,'A',1,0.953184,57,486429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 260, \"large_tick_hit\": 5, \"small_tick_hit\": 244, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 5, \"small_tick_hit\": 253}}',9.63727,205739954,275004,NULL,'2022-03-10 15:08:40',1646924920,NULL),(1913711966,4404162,2,192111,0,1,1,'A',1,0.951442,90,511574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 466, \"small_tick_hit\": 161, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 176}}',9.76357,150861546,789182,NULL,'2015-10-13 16:59:44',1444755584,NULL),(1902518070,4404162,2,130528,0,1,1,'S',1,0.980616,193,655435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 521, \"large_tick_hit\": 81, \"small_tick_hit\": 258, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 81, \"small_tick_hit\": 264}}',9.96588,133382370,1692936,NULL,'2014-06-01 19:02:33',1401649353,NULL),(1902382528,4404162,2,202084,0,1,1,'A',1,0.975439,166,659234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 404, \"large_tick_hit\": 16, \"small_tick_hit\": 414, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 16, \"small_tick_hit\": 424}}',9.97326,133220866,1123620,NULL,'2014-05-28 19:42:58',1401306178,NULL),(1954809266,4404162,2,1772811,0,1,1,'A',1,0.958788,155,504901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 628, \"large_tick_hit\": 9, \"small_tick_hit\": 154, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',10.0597,205806559,1150888,NULL,'2022-03-13 17:26:57',1647192417,NULL),(1902231431,4404162,2,298036,0,1,1,'S',1,0.993952,327,863805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 287, \"small_tick_hit\": 415, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 287, \"small_tick_hit\": 419}}',10.1819,133096993,1089074,NULL,'2014-05-25 10:49:51',1401014991,NULL),(1902241833,4404162,2,328812,0,1,1,'S',1,0.985685,186,960941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 52, \"small_tick_hit\": 296, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 52, \"small_tick_hit\": 303}}',10.3027,133075542,387668,NULL,'2014-05-24 23:10:17',1400973017,NULL),(1902214670,4404162,2,165228,1,1,1,'S',1,0.998214,404,961484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 179, \"small_tick_hit\": 714, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 179, \"small_tick_hit\": 716}}',10.3789,133174371,1216724,NULL,'2014-05-27 12:51:06',1401195066,NULL),(1902320129,4404162,2,161616,0,1,1,'S',1,0.985342,210,799514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 329, \"large_tick_hit\": 1, \"small_tick_hit\": 275, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',10.4015,133075874,1087090,NULL,'2014-05-24 23:22:50',1400973770,NULL),(1902235942,4404162,2,96345,0,1,1,'S',1,0.986066,308,893169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 279, \"large_tick_hit\": 77, \"small_tick_hit\": 564, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 77, \"small_tick_hit\": 575}}',10.4842,133096894,1102192,NULL,'2014-05-25 10:46:59',1401014819,NULL),(1913871552,4404162,2,161980,0,1,1,'B',1,0.910326,61,396531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 236, \"large_tick_hit\": 2, \"small_tick_hit\": 97, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 107}}',10.5527,151257498,218810,NULL,'2015-10-27 14:52:09',1445957529,NULL),(1935314638,4404162,2,34529,0,1,1,'X',1,1,62,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.6362,180008651,103120,NULL,'2019-03-22 14:15:40',1553264140,NULL),(1909483280,4404162,2,351394,0,1,1,'A',1,0.968037,113,635510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 336, \"large_tick_hit\": 1, \"small_tick_hit\": 299, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 312}}',10.7296,144781195,663478,NULL,'2015-03-21 11:36:54',1426937814,NULL),(1954828159,4404162,2,1477972,0,1,1,'B',1,0.914358,59,395755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 245, \"large_tick_hit\": 34, \"small_tick_hit\": 84, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 34, \"small_tick_hit\": 94}}',10.8132,205811951,360260,NULL,'2022-03-13 22:54:53',1647212093,NULL),(1902360575,4404162,2,3517,0,1,1,'A',1,0.976744,91,783017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 159, \"large_tick_hit\": 11, \"small_tick_hit\": 124, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 11, \"small_tick_hit\": 130}}',10.8302,133206475,394936,NULL,'2014-05-28 11:52:17',1401277937,NULL),(1954784326,4404162,2,1037151,0,1,1,'A',1,0.944444,83,451751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 337, \"large_tick_hit\": 34, \"small_tick_hit\": 139, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 34, \"small_tick_hit\": 144}}',10.9179,205767686,424418,NULL,'2022-03-12 00:05:34',1647043534,NULL),(1909415588,4404162,2,138332,0,1,1,'S',1,0.988803,222,717097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 589, \"large_tick_hit\": 71, \"small_tick_hit\": 488, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 71, \"small_tick_hit\": 493}}',11.0507,144736558,2307736,NULL,'2015-03-19 21:42:53',1426801373,NULL),(1954776006,4404162,2,1368964,0,1,1,'A',1,0.961449,92,548366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 417, \"large_tick_hit\": 64, \"small_tick_hit\": 342, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 64, \"small_tick_hit\": 358}}',11.2368,205767937,680728,NULL,'2022-03-12 00:22:31',1647044551,NULL),(1902453840,4404162,2,56625,0,1,1,'A',1,0.975422,146,667395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 310, \"small_tick_hit\": 325, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 332}}',11.2663,133220331,699522,NULL,'2014-05-28 19:23:53',1401305033,NULL),(1902269399,4404162,2,64915,0,1,1,'X',1,1,332,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 593}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 593}}',11.3372,133115586,2103178,NULL,'2014-05-25 19:32:15',1401046335,NULL),(1902270781,4404162,2,151009,0,1,1,'S',1,0.986828,422,957652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 26, \"small_tick_hit\": 477, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 26, \"small_tick_hit\": 489}}',11.6048,133115966,3148598,NULL,'2014-05-25 19:42:38',1401046958,NULL),(1902359897,4404162,2,3516,0,1,1,'S',1,0.991525,61,1184237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}}',11.7725,133206551,91304,NULL,'2014-05-28 11:55:01',1401278101,NULL),(1913863383,4404162,2,708225,0,1,1,'B',1,0.931751,102,527009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 284, \"large_tick_hit\": 31, \"small_tick_hit\": 313, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 31, \"small_tick_hit\": 337}}',11.7816,150931106,431118,NULL,'2015-10-16 17:44:24',1445017464,NULL),(1902434611,4404162,2,105037,0,1,1,'S',1,0.996396,214,909986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 153, \"large_tick_hit\": 85, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 316}}',11.9613,133288661,571918,NULL,'2014-05-30 17:53:57',1401472437,NULL),(1902444552,4404162,2,315551,0,1,1,'S',1,0.989541,182,775398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 470, \"small_tick_hit\": 760, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',11.9936,133220641,1702896,NULL,'2014-05-28 19:35:41',1401305741,NULL),(1903255012,4404162,2,81751,0,1,1,'A',1,0.977081,268,936185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 273, \"small_tick_hit\": 537, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 554}}',12.0484,134537616,1435074,NULL,'2014-06-30 13:44:01',1404135841,NULL),(1913721391,4404162,2,581533,0,1,1,'A',1,0.973727,127,584052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 309, \"large_tick_hit\": 77, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 77, \"small_tick_hit\": 209}}',12.1122,150804706,699670,NULL,'2015-10-11 10:07:26',1444558046,NULL),(1902441738,4404162,2,106406,0,1,1,'S',1,0.998647,315,894986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 261, \"large_tick_hit\": 182, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 182, \"small_tick_hit\": 295}}',12.1663,133224196,1338278,NULL,'2014-05-28 21:42:52',1401313372,NULL),(1954830691,4404162,2,1814473,0,1,1,'A',1,0.951282,87,522442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 494, \"large_tick_hit\": 44, \"small_tick_hit\": 204, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 44, \"small_tick_hit\": 224}}',12.1922,205786516,750848,NULL,'2022-03-12 20:11:09',1647115869,NULL),(1902288397,4404162,2,374115,0,1,1,'S',1,0.984023,425,916189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 406, \"large_tick_hit\": 69, \"small_tick_hit\": 572, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}}',12.288,133096778,2994100,NULL,'2014-05-25 10:43:36',1401014616,NULL),(1954826023,4404162,2,1473293,1,1,1,'B',1,0.929314,53,426495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 246, \"large_tick_hit\": 63, \"small_tick_hit\": 138, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 63, \"small_tick_hit\": 152}}',12.3401,205806841,373600,NULL,'2022-03-13 17:42:05',1647193325,NULL),(1902376841,4404162,2,148084,0,1,1,'S',1,0.994854,221,957855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 46, \"small_tick_hit\": 359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 46, \"small_tick_hit\": 362}}',12.4494,133187178,497514,NULL,'2014-05-27 20:07:42',1401221262,NULL),(1902418888,4404162,2,156018,1,1,1,'S',1,0.997101,174,1060242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 2, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 2, \"small_tick_hit\": 171}}',12.4578,133205072,457232,NULL,'2014-05-28 10:58:38',1401274718,NULL),(1902382497,4404162,2,171023,0,1,1,'A',1,0.974708,170,703781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 313, \"small_tick_hit\": 188, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 195}}',12.6526,133205351,1003288,NULL,'2014-05-28 11:11:38',1401275498,NULL),(1913839091,4404162,2,418044,0,1,1,'B',1,0.918103,41,371790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 125, \"large_tick_hit\": 2, \"small_tick_hit\": 86, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',12.7996,150953825,124240,NULL,'2015-10-17 11:51:16',1445082676,NULL),(1902413004,4404162,2,35134,0,1,1,'A',1,0.972708,302,714987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 508, \"large_tick_hit\": 175, \"small_tick_hit\": 707, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 175, \"small_tick_hit\": 733}}',12.9278,133228186,2320814,NULL,'2014-05-29 00:34:07',1401323647,NULL),(1909437137,4404162,2,401256,0,1,1,'A',1,0.979721,138,661581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 275, \"large_tick_hit\": 57, \"small_tick_hit\": 441, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 57, \"small_tick_hit\": 447}}',12.9702,144780954,650214,NULL,'2015-03-21 11:26:15',1426937175,NULL),(1913720165,4404162,2,196417,0,1,1,'A',1,0.979125,188,639361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 577, \"large_tick_hit\": 101, \"small_tick_hit\": 307, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 101, \"small_tick_hit\": 315}}',12.9735,150861441,2062498,NULL,'2015-10-13 16:55:19',1444755319,NULL),(1954804134,4404162,2,1442004,1,1,1,'S',1,0.983532,202,652962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 981, \"large_tick_hit\": 223, \"small_tick_hit\": 528, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 999, \"large_tick_hit\": 223, \"small_tick_hit\": 539}}',13.1615,205784660,3206104,NULL,'2022-03-12 18:44:04',1647110644,NULL),(1954790850,4404162,2,274012,0,1,1,'A',1,0.948454,148,514638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 738, \"small_tick_hit\": 274, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 768, \"small_tick_hit\": 299}}',13.2477,205807123,2086340,NULL,'2022-03-13 17:57:22',1647194242,NULL),(1902303832,4404162,2,275265,0,1,1,'S',1,0.993043,224,962426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 53, \"small_tick_hit\": 347, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 53, \"small_tick_hit\": 351}}',13.3825,133143686,557766,NULL,'2014-05-26 14:58:07',1401116287,NULL),(1902330015,4404162,2,389079,0,1,1,'S',1,0.9933,196,959761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 71, \"small_tick_hit\": 397, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 71, \"small_tick_hit\": 401}}',13.3968,133101844,355450,NULL,'2014-05-25 13:07:12',1401023232,NULL),(1913703659,4404162,2,431095,0,1,1,'S',1,0.989466,208,746279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 863, \"large_tick_hit\": 3, \"small_tick_hit\": 543, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 3, \"small_tick_hit\": 551}}',13.5017,150831997,3577934,NULL,'2015-10-12 11:15:49',1444648549,NULL),(1913626020,4404162,2,708313,0,1,1,'A',1,0.946619,55,532441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 110, \"large_tick_hit\": 7, \"small_tick_hit\": 149, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 7, \"small_tick_hit\": 156}}',13.5716,150782094,171546,NULL,'2015-10-10 16:17:42',1444493862,NULL),(1918621562,4404162,2,652165,0,1,1,'A',1,0.966165,36,555712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 161, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 167}}',13.6008,157766220,85522,NULL,'2016-06-05 10:33:21',1465122801,NULL),(1902370290,4404162,2,146373,0,1,1,'A',1,0.976096,248,750015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 482, \"small_tick_hit\": 253, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 266}}',13.6507,133205447,2075434,NULL,'2014-05-28 11:15:46',1401275746,NULL),(1938178766,4404162,2,396035,0,1,1,'A',1,0.955752,80,562871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 271, \"large_tick_hit\": 5, \"small_tick_hit\": 372, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 5, \"small_tick_hit\": 390}}',13.722,183646133,416220,NULL,'2019-11-10 22:13:31',1573424011,NULL),(1902215500,4404162,2,28749,1,1,1,'S',1,0.99819,512,965780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 73, \"small_tick_hit\": 591, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 73, \"small_tick_hit\": 593}}',13.7511,133173881,4177734,NULL,'2014-05-27 12:33:06',1401193986,NULL),(1903283592,4404162,2,214246,0,1,1,'S',1,0.998308,278,965290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 9, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 9, \"small_tick_hit\": 313}}',13.7528,134630039,1452800,NULL,'2014-07-02 20:46:58',1404334018,NULL),(1902361703,4404162,2,3519,0,1,1,'S',1,0.995455,109,962861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 111}}',13.832,133206501,268208,NULL,'2014-05-28 11:53:15',1401277995,NULL),(1903317285,4404162,2,117300,0,1,1,'S',1,0.996875,220,963164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 25, \"small_tick_hit\": 418, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 25, \"small_tick_hit\": 420}}',13.8675,134630180,858288,NULL,'2014-07-02 20:52:21',1404334341,NULL),(1903341372,4404162,2,414132,0,1,1,'S',1,0.998219,305,961977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 38, \"small_tick_hit\": 816, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 38, \"small_tick_hit\": 818}}',13.9067,134629728,1573344,NULL,'2014-07-02 20:36:30',1404333390,NULL),(1902461830,4404162,2,351190,0,1,1,'S',1,0.99646,689,938519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 514, \"large_tick_hit\": 215, \"small_tick_hit\": 960, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',13.9078,133228047,6333612,NULL,'2014-05-29 00:27:13',1401323233,NULL),(1938125533,4404162,2,1220323,0,1,1,'S',1,0.995495,69,964898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.0168,183628130,129512,NULL,'2019-11-09 23:13:49',1573341229,NULL),(1938158706,4404162,2,2027798,0,1,1,'X',1,1,71,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 146}}',14.0179,183628188,109700,NULL,'2019-11-09 23:17:10',1573341430,NULL),(1903332875,4404162,2,190046,0,1,1,'X',1,1,239,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 270}}',14.1593,134629908,1097320,NULL,'2014-07-02 20:42:18',1404333738,NULL),(1903355091,4404162,2,198201,0,1,1,'S',1,0.991989,241,886594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 89, \"small_tick_hit\": 429, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 89, \"small_tick_hit\": 434}}',14.4346,134629488,904130,NULL,'2014-07-02 20:28:14',1404332894,NULL),(1902344898,4404162,2,120608,0,1,1,'S',1,0.996241,382,904393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 440, \"large_tick_hit\": 25, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 25, \"small_tick_hit\": 332}}',14.7023,133227950,3636952,NULL,'2014-05-29 00:22:44',1401322964,NULL),(1903358300,4404162,2,359680,1,1,1,'X',1,1,235,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 20, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 20, \"small_tick_hit\": 281}}',14.723,134630242,1051810,NULL,'2014-07-02 20:54:09',1404334449,NULL),(1913697577,4404162,2,652111,0,1,1,'B',1,0.933735,59,531060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 87, \"large_tick_hit\": 43, \"small_tick_hit\": 180, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',14.7615,150887558,122392,NULL,'2015-10-14 19:00:29',1444849229,NULL),(1909448807,4404162,2,270789,0,1,1,'S',1,0.981982,234,718805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 532, \"small_tick_hit\": 449, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 459}}',15.1651,144827141,1992094,NULL,'2015-03-22 17:33:23',1427045603,NULL),(1954803599,4404162,2,758848,0,1,1,'B',1,0.90625,48,434374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 135, \"small_tick_hit\": 97, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 111}}',15.2202,205740124,135118,NULL,'2022-03-10 15:21:55',1646925715,NULL),(1954842512,4404162,2,2447551,1,1,1,'A',1,0.943885,110,475711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 428, \"large_tick_hit\": 67, \"small_tick_hit\": 161, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 67, \"small_tick_hit\": 171}}',15.2398,205807429,689054,NULL,'2022-03-13 18:16:02',1647195362,NULL),(1913694837,4404162,2,771882,0,1,1,'S',1,0.985124,133,652660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 74, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 154}}',15.241,150812932,935672,NULL,'2015-10-11 15:58:23',1444579103,NULL),(1954806003,4404162,2,1104780,0,1,1,'B',1,0.922705,51,394587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 147, \"small_tick_hit\": 44, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 47}}',15.2669,205784688,142708,NULL,'2022-03-12 18:45:15',1647110715,NULL),(1909389549,4404162,2,162755,0,1,1,'S',1,0.987437,133,958023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 2, \"small_tick_hit\": 260, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 2, \"small_tick_hit\": 265}}',15.3204,144781224,468712,NULL,'2015-03-21 11:38:05',1426937885,NULL),(1902338015,4404162,2,57783,0,1,1,'S',1,0.99734,270,961859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 117, \"small_tick_hit\": 480, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 117, \"small_tick_hit\": 482}}',15.3806,133220384,547496,NULL,'2014-05-28 19:25:55',1401305155,NULL),(1913654182,4404162,2,622607,1,1,1,'A',1,0.957055,49,551023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 115, \"large_tick_hit\": 26, \"small_tick_hit\": 171, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 26, \"small_tick_hit\": 180}}',15.3843,150831873,151370,NULL,'2015-10-12 11:06:34',1444647994,NULL),(1913640950,4404162,2,674830,1,1,1,'S',1,0.988312,236,779159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 365, \"large_tick_hit\": 77, \"small_tick_hit\": 319, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 77, \"small_tick_hit\": 324}}',15.5342,150805036,1602886,NULL,'2015-10-11 10:22:33',1444558953,NULL),(1903304872,4404162,2,137199,0,1,1,'X',1,1,306,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 27, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 27, \"small_tick_hit\": 385}}',15.5751,134629983,1611678,NULL,'2014-07-02 20:44:49',1404333889,NULL),(1954744925,4404162,2,1582405,0,1,1,'A',1,0.946609,84,498423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 427, \"large_tick_hit\": 46, \"small_tick_hit\": 183, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 46, \"small_tick_hit\": 201}}',15.6118,205828762,915910,NULL,'2022-03-14 21:44:49',1647294289,NULL),(1902281141,4404162,2,153197,0,1,1,'S',1,0.994681,350,1077239,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 47, \"small_tick_hit\": 398, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 47, \"small_tick_hit\": 402}}',15.6834,133116826,1548734,NULL,'2014-05-25 20:08:07',1401048487,NULL),(1902251911,4404162,2,148043,0,1,1,'S',1,0.990991,337,964875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 69, \"small_tick_hit\": 543, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 69, \"small_tick_hit\": 551}}',15.7428,133097633,1225254,NULL,'2014-05-25 11:08:08',1401016088,NULL),(1902382503,4404162,2,171026,0,1,1,'S',1,0.993631,224,965877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 22, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 22, \"small_tick_hit\": 247}}',15.8189,133205309,967380,NULL,'2014-05-28 11:09:39',1401275379,NULL),(1902214686,4404162,2,165229,1,1,1,'X',1,1,343,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 57, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 57, \"small_tick_hit\": 300}}',15.8429,133174298,1878752,NULL,'2014-05-27 12:48:33',1401194913,NULL),(1954806478,4404162,2,2069236,1,1,1,'S',1,0.980431,180,621585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 724, \"large_tick_hit\": 1, \"small_tick_hit\": 277, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',15.9995,205785904,2216198,NULL,'2022-03-12 19:44:29',1647114269,NULL),(1954747429,4404162,2,2019740,0,1,1,'A',1,0.963374,109,577513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 474, \"large_tick_hit\": 29, \"small_tick_hit\": 365, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 29, \"small_tick_hit\": 383}}',16.0115,205811818,844674,NULL,'2022-03-13 22:45:19',1647211519,NULL),(1954780786,4404162,2,233145,0,1,1,'S',1,0.99422,81,705216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 255, \"large_tick_hit\": 3, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',16.0557,205767769,505976,NULL,'2022-03-12 00:12:01',1647043921,NULL),(1913676658,4404162,2,407534,0,1,1,'A',1,0.946619,60,514988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 209, \"large_tick_hit\": 5, \"small_tick_hit\": 318, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 5, \"small_tick_hit\": 334}}',16.4518,150883614,245200,NULL,'2015-10-14 15:38:20',1444837100,NULL),(1909383368,4404162,2,161468,0,1,1,'S',1,0.98209,58,610720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 136, \"large_tick_hit\": 18, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 18, \"small_tick_hit\": 177}}',16.5327,144781263,183470,NULL,'2015-03-21 11:39:21',1426937961,NULL),(1954768141,4404162,2,1656676,0,1,1,'B',1,0.934673,37,360959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 144, \"small_tick_hit\": 42, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 46}}',16.6261,205780481,155520,NULL,'2022-03-12 15:09:06',1647097746,NULL),(1938089449,4404162,2,1867545,0,1,1,'X',1,1,132,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 198}}',16.7825,183628172,314392,NULL,'2019-11-09 23:16:25',1573341385,NULL),(1913730136,4404162,2,514151,0,1,1,'A',1,0.964286,104,647676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 190, \"small_tick_hit\": 269, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 277}}',16.9417,150771788,361086,NULL,'2015-10-10 08:47:42',1444466862,NULL),(1954748537,4404162,2,1630241,0,1,1,'A',1,0.973236,153,589839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 465, \"large_tick_hit\": 71, \"small_tick_hit\": 264, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 71, \"small_tick_hit\": 270}}',17.0657,205740106,1017072,NULL,'2022-03-10 15:20:37',1646925637,NULL),(1902380756,4404162,2,201602,1,1,1,'X',1,1,307,981696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 62, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 62, \"small_tick_hit\": 427}}',17.1514,133220778,1078774,NULL,'2014-05-28 19:40:03',1401306003,NULL),(1938143040,4404162,2,2018025,0,1,1,'A',1,0.969937,114,631315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 332, \"small_tick_hit\": 281, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 292}}',17.4072,183645961,793830,NULL,'2019-11-10 21:57:11',1573423031,NULL),(1909409130,4404162,2,253448,0,1,1,'S',1,0.980496,208,735513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 341, \"large_tick_hit\": 49, \"small_tick_hit\": 163, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 49, \"small_tick_hit\": 169}}',17.4394,144827209,1300954,NULL,'2015-03-22 17:36:11',1427045771,NULL),(1902411443,4404162,2,66511,0,1,1,'S',1,0.994169,313,962991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 291, \"large_tick_hit\": 23, \"small_tick_hit\": 368, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 23, \"small_tick_hit\": 371}}',17.6818,133204903,1746056,NULL,'2014-05-28 10:51:17',1401274277,NULL),(1913615904,4404162,2,600361,0,1,1,'A',1,0.962963,49,525836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 113, \"large_tick_hit\": 2, \"small_tick_hit\": 67, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',17.6951,150812404,127522,NULL,'2015-10-11 15:39:12',1444577952,NULL),(1954766180,4404162,2,1602435,0,1,1,'S',1,0.988159,127,658388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 512, \"large_tick_hit\": 48, \"small_tick_hit\": 358, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 48, \"small_tick_hit\": 360}}',17.833,205786129,1266436,NULL,'2022-03-12 19:54:30',1647114870,NULL),(1909463588,4404162,2,321471,0,1,1,'S',1,0.982692,147,711047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',17.9552,144780859,744160,NULL,'2015-03-21 11:23:04',1426936984,NULL),(1954821741,4404162,2,1456901,0,1,1,'A',1,0.960145,112,582548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 280, \"large_tick_hit\": 79, \"small_tick_hit\": 171, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 79, \"small_tick_hit\": 182}}',18.1682,205767891,602954,NULL,'2022-03-12 00:19:20',1647044360,NULL),(1902391714,4404162,2,151007,0,1,1,'S',1,0.985256,462,780416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 524, \"large_tick_hit\": 293, \"small_tick_hit\": 319, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 293, \"small_tick_hit\": 328}}',18.1953,133205813,3958342,NULL,'2014-05-28 11:29:28',1401276568,NULL),(1913944698,4404162,2,654837,0,1,1,'B',1,0.913242,72,479194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 162, \"small_tick_hit\": 38, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 46}}',18.2555,151257442,220072,NULL,'2015-10-27 14:49:27',1445957367,NULL),(1902282219,4404162,2,51930,1,1,1,'S',1,0.996835,262,894698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 316, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 315}}',18.2701,133173981,1427328,NULL,'2014-05-27 12:36:19',1401194179,NULL),(1913703372,4404162,2,654492,0,1,1,'A',1,0.975104,57,601646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 132, \"large_tick_hit\": 10, \"small_tick_hit\": 93, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 10, \"small_tick_hit\": 96}}',18.3496,150812996,189766,NULL,'2015-10-11 16:00:44',1444579244,NULL),(1909504727,4404162,2,361378,0,1,1,'S',1,0.994278,195,869241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 240, \"large_tick_hit\": 76, \"small_tick_hit\": 379, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 76, \"small_tick_hit\": 382}}',18.4049,144781119,1023450,NULL,'2015-03-21 11:33:03',1426937583,NULL),(1902456020,4404162,2,57168,0,1,1,'A',1,0.979798,223,950194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 214, \"large_tick_hit\": 61, \"small_tick_hit\": 307, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 61, \"small_tick_hit\": 316}}',18.4149,133220268,916177,NULL,'2014-05-28 19:21:43',1401304903,NULL),(1938177149,4404162,2,1306868,0,1,1,'S',1,0.996032,102,960766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 150}}',18.5109,183628154,222406,NULL,'2019-11-09 23:15:20',1573341320,NULL),(1903331036,4404162,2,74208,0,1,1,'S',1,0.993333,174,961251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 3, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 3, \"small_tick_hit\": 126}}',18.5195,134537892,595184,NULL,'2014-06-30 13:51:14',1404136274,NULL),(1902349861,4404162,2,229656,0,1,1,'X',1,1,611,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 212, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 212, \"small_tick_hit\": 374}}',18.5732,133181396,3132740,NULL,'2014-05-27 16:25:56',1401207956,NULL),(1954788597,4404162,2,2609226,1,1,1,'A',1,0.976744,207,599054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 658, \"large_tick_hit\": 51, \"small_tick_hit\": 215, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 51, \"small_tick_hit\": 219}}',18.7133,205786417,1951706,NULL,'2022-03-12 20:07:08',1647115628,NULL),(1954824555,4404162,2,2101824,1,1,1,'A',1,0.972973,153,586380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 493, \"large_tick_hit\": 72, \"small_tick_hit\": 263, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 72, \"small_tick_hit\": 269}}',18.7577,205811740,1033482,NULL,'2022-03-13 22:40:12',1647211212,NULL),(1954742710,4404162,2,1860009,1,1,1,'S',1,0.981002,113,732190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 321, \"large_tick_hit\": 5, \"small_tick_hit\": 242, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 5, \"small_tick_hit\": 250}}',18.8334,205739527,821272,NULL,'2022-03-10 14:38:06',1646923086,NULL),(1902263797,4404162,2,397536,0,1,1,'S',1,0.993182,597,1075421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 714, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',18.9531,133117542,5032168,NULL,'2014-05-25 20:30:44',1401049844,NULL),(1954764099,4404162,2,1599007,0,1,1,'S',1,0.980061,91,633592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 335, \"large_tick_hit\": 84, \"small_tick_hit\": 220, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 84, \"small_tick_hit\": 226}}',19.1279,205784467,685448,NULL,'2022-03-12 18:35:20',1647110120,NULL),(1954832051,4404162,2,2418858,1,1,1,'S',1,0.988889,146,747819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 445, \"large_tick_hit\": 10, \"small_tick_hit\": 435, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 10, \"small_tick_hit\": 441}}',19.1773,205785738,1357918,NULL,'2022-03-12 19:35:17',1647113717,NULL),(1913711037,4404162,2,691403,0,1,1,'S',1,0.990588,146,959538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 12, \"small_tick_hit\": 275, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 12, \"small_tick_hit\": 279}}',19.2638,150771736,404418,NULL,'2015-10-10 08:44:25',1444466665,NULL),(1902328376,4404162,2,281669,0,1,1,'S',1,0.987013,235,962287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 21, \"small_tick_hit\": 297, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 21, \"small_tick_hit\": 304}}',19.3543,133143781,1007634,NULL,'2014-05-26 15:00:55',1401116455,NULL),(1954758853,4404162,2,1296545,1,1,1,'A',1,0.96945,139,594958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 323, \"large_tick_hit\": 4, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 4, \"small_tick_hit\": 151}}',19.615,205784541,660734,NULL,'2022-03-12 18:38:37',1647110317,NULL),(1902298195,4404162,2,36966,0,1,1,'S',1,0.985832,239,884158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 295, \"large_tick_hit\": 14, \"small_tick_hit\": 526, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 537}}',19.7492,133174684,1139316,NULL,'2014-05-27 13:00:17',1401195617,NULL),(1902422219,4404162,2,156846,0,1,1,'X',1,1,447,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 193, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 193, \"small_tick_hit\": 304}}',19.7718,133205036,2145852,NULL,'2014-05-28 10:56:38',1401274598,NULL),(1913611493,4404162,2,267495,0,1,1,'A',1,0.967742,119,607175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 337, \"small_tick_hit\": 173, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 181}}',20.3462,150861487,682606,NULL,'2015-10-13 16:57:23',1444755443,NULL),(1954846709,4404162,2,2947812,1,1,1,'A',1,0.977528,116,596109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 376, \"small_tick_hit\": 146, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 149}}',20.4451,205785646,695716,NULL,'2022-03-12 19:31:01',1647113461,NULL),(1954766154,4404162,2,1655891,0,1,1,'B',1,0.939699,64,467638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 140, \"small_tick_hit\": 47, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 48}}',20.5874,205740056,160886,NULL,'2022-03-10 15:16:50',1646925410,NULL),(1954791492,4404162,2,717056,0,1,1,'S',1,0.987608,127,713191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 377, \"large_tick_hit\": 61, \"small_tick_hit\": 359, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 61, \"small_tick_hit\": 364}}',20.6133,205785147,1030710,NULL,'2022-03-12 19:06:11',1647111971,NULL),(1903238483,4404162,2,271313,1,1,1,'X',1,1,319,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 153, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 153, \"small_tick_hit\": 221}}',20.6536,134630105,694818,NULL,'2014-07-02 20:49:34',1404334174,NULL),(1954826340,4404162,2,824138,0,1,1,'B',1,0.93949,74,672176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 126, \"large_tick_hit\": 1, \"small_tick_hit\": 168, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',20.7101,205739907,199295,NULL,'2022-03-10 15:04:36',1646924676,NULL),(1913809258,4404162,2,398554,0,1,1,'A',1,0.95,108,554895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 107, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 122}}',20.7724,150954113,673430,NULL,'2015-10-17 12:01:21',1445083281,NULL),(1913684177,4404162,2,413086,0,1,1,'S',1,0.986792,120,690359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 262, \"large_tick_hit\": 18, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 245}}',20.9317,150812462,640070,NULL,'2015-10-11 15:41:23',1444578083,NULL),(1913711717,4404162,2,191503,0,1,1,'S',1,0.988016,204,737353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 475, \"small_tick_hit\": 267, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 271}}',21.0631,150831865,1702546,NULL,'2015-10-12 11:05:43',1444647943,NULL),(1902352538,4404162,2,356464,0,1,1,'S',1,0.990775,249,934830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 198, \"large_tick_hit\": 134, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 134, \"small_tick_hit\": 207}}',21.071,133181211,867348,NULL,'2014-05-27 16:19:35',1401207575,NULL),(1913774565,4404162,2,765732,0,1,1,'X',1,1,64,1189100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 154}}',21.1864,150938159,105000,NULL,'2015-10-16 22:23:42',1445034222,NULL),(1913615407,4404162,2,600357,0,1,1,'B',1,0.910526,55,499215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 59, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',21.5397,150861757,138862,NULL,'2015-10-13 17:09:28',1444756168,NULL),(1954780405,4404162,2,691404,0,1,1,'A',1,0.948718,112,565217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 247, \"large_tick_hit\": 15, \"small_tick_hit\": 108, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 15, \"small_tick_hit\": 116}}',21.7239,205784334,438348,NULL,'2022-03-12 18:28:48',1647109728,NULL),(1938117192,4404162,2,796251,1,1,1,'S',1,0.998737,212,962200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 579, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 580}}',21.7994,183628217,878334,NULL,'2019-11-09 23:19:02',1573341542,NULL),(1954862687,4404162,2,3360066,1,1,1,'S',1,0.988926,163,710302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 463, \"large_tick_hit\": 11, \"small_tick_hit\": 419, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 11, \"small_tick_hit\": 423}}',22.0867,205785050,1345210,NULL,'2022-03-12 19:02:23',1647111743,NULL),(1913696371,4404162,2,423201,0,1,1,'A',1,0.954082,116,633096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 250, \"large_tick_hit\": 20, \"small_tick_hit\": 291, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 20, \"small_tick_hit\": 309}}',22.1343,150861690,562718,NULL,'2015-10-13 17:06:21',1444755981,NULL),(1954736897,4404162,2,905753,1,1,1,'A',1,0.96036,115,538748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 347, \"large_tick_hit\": 3, \"small_tick_hit\": 183, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 3, \"small_tick_hit\": 188}}',22.1444,205807633,742490,NULL,'2022-03-13 18:28:43',1647196123,NULL),(1938187056,4404162,2,1329037,0,1,1,'S',1,0.984797,140,750935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 273, \"large_tick_hit\": 10, \"small_tick_hit\": 300, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 10, \"small_tick_hit\": 306}}',22.1706,183628247,713524,NULL,'2019-11-09 23:21:39',1573341699,NULL),(1913708760,4404162,2,655832,0,1,1,'S',1,0.994318,95,961235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 81}}',23.0015,150861981,254948,NULL,'2015-10-13 17:19:39',1444756779,NULL),(1954845082,4404162,2,1220324,0,1,1,'A',1,0.953307,49,609933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 88, \"large_tick_hit\": 4, \"small_tick_hit\": 153, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',23.2662,205767815,106930,NULL,'2022-03-12 00:14:54',1647044094,NULL),(1909612690,4404162,2,332060,0,1,1,'S',1,0.985075,154,720974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 276, \"large_tick_hit\": 12, \"small_tick_hit\": 372, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',23.571,144902960,835292,NULL,'2015-03-25 20:21:37',1427314897,NULL),(1954807133,4404162,2,2654413,1,1,1,'S',1,0.982759,212,749056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 575, \"large_tick_hit\": 4, \"small_tick_hit\": 390, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 4, \"small_tick_hit\": 402}}',23.5766,205785839,1976872,NULL,'2022-03-12 19:40:51',1647114051,NULL),(1913638342,4404162,2,751515,0,1,1,'S',1,0.98,83,758805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 106, \"small_tick_hit\": 90, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 91}}',23.9178,150771660,213328,NULL,'2015-10-10 08:39:05',1444466345,NULL),(1954808041,4404162,2,771880,0,1,1,'A',1,0.975936,166,607153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 588, \"large_tick_hit\": 18, \"small_tick_hit\": 124, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 18, \"small_tick_hit\": 130}}',24.128,205811840,1573504,NULL,'2022-03-13 22:47:16',1647211636,NULL),(1913714201,4404162,2,120084,0,1,1,'S',1,0.997434,490,959742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 40, \"small_tick_hit\": 676, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 40, \"small_tick_hit\": 679}}',24.4315,150782278,5546608,NULL,'2015-10-10 16:24:20',1444494260,NULL),(1913823548,4404162,2,407920,0,1,1,'S',1,0.99536,145,1062664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 4, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 4, \"small_tick_hit\": 286}}',25.1686,150938136,463891,NULL,'2015-10-16 22:22:23',1445034143,NULL),(1913665928,4404162,2,46115,0,1,1,'S',1,0.993103,213,957855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 26, \"small_tick_hit\": 75, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 26, \"small_tick_hit\": 77}}',25.1922,150804950,978298,NULL,'2015-10-11 10:18:29',1444558709,NULL),(1954810854,4404162,2,341590,0,1,1,'A',1,0.974155,172,604880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 439, \"large_tick_hit\": 9, \"small_tick_hit\": 42, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 9, \"small_tick_hit\": 44}}',25.5268,205784431,1445620,NULL,'2022-03-12 18:33:37',1647110017,NULL),(1909499096,4404162,2,74207,0,1,1,'S',1,0.990244,194,866615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 218, \"large_tick_hit\": 33, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 33, \"small_tick_hit\": 158}}',25.5439,144827181,883494,NULL,'2015-03-22 17:34:37',1427045677,NULL),(1954815677,4404162,2,1971060,1,1,1,'A',1,0.952802,137,652997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 345, \"small_tick_hit\": 301, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 325}}',26.0427,205784387,824062,NULL,'2022-03-12 18:31:20',1647109880,NULL),(1938191424,4404162,2,1719036,1,1,1,'S',1,0.991774,222,751253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 476, \"large_tick_hit\": 14, \"small_tick_hit\": 354, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 14, \"small_tick_hit\": 356}}',26.0737,183645935,1823752,NULL,'2019-11-10 21:55:30',1573422930,NULL),(1906269112,4404162,2,302056,0,1,1,'S',1,0.980843,95,1047344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 161, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',26.1154,138693746,165345,NULL,'2014-10-27 23:34:42',1414452882,NULL),(1954829726,4404162,2,832412,0,1,1,'A',1,0.96,62,573874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 134, \"large_tick_hit\": 3, \"small_tick_hit\": 103, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 108}}',26.1661,205780841,191866,NULL,'2022-03-12 15:26:18',1647098778,NULL),(1913727615,4404162,2,449325,0,1,1,'S',1,0.998791,326,962172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 80, \"small_tick_hit\": 500, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 80, \"small_tick_hit\": 501}}',26.1826,150782361,1586156,NULL,'2015-10-10 16:27:08',1444494428,NULL),(1913822885,4404162,2,652369,0,1,1,'A',1,0.974324,127,644120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 331, \"small_tick_hit\": 390, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 400}}',26.2662,150963868,743180,NULL,'2015-10-17 18:07:57',1445105277,NULL),(1913903347,4404162,2,337930,0,1,1,'S',1,0.983696,97,713851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 256, \"large_tick_hit\": 14, \"small_tick_hit\": 273, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 14, \"small_tick_hit\": 279}}',26.4893,151257245,555690,NULL,'2015-10-27 14:39:50',1445956790,NULL),(1913774882,4404162,2,530224,0,1,1,'A',1,0.972973,287,718683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 561, \"large_tick_hit\": 75, \"small_tick_hit\": 768, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 75, \"small_tick_hit\": 795}}',26.5373,150931051,2435152,NULL,'2015-10-16 17:42:43',1445017363,NULL),(1954835463,4404162,2,446067,0,1,1,'A',1,0.970696,171,627237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 389, \"small_tick_hit\": 141, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 146}}',26.7489,205785575,942554,NULL,'2022-03-12 19:27:21',1647113241,NULL),(1938178081,4404162,2,1307524,0,1,1,'A',1,0.964286,99,784265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 111, \"large_tick_hit\": 9, \"small_tick_hit\": 96, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 99}}',27.0107,183628270,258656,NULL,'2019-11-09 23:22:52',1573341772,NULL),(1913728112,4404162,2,512404,0,1,1,'S',1,0.986436,224,752439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 383, \"large_tick_hit\": 18, \"small_tick_hit\": 399, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 18, \"small_tick_hit\": 404}}',27.2241,150887158,1560274,NULL,'2015-10-14 18:39:21',1444847961,NULL),(1913714965,4404162,2,193850,0,1,1,'S',1,0.994334,309,966858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 102, \"small_tick_hit\": 393, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 102, \"small_tick_hit\": 397}}',27.3417,150805116,1295270,NULL,'2015-10-11 10:26:05',1444559165,NULL),(1913805040,4404162,2,472795,0,1,1,'S',1,0.982813,175,768521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 344, \"large_tick_hit\": 15, \"small_tick_hit\": 270, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 278}}',27.8429,151015718,1109108,NULL,'2015-10-19 13:16:48',1445260608,NULL),(1954780912,4404162,2,1028287,0,1,1,'A',1,0.973684,124,631051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 386, \"large_tick_hit\": 26, \"small_tick_hit\": 254, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 263}}',28.0751,205784727,1146940,NULL,'2022-03-12 18:46:54',1647110814,NULL),(1913691950,4404162,2,418498,0,1,1,'S',1,0.996403,114,961791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 17, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 17, \"small_tick_hit\": 164}}',28.3004,150862001,310090,NULL,'2015-10-13 17:20:43',1444756843,NULL),(1906273152,4404162,2,418497,0,1,1,'S',1,0.993007,103,1054678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 23, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 23, \"small_tick_hit\": 183}}',28.8105,138693811,187865,NULL,'2014-10-27 23:37:48',1414453068,NULL),(1954853230,4404162,2,902111,0,1,1,'A',1,0.97724,187,760380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 347, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 1, \"small_tick_hit\": 359}}',29.0369,205767851,1114198,NULL,'2022-03-12 00:16:45',1647044205,NULL),(1913706252,4404162,2,499016,0,1,1,'S',1,0.997706,262,967523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 20, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 20, \"small_tick_hit\": 174}}',29.2547,150862080,1666106,NULL,'2015-10-13 17:24:27',1444757067,NULL),(1954813947,4404162,2,1128866,1,1,1,'A',1,0.963758,135,683857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 369, \"large_tick_hit\": 12, \"small_tick_hit\": 337, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 12, \"small_tick_hit\": 358}}',29.6842,205807603,1278190,NULL,'2022-03-13 18:26:39',1647195999,NULL),(1954792815,4404162,2,280269,0,1,1,'A',1,0.955128,57,469197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 135, \"large_tick_hit\": 1, \"small_tick_hit\": 13, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 1, \"small_tick_hit\": 14}}',29.779,205739771,165674,NULL,'2022-03-10 14:54:51',1646924091,NULL),(1954800998,4404162,2,3121968,1,1,1,'S',1,0.989071,192,770559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 336, \"large_tick_hit\": 43, \"small_tick_hit\": 164, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 43, \"small_tick_hit\": 167}}',29.8072,205785516,1337708,NULL,'2022-03-12 19:24:14',1647113054,NULL),(1954772367,4404162,2,676540,0,1,1,'A',1,0.971239,260,670307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 530, \"large_tick_hit\": 110, \"small_tick_hit\": 238, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 110, \"small_tick_hit\": 252}}',29.9475,205768154,2125412,NULL,'2022-03-12 00:35:52',1647045352,NULL),(1913681057,4404162,2,767492,1,1,1,'X',1,1,248,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 2, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',30.2442,150805066,1530472,NULL,'2015-10-11 10:23:59',1444559039,NULL),(1954789806,4404162,2,1717467,1,1,1,'S',1,0.981756,208,713189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 476, \"large_tick_hit\": 103, \"small_tick_hit\": 282, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 103, \"small_tick_hit\": 291}}',30.9739,205806522,1877720,NULL,'2022-03-13 17:24:21',1647192261,NULL),(1954778345,4404162,2,1612939,0,1,1,'S',1,0.984513,282,754286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 498, \"small_tick_hit\": 392, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',32.5224,205780822,2417976,NULL,'2022-03-12 15:25:15',1647098715,NULL),(1954776221,4404162,2,1368966,0,1,1,'S',1,0.993143,251,842392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 325, \"large_tick_hit\": 93, \"small_tick_hit\": 451, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 93, \"small_tick_hit\": 455}}',32.8271,205767797,1580758,NULL,'2022-03-12 00:14:02',1647044042,NULL),(1954794433,4404162,2,1070235,0,1,1,'S',1,0.994036,130,858357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 229, \"large_tick_hit\": 8, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',33.1736,205739860,508306,NULL,'2022-03-10 15:01:00',1646924460,NULL),(1913863152,4404162,2,708224,1,1,1,'S',1,0.993579,241,1063344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 56, \"small_tick_hit\": 378, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 56, \"small_tick_hit\": 382}}',33.979,150938025,941916,NULL,'2015-10-16 22:17:04',1445033824,NULL),(1913780005,4404162,2,533077,0,1,1,'S',1,0.983683,147,746971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 209, \"large_tick_hit\": 11, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 204}}',34.2709,151015876,664536,NULL,'2015-10-19 13:22:08',1445260928,NULL),(1913792846,4404162,2,539336,0,1,1,'S',1,0.992677,411,1006002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 358, \"large_tick_hit\": 123, \"small_tick_hit\": 739, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 123, \"small_tick_hit\": 747}}',35.0424,150937962,2681386,NULL,'2015-10-16 22:13:42',1445033622,NULL),(1913775438,4404162,2,765733,0,1,1,'A',1,0.974522,83,1050039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 223, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',35.2822,150938093,177432,NULL,'2015-10-16 22:20:09',1445034009,NULL),(1954826083,4404162,2,1473425,1,1,1,'A',1,0.953291,130,579182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 253, \"large_tick_hit\": 51, \"small_tick_hit\": 145, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 51, \"small_tick_hit\": 152}}',35.7134,205807033,612770,NULL,'2022-03-13 17:52:22',1647193942,NULL),(1954822289,4404162,2,1460328,0,1,1,'A',1,0.977728,152,867523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 221, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 228}}',36.0158,205739877,541809,NULL,'2022-03-10 15:02:31',1646924551,NULL),(1913806622,4404162,2,548013,0,1,1,'S',1,0.996633,170,1065538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 1, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 1, \"small_tick_hit\": 127}}',36.034,150937784,650364,NULL,'2015-10-16 22:05:32',1445033132,NULL),(1913661814,4404162,2,475654,0,1,1,'S',1,0.997211,433,962945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 8, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 8, \"small_tick_hit\": 284}}',36.3625,150813070,4604684,NULL,'2015-10-11 16:03:22',1444579402,NULL),(1913643454,4404162,2,396036,0,1,1,'S',1,0.99393,249,962626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 8, \"small_tick_hit\": 406, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 8, \"small_tick_hit\": 410}}',36.5783,150862192,1505872,NULL,'2015-10-13 17:30:35',1444757435,NULL),(1913836434,4404162,2,692031,0,1,1,'A',1,0.972167,189,714479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 335, \"small_tick_hit\": 154, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 162}}',36.6983,150964075,1356200,NULL,'2015-10-17 18:15:00',1445105700,NULL),(1913746122,4404162,2,446985,0,1,1,'S',1,0.996212,271,861865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 332, \"large_tick_hit\": 26, \"small_tick_hit\": 431, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',36.9325,151015565,1850322,NULL,'2015-10-19 13:11:40',1445260300,NULL),(1914017043,4404162,2,735458,0,1,1,'S',1,0.9941,295,903568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 342, \"small_tick_hit\": 332, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 335}}',38.6856,151307178,2236208,NULL,'2015-10-29 13:23:54',1446125034,NULL),(1913741438,4404162,2,751514,0,1,1,'S',1,0.994318,83,1055900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 93}}',38.8015,150938182,161968,NULL,'2015-10-16 22:25:05',1445034305,NULL),(1914056252,4404162,2,490088,0,1,1,'S',1,0.994382,697,856225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 688, \"large_tick_hit\": 324, \"small_tick_hit\": 581, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 324, \"small_tick_hit\": 585}}',39.4197,151306994,8984686,NULL,'2015-10-29 13:16:12',1446124572,NULL),(1914119156,4404162,2,676935,0,1,1,'S',1,0.990366,200,879819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 217, \"large_tick_hit\": 30, \"small_tick_hit\": 267, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 30, \"small_tick_hit\": 271}}',39.9849,151306810,949390,NULL,'2015-10-29 13:09:32',1446124172,NULL),(1913738532,4404162,2,709609,0,1,1,'S',1,0.993333,111,1061369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',40.896,150938068,295457,NULL,'2015-10-16 22:18:49',1445033929,NULL),(1954861012,4404162,2,3339484,1,1,1,'S',1,0.997067,290,885850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 3, \"small_tick_hit\": 222}}',41.3044,205784984,2844678,NULL,'2022-03-12 18:59:00',1647111540,NULL),(1913752802,4404162,2,600353,0,1,1,'S',1,0.990909,102,1052957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 116, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',44.1741,150937896,222888,NULL,'2015-10-16 22:10:52',1445033452,NULL),(1913811282,4404162,2,683782,0,1,1,'S',1,0.982721,149,1051323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 306, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',44.4105,150937717,468264,NULL,'2015-10-16 22:02:08',1445032928,NULL),(1913841721,4404162,2,371594,0,1,1,'S',1,0.986532,301,1038274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 259, \"large_tick_hit\": 46, \"small_tick_hit\": 281, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 46, \"small_tick_hit\": 287}}',45.9837,150938332,1635655,NULL,'2015-10-16 22:32:39',1445034759,NULL),(1913642751,4404162,2,752905,0,1,1,'A',1,0.974453,133,951029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 134, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',47.1559,150887984,446460,NULL,'2015-10-14 19:20:49',1444850449,NULL),(1954776472,4404162,2,3093079,1,1,1,'S',1,0.991961,257,804439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 340, \"large_tick_hit\": 81, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 81, \"small_tick_hit\": 198}}',47.2046,205785288,1632176,NULL,'2022-03-12 19:12:21',1647112341,NULL),(1913808636,4404162,2,683752,0,1,1,'S',1,0.98818,185,851508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 195, \"large_tick_hit\": 26, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 199}}',47.9388,151015801,782782,NULL,'2015-10-19 13:19:33',1445260773,NULL),(1913773453,4404162,2,393050,0,1,1,'S',1,0.986092,321,1060249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 45, \"small_tick_hit\": 388, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 45, \"small_tick_hit\": 398}}',47.991,150937831,1802880,NULL,'2015-10-16 22:08:01',1445033281,NULL),(1954801290,4404162,2,1964150,0,1,1,'S',1,0.992443,199,898610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 208, \"large_tick_hit\": 8, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 179}}',51.2335,205785340,1001772,NULL,'2022-03-12 19:14:30',1647112470,NULL),(1914003509,4404162,2,730991,1,1,1,'S',1,0.997642,208,965237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 216}}',51.2863,151306868,1123158,NULL,'2015-10-29 13:11:35',1446124295,NULL),(1954839366,4404162,2,1207082,0,1,1,'A',1,0.964856,112,750479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 173, \"large_tick_hit\": 11, \"small_tick_hit\": 118, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 11, \"small_tick_hit\": 127}}',55.6421,205768312,447984,NULL,'2022-03-12 00:47:05',1647046025,NULL),(1954864269,4404162,2,3492596,1,1,1,'S',1,0.991005,344,880705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 338, \"large_tick_hit\": 53, \"small_tick_hit\": 270, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 53, \"small_tick_hit\": 272}}',56.5267,205786215,2518856,NULL,'2022-03-12 19:58:02',1647115082,NULL),(1954804221,4404162,2,2064702,1,1,1,'S',1,0.993464,288,899419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 267, \"large_tick_hit\": 51, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 51, \"small_tick_hit\": 139}}',63.9124,205786325,1793220,NULL,'2022-03-12 20:02:30',1647115350,NULL),(1913839033,4404162,2,418043,0,1,1,'S',1,0.993485,139,958353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 12, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 12, \"small_tick_hit\": 168}}',69.2791,150938642,459980,NULL,'2015-10-16 22:49:38',1445035778,NULL),(1954827594,4404162,2,1477135,1,1,1,'S',1,0.995215,294,965177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 55, \"small_tick_hit\": 122, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 55, \"small_tick_hit\": 124}}',71.6052,205785210,1856476,NULL,'2022-03-12 19:08:45',1647112125,NULL),(1944720306,4474556,2,726289,1,1,1,'D',1,0.574853,21,186470,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 668, \"great\": 794, \"large_tick_hit\": 11, \"small_tick_hit\": 466, \"small_tick_miss\": 272}, \"maximum_statistics\": {\"great\": 1462, \"large_tick_hit\": 11, \"small_tick_hit\": 738}}',0,192356267,307260,NULL,'2020-11-17 05:42:23',1605591743,NULL),(1902673052,4474556,2,210550,0,1,1,'C',1,0.871962,44,395824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 509, \"large_tick_hit\": 134, \"small_tick_hit\": 828, \"small_tick_miss\": 129}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 134, \"small_tick_hit\": 957}}',0.073608,133691900,395716,NULL,'2014-06-09 21:38:17',1402349897,NULL),(1902911676,4474556,2,279250,0,1,1,'B',1,0.925978,34,415204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 264, \"large_tick_hit\": 29, \"small_tick_hit\": 370, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 29, \"small_tick_hit\": 391}}',0.796855,133940564,178556,NULL,'2014-06-15 20:41:14',1402864874,NULL),(1903556896,4500403,2,87171,0,1,1,'C',1,0.852878,46,139246,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 629, \"large_tick_hit\": 40, \"small_tick_hit\": 131, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 40, \"small_tick_hit\": 165}}',0.260328,134847317,371500,NULL,'2014-07-08 01:36:59',1404783419,NULL),(1931883928,4500403,2,1295491,1,1,1,'B',1,0.912271,77,396101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 1080, \"large_tick_hit\": 51, \"small_tick_hit\": 564, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 1181, \"large_tick_hit\": 51, \"small_tick_hit\": 626}}',0.270423,175419009,965076,NULL,'2018-07-05 04:58:01',1530766681,NULL),(1931865102,4500403,2,36218,0,1,1,'A',1,0.953131,272,516259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 2632, \"large_tick_hit\": 65, \"small_tick_hit\": 1899, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 2748, \"large_tick_hit\": 65, \"small_tick_hit\": 2009}}',0.288921,175418541,5894262,NULL,'2018-07-05 04:12:24',1530763944,NULL),(1903884154,4500403,2,29843,0,1,1,'B',1,0.93361,108,408952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 1188, \"large_tick_hit\": 67, \"small_tick_hit\": 320, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1274, \"large_tick_hit\": 67, \"small_tick_hit\": 346}}',0.473417,135458472,1512168,NULL,'2014-07-23 01:13:57',1406078037,NULL),(1903718052,4500403,2,231475,0,1,1,'B',1,0.919395,87,392230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 1043, \"small_tick_hit\": 417, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1135, \"small_tick_hit\": 453}}',0.562017,135016632,978990,NULL,'2014-07-12 01:35:19',1405128919,NULL),(1931858607,4500403,2,1639280,1,1,1,'C',1,0.882993,40,345456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 390, \"large_tick_hit\": 9, \"small_tick_hit\": 250, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 9, \"small_tick_hit\": 283}}',1.0159,175419228,301592,NULL,'2018-07-05 05:20:41',1530768041,NULL),(1903596328,4500403,2,27637,0,1,1,'B',1,0.900833,150,399943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 983, \"small_tick_hit\": 207, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 1059, \"small_tick_hit\": 262}}',1.14829,135015489,1821734,NULL,'2014-07-12 00:58:02',1405126682,NULL),(1903400092,4500403,2,242646,0,1,1,'B',1,0.915012,66,477279,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 542, \"large_tick_hit\": 27, \"small_tick_hit\": 583, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 27, \"small_tick_hit\": 639}}',1.19985,134774604,603335,NULL,'2014-07-06 06:38:28',1404628708,NULL),(1903363861,4500403,2,127060,0,1,1,'B',1,0.939719,79,428587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 709, \"large_tick_hit\": 189, \"small_tick_hit\": 240, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 189, \"small_tick_hit\": 259}}',1.2515,134832356,917324,NULL,'2014-07-07 16:12:41',1404749561,NULL),(1902900490,4500403,2,310541,0,1,1,'B',1,0.93401,87,498557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 616, \"large_tick_hit\": 95, \"small_tick_hit\": 577, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 95, \"small_tick_hit\": 633}}',1.59183,134023259,820546,NULL,'2014-06-18 01:02:00',1403053320,NULL),(1948766768,4500403,2,2129592,0,1,1,'C',1,0.850318,29,341607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 252, \"large_tick_hit\": 19, \"small_tick_hit\": 263, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 19, \"small_tick_hit\": 322}}',1.70942,197836822,188802,NULL,'2021-05-10 03:48:02',1620618482,NULL),(1920795295,4500403,2,414214,0,1,1,'B',1,0.924686,33,415355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 380, \"large_tick_hit\": 6, \"small_tick_hit\": 277, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 6, \"small_tick_hit\": 305}}',1.83705,160756009,311138,NULL,'2016-09-15 21:03:00',1473973380,NULL),(1937866430,4500403,2,760034,0,1,1,'A',1,0.945175,140,454590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 621, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 644}}',2.16992,183286419,2147830,NULL,'2019-10-18 18:52:17',1571424737,NULL),(1937931304,4500403,2,674080,0,1,1,'A',1,0.970179,132,545485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1152, \"large_tick_hit\": 172, \"small_tick_hit\": 628, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1193, \"large_tick_hit\": 172, \"small_tick_hit\": 647}}',2.63213,183286478,2160900,NULL,'2019-10-18 18:57:14',1571425034,NULL),(1902944806,4500403,2,318249,0,1,1,'A',1,0.942163,118,560038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 537, \"large_tick_hit\": 19, \"small_tick_hit\": 568, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 19, \"small_tick_hit\": 616}}',2.71199,133933223,797080,NULL,'2014-06-15 17:00:11',1402851611,NULL),(1903379106,4500403,2,128669,0,1,1,'A',1,0.949921,99,495325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 767, \"large_tick_hit\": 4, \"small_tick_hit\": 424, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 802, \"large_tick_hit\": 4, \"small_tick_hit\": 452}}',2.89275,134806988,1193908,NULL,'2014-07-07 01:11:02',1404695462,NULL),(1903521192,4500403,2,103281,0,1,1,'A',1,0.961105,342,515159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1503, \"large_tick_hit\": 7, \"small_tick_hit\": 195, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1562, \"large_tick_hit\": 7, \"small_tick_hit\": 205}}',3.46309,135009337,4787774,NULL,'2014-07-11 21:25:14',1405113914,NULL),(1903653868,4500403,2,50354,0,1,1,'A',1,0.957831,148,481387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 904, \"large_tick_hit\": 52, \"small_tick_hit\": 157, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 52, \"small_tick_hit\": 166}}',3.64117,135135975,1615542,NULL,'2014-07-14 23:43:00',1405381380,NULL),(1906001015,4500403,2,24482,0,1,1,'A',1,0.94513,73,462267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 486, \"large_tick_hit\": 57, \"small_tick_hit\": 146, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 57, \"small_tick_hit\": 162}}',4.06075,138361476,738120,NULL,'2014-10-18 01:14:33',1413594873,NULL),(1903535694,4500403,2,107098,0,1,1,'A',1,0.952141,135,555953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 683, \"large_tick_hit\": 37, \"small_tick_hit\": 414, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 37, \"small_tick_hit\": 448}}',4.36747,134970253,1246868,NULL,'2014-07-10 23:53:23',1405036403,NULL),(1905491815,4500403,2,95875,0,1,1,'A',1,0.971631,117,598150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 900, \"small_tick_hit\": 607, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 920, \"small_tick_hit\": 631}}',4.7135,137630844,1654754,NULL,'2014-09-24 01:00:49',1411520449,NULL),(1903469802,4500403,2,96160,0,1,1,'A',1,0.961039,74,492829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 372, \"large_tick_hit\": 6, \"small_tick_hit\": 214, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 6, \"small_tick_hit\": 220}}',5.01574,134775327,499048,NULL,'2014-07-06 07:04:16',1404630256,NULL),(1904178380,4500403,2,19043,0,1,1,'B',1,0.910035,67,390726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 227, \"small_tick_hit\": 36, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 249, \"small_tick_hit\": 40}}',5.79703,135917433,277136,NULL,'2014-08-03 19:03:13',1407092593,NULL),(1907869721,4500403,2,96302,0,1,1,'SH',1,0.988889,103,920571,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 137, \"large_tick_hit\": 32, \"small_tick_hit\": 365, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 32, \"small_tick_hit\": 370}}',6.24907,141379057,158502,NULL,'2015-01-06 20:30:53',1420576253,NULL),(1903355855,4500403,2,169001,0,1,1,'A',1,0.978831,158,658309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 583, \"large_tick_hit\": 34, \"small_tick_hit\": 539, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 34, \"small_tick_hit\": 553}}',6.6319,134480033,1691142,NULL,'2014-06-29 04:22:27',1404015747,NULL),(1904962127,4500403,2,183358,0,1,1,'A',1,0.978541,239,682172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1262, \"large_tick_hit\": 9, \"small_tick_hit\": 781, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1278, \"large_tick_hit\": 9, \"small_tick_hit\": 810}}',7.02416,136907092,4776286,NULL,'2014-08-31 18:54:27',1409511267,NULL),(1903495755,4500403,2,148786,0,1,1,'A',1,0.965409,87,622480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 367, \"small_tick_hit\": 247, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 262}}',7.15014,134884159,792182,NULL,'2014-07-08 22:19:59',1404857999,NULL),(1903393545,4500403,2,274767,0,1,1,'S',1,0.987711,163,876666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 169, \"large_tick_hit\": 32, \"small_tick_hit\": 442, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 32, \"small_tick_hit\": 449}}',8.20364,134725840,360400,NULL,'2014-07-05 04:14:08',1404533648,NULL),(1903531632,4500403,2,106144,0,1,1,'S',1,0.980851,106,636742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 263, \"large_tick_hit\": 56, \"small_tick_hit\": 142, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 56, \"small_tick_hit\": 145}}',8.37903,134969718,560156,NULL,'2014-07-10 23:30:37',1405035037,NULL),(1902974181,4500403,2,408587,0,1,1,'S',1,0.98915,103,759839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 213, \"large_tick_hit\": 11, \"small_tick_hit\": 323, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 327}}',8.57282,134063742,373382,NULL,'2014-06-19 02:27:59',1403144879,NULL),(1903569116,4500403,2,162994,0,1,1,'A',1,0.976285,106,635266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 359, \"small_tick_hit\": 135, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 141}}',9.07179,134971905,806966,NULL,'2014-07-11 01:02:05',1405040525,NULL),(1903524083,4500403,2,242653,0,1,1,'S',1,0.981148,180,614394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 625, \"large_tick_hit\": 22, \"small_tick_hit\": 550, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 22, \"small_tick_hit\": 554}}',9.27674,134969821,1584544,NULL,'2014-07-10 23:34:28',1405035268,NULL),(1905838506,4500403,2,17076,0,1,1,'A',1,0.941667,72,537432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 164, \"large_tick_hit\": 22, \"small_tick_hit\": 40, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 22, \"small_tick_hit\": 48}}',9.63357,138171792,294940,NULL,'2014-10-11 19:03:17',1413054197,NULL),(1905084111,4500403,2,338080,0,1,1,'A',1,0.976019,118,600552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 547, \"large_tick_hit\": 7, \"small_tick_hit\": 260, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 7, \"small_tick_hit\": 268}}',9.66551,137094887,1191880,NULL,'2014-09-06 20:33:35',1410035615,NULL),(1904940450,4500403,2,10820,0,1,1,'A',1,0.979798,157,688028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 455, \"large_tick_hit\": 112, \"small_tick_hit\": 112, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 112, \"small_tick_hit\": 120}}',10.1525,136906835,1332164,NULL,'2014-08-31 18:45:08',1409510708,NULL),(1903518410,4500403,2,10818,0,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',10.5991,134927100,925356,NULL,'2014-07-09 23:08:33',1404947313,NULL),(1904058055,4500403,2,51310,0,1,1,'S',1,0.986871,202,768451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 499, \"large_tick_hit\": 15, \"small_tick_hit\": 388, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 15, \"small_tick_hit\": 396}}',11.1164,135694904,2693060,NULL,'2014-07-28 21:27:24',1406582844,NULL),(1903131759,4500403,2,47668,0,1,1,'S',1,0.994924,363,969540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 11, \"small_tick_hit\": 617, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 11, \"small_tick_hit\": 622}}',11.939,134381799,1717774,NULL,'2014-06-26 22:14:19',1403820859,NULL),(1903574668,4500403,2,225300,0,1,1,'A',1,0.97529,259,647959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 807, \"large_tick_hit\": 1, \"small_tick_hit\": 455, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 1, \"small_tick_hit\": 470}}',12.1785,134970828,2983998,NULL,'2014-07-11 00:17:02',1405037822,NULL),(1903390478,4500403,2,241185,0,1,1,'A',1,0.969765,369,900041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 363, \"large_tick_hit\": 43, \"small_tick_hit\": 460, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 43, \"small_tick_hit\": 485}}',12.9995,134805609,2435500,NULL,'2014-07-07 00:12:50',1404691970,NULL),(1903772452,4500403,2,31819,0,1,1,'S',1,0.984686,431,694043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1104, \"large_tick_hit\": 26, \"small_tick_hit\": 156, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1118, \"large_tick_hit\": 26, \"small_tick_hit\": 162}}',13.0328,135318274,7032672,NULL,'2014-07-19 14:40:10',1405780810,NULL),(1904178327,4500403,2,19042,0,1,1,'A',1,0.968127,86,661370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 147, \"large_tick_hit\": 16, \"small_tick_hit\": 80, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 16, \"small_tick_hit\": 85}}',13.037,135917464,481220,NULL,'2014-08-03 19:04:22',1407092662,NULL),(1903605301,4500403,2,146923,0,1,1,'S',1,0.993548,161,887342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 179, \"large_tick_hit\": 10, \"small_tick_hit\": 427, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 10, \"small_tick_hit\": 430}}',13.1059,134971958,560338,NULL,'2014-07-11 01:04:21',1405040661,NULL),(1903233760,4500403,2,125681,0,1,1,'S',1,0.98324,349,749954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 396, \"large_tick_hit\": 308, \"small_tick_hit\": 352, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 308, \"small_tick_hit\": 361}}',13.6941,134480168,1757256,NULL,'2014-06-29 04:26:28',1404015988,NULL),(1903655854,4500403,2,50461,0,1,1,'S',1,0.989605,333,758890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 719, \"large_tick_hit\": 19, \"small_tick_hit\": 214, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 19, \"small_tick_hit\": 218}}',13.7627,135135874,3974416,NULL,'2014-07-14 23:38:51',1405381131,NULL),(1908130184,4500403,2,54071,0,1,1,'A',1,0.971739,133,701358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 261, \"large_tick_hit\": 26, \"small_tick_hit\": 160, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 26, \"small_tick_hit\": 169}}',14.0396,142181253,710808,NULL,'2015-01-20 03:07:22',1421723242,NULL),(1903554562,4500403,2,160055,0,1,1,'A',1,0.965463,145,605277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 363, \"large_tick_hit\": 13, \"small_tick_hit\": 239, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 13, \"small_tick_hit\": 248}}',14.0415,134969883,767274,NULL,'2014-07-10 23:37:24',1405035444,NULL),(1903569272,4500403,2,24695,0,1,1,'S',1,0.991882,416,746890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1219, \"large_tick_hit\": 16, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 111}}',14.8265,134970709,7763774,NULL,'2014-07-11 00:12:06',1405037526,NULL),(1903522339,4500403,2,374115,0,1,1,'X',1,1,476,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}}',15.155,134927294,3676336,NULL,'2014-07-09 23:16:56',1404947816,NULL),(1905680525,4500403,2,47329,0,1,1,'S',1,0.988506,95,955482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 77, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 79}}',15.3027,138077164,176970,NULL,'2014-10-08 23:20:17',1412810417,NULL),(1903440280,4500403,2,40034,0,1,1,'A',1,0.974702,292,702982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 501, \"small_tick_hit\": 154, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 158}}',15.5121,134831906,2327992,NULL,'2014-07-07 15:58:05',1404748685,NULL),(1903728970,4500403,2,146234,0,1,1,'A',1,0.974138,282,685144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 510, \"large_tick_hit\": 60, \"small_tick_hit\": 221, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 60, \"small_tick_hit\": 229}}',16.2433,135017621,2119638,NULL,'2014-07-12 02:06:29',1405130789,NULL),(1902884519,4500403,2,240192,0,1,1,'A',1,0.979695,354,935215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 228, \"large_tick_hit\": 129, \"small_tick_hit\": 222, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 129, \"small_tick_hit\": 229}}',16.6683,133944384,1532204,NULL,'2014-06-15 23:13:01',1402873981,NULL),(1903521976,4500403,2,176000,0,1,1,'S',1,0.996719,484,975400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 35, \"small_tick_hit\": 731, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 35, \"small_tick_hit\": 735}}',16.7141,135009197,4164598,NULL,'2014-07-11 21:19:55',1405113595,NULL),(1903926311,4500403,2,65855,0,1,1,'A',1,0.971202,344,682128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 775, \"small_tick_hit\": 574, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 793, \"small_tick_hit\": 596}}',17.7958,135459323,3565716,NULL,'2014-07-23 01:48:37',1406080117,NULL),(1905303453,4500403,2,82130,0,1,1,'S',1,0.996234,238,965497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 52, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 52, \"small_tick_hit\": 293}}',18.4662,137388642,907626,NULL,'2014-09-15 22:16:30',1410819390,NULL),(1906008479,4500403,2,25132,0,1,1,'S',1,0.985258,282,781541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 586, \"large_tick_hit\": 4, \"small_tick_hit\": 212, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 4, \"small_tick_hit\": 220}}',19.5152,138361642,3210152,NULL,'2014-10-18 01:20:44',1413595244,NULL),(1905079999,4500403,2,163890,0,1,1,'A',1,0.975945,95,952218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 189, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',21.1488,137063832,174770,NULL,'2014-09-06 04:06:07',1409976367,NULL),(1903530596,4500403,2,209588,0,1,1,'A',1,0.972973,240,749188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 343, \"large_tick_hit\": 49, \"small_tick_hit\": 184, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 49, \"small_tick_hit\": 194}}',21.2502,134969986,1452900,NULL,'2014-07-10 23:41:05',1405035665,NULL),(1904262301,4500403,2,128321,0,1,1,'S',1,0.991379,505,913272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 734, \"large_tick_hit\": 12, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',21.3155,135928373,7643644,NULL,'2014-08-04 02:42:39',1407120159,NULL),(1937906334,4500403,2,628159,1,1,1,'S',1,0.996382,541,924232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 597, \"large_tick_hit\": 12, \"small_tick_hit\": 768, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 12, \"small_tick_hit\": 772}}',21.4959,183286336,5456752,NULL,'2019-10-18 18:45:55',1571424355,NULL),(1923375800,4500403,2,19996,1,1,1,'S',1,0.996705,419,921186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 381, \"large_tick_hit\": 75, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 75, \"small_tick_hit\": 150}}',21.5241,164238013,3276506,NULL,'2017-02-14 00:19:14',1487031554,NULL),(1906029786,4500403,2,81171,0,1,1,'S',1,0.987988,199,820743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 273, \"large_tick_hit\": 144, \"small_tick_hit\": 241, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 144, \"small_tick_hit\": 247}}',23.2188,138361360,1313390,NULL,'2014-10-18 01:09:59',1413594599,NULL),(1905974882,4500403,2,54062,0,1,1,'A',1,0.974306,308,781430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 547, \"large_tick_hit\": 11, \"small_tick_hit\": 390, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 11, \"small_tick_hit\": 410}}',24.5337,138361562,3100752,NULL,'2014-10-18 01:17:57',1413595077,NULL),(1903504962,4500403,2,30946,0,1,1,'S',1,0.987981,342,800543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 575, \"large_tick_hit\": 2, \"small_tick_hit\": 245, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',32.3842,134970598,3833562,NULL,'2014-07-11 00:07:11',1405037231,NULL),(1906009231,4500403,2,179223,0,1,1,'S',1,0.989201,631,950626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 367, \"large_tick_hit\": 267, \"small_tick_hit\": 282, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 267, \"small_tick_hit\": 290}}',35.49,138361267,5860164,NULL,'2014-10-18 01:06:18',1413594378,NULL),(1946576606,4502966,2,1659472,1,1,1,'D',1,0.626204,129,463746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 683, \"large_tick_hit\": 54, \"small_tick_hit\": 5830, \"small_tick_miss\": 3870}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 54, \"small_tick_hit\": 9700}}',NULL,194971889,921640,NULL,'2021-02-13 15:02:02',1613228522,NULL),(1960301388,4502966,2,2562022,1,1,1,'D',1,0.826923,75,446786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 360, \"large_tick_hit\": 11, \"small_tick_hit\": 403, \"small_tick_miss\": 135}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 11, \"small_tick_hit\": 538}}',NULL,212929382,481430,NULL,'2023-06-06 17:25:35',1686072335,NULL),(1951667426,4502966,2,2938535,1,1,1,'A',1,0.976798,121,695503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 255, \"large_tick_hit\": 19, \"small_tick_hit\": 568, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 19, \"small_tick_hit\": 582}}',NULL,201844994,672304,NULL,'2021-09-23 10:41:02',1632393662,NULL),(1959723347,4502966,2,3574346,1,1,1,'S',1,0.995723,539,966029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"small_tick_hit\": 625, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 539, \"small_tick_hit\": 630}}',NULL,212105633,5412258,NULL,'2023-04-03 05:09:21',1680498561,NULL),(1959802042,4502966,2,3580932,1,1,1,'S',1,0.99044,388,755723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 920, \"large_tick_hit\": 2, \"small_tick_hit\": 632, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 929, \"large_tick_hit\": 2, \"small_tick_hit\": 638}}',NULL,212226690,6021880,NULL,'2023-04-12 15:11:14',1681312274,NULL),(2396280589,4502966,2,3623518,1,1,1,'X',1,1,48,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_tick_hit\": 22, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 26, \"large_tick_hit\": 22, \"small_tick_hit\": 90}}',NULL,215987286,60500,NULL,'2024-02-23 19:14:14',1708715654,NULL),(2396284122,4502966,2,3631228,1,1,1,'D',1,0.821256,17,201688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 115, \"small_tick_hit\": 55, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 62}}',NULL,215987291,73178,NULL,'2024-02-23 19:14:56',1708715696,NULL),(2396295672,4502966,2,3631228,1,1,1,'C',1,0.855072,12,73971,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 118, \"small_tick_hit\": 59, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 62}}',NULL,215987316,72650,NULL,'2024-02-23 19:17:12',1708715832,NULL),(1905197408,4502966,2,229493,0,1,1,'D',1,0.324723,6,26193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 485, \"great\": 222, \"small_tick_hit\": 130, \"small_tick_miss\": 247}, \"maximum_statistics\": {\"great\": 707, \"small_tick_hit\": 377}}',0,137238649,110080,NULL,'2014-09-11 15:55:48',1410450948,NULL),(1916864505,4502966,2,727426,1,1,1,'D',1,0.527961,13,56249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 462, \"great\": 450, \"large_tick_hit\": 2, \"small_tick_hit\": 426, \"small_tick_miss\": 323}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 2, \"small_tick_hit\": 749}}',0,155378365,150585,NULL,'2016-03-14 22:52:29',1457995949,NULL),(1943683159,4502966,2,2564428,1,1,1,'D',1,0.620801,39,151243,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 808, \"great\": 1280, \"large_tick_hit\": 8, \"small_tick_hit\": 449, \"small_tick_miss\": 253}, \"maximum_statistics\": {\"great\": 2088, \"large_tick_hit\": 8, \"small_tick_hit\": 702}}',0,191095059,514240,NULL,'2020-09-27 10:38:27',1601203107,NULL),(1944072917,4502966,2,312959,1,1,1,'D',1,0.74524,30,145724,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 447, \"great\": 1148, \"large_tick_hit\": 1, \"small_tick_hit\": 495, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 1595, \"large_tick_hit\": 1, \"small_tick_hit\": 610}}',0.000003,191548110,441730,NULL,'2020-10-16 16:17:40',1602865060,NULL),(1940174944,4502966,2,285549,0,1,1,'D',1,0.684318,22,121916,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 353, \"great\": 678, \"large_tick_hit\": 48, \"small_tick_hit\": 282, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 1031, \"large_tick_hit\": 48, \"small_tick_hit\": 394}}',0.000021,186343052,283390,NULL,'2020-04-09 14:25:14',1586442314,NULL),(1923652257,4502966,2,902037,1,1,1,'D',1,0.439474,12,42587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 262, \"great\": 196, \"large_tick_hit\": 2, \"small_tick_hit\": 136, \"small_tick_miss\": 164}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 300}}',0.000027,164577911,67655,NULL,'2017-02-28 14:22:59',1488291779,NULL),(1916392114,4502966,2,435749,1,1,1,'D',1,0.51845,8,35986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 204, \"great\": 197, \"small_tick_hit\": 84, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 141}}',0.000237,154512858,69881,NULL,'2016-02-12 20:26:04',1455308764,NULL),(1957045280,4502966,2,3226670,1,1,1,'D',1,0.707721,19,132670,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 292, \"great\": 676, \"small_tick_hit\": 94, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 968, \"small_tick_hit\": 120}}',0.000296,208735183,250810,NULL,'2022-08-11 18:32:20',1660242740,NULL),(1954601953,4502966,2,2766094,1,1,1,'D',1,0.849206,111,177594,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 308, \"great\": 1290, \"large_tick_hit\": 20, \"small_tick_hit\": 1151, \"small_tick_miss\": 129}, \"maximum_statistics\": {\"great\": 1598, \"large_tick_hit\": 20, \"small_tick_hit\": 1280}}',0.000898,205490033,784220,NULL,'2022-02-25 12:48:42',1645793322,NULL),(1959891447,4502966,2,1988705,1,1,1,'D',1,0.821367,40,134413,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 245, \"great\": 1174, \"small_tick_hit\": 256, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 1419, \"small_tick_hit\": 322}}',0.002191,212487022,576010,NULL,'2023-05-03 05:14:59',1683090899,NULL),(1941324208,4502966,2,313871,1,1,1,'C',1,0.859973,52,162749,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 244, \"great\": 1322, \"large_tick_hit\": 1, \"small_tick_hit\": 587, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 1566, \"large_tick_hit\": 1, \"small_tick_hit\": 654}}',0.002915,187939279,633162,NULL,'2020-06-01 18:24:54',1591035894,NULL),(1910323907,4502966,2,421532,0,1,1,'D',1,0.802698,47,139935,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 182, \"great\": 720, \"small_tick_hit\": 232, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 902, \"small_tick_hit\": 284}}',0.011397,146160564,328368,NULL,'2015-05-06 19:16:56',1430939816,NULL),(1952475772,4502966,2,2862420,1,1,1,'C',1,0.864064,58,169782,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 200, \"great\": 1032, \"large_tick_hit\": 3, \"small_tick_hit\": 802, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 1232, \"large_tick_hit\": 3, \"small_tick_hit\": 891}}',0.012191,202721401,538600,NULL,'2021-10-28 09:47:39',1635414459,NULL),(1958637488,4502966,2,2819626,1,1,1,'C',1,0.850519,31,159847,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 170, \"great\": 921, \"large_tick_hit\": 4, \"small_tick_hit\": 469, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 1091, \"large_tick_hit\": 4, \"small_tick_hit\": 544}}',0.015377,210728292,395486,NULL,'2022-12-20 08:09:46',1671523786,NULL),(1953722976,4502966,2,1582618,1,1,1,'C',1,0.874271,88,154395,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 208, \"great\": 1288, \"large_tick_hit\": 18, \"small_tick_hit\": 342, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1496, \"large_tick_hit\": 18, \"small_tick_hit\": 371}}',0.015711,204527352,725884,NULL,'2022-01-12 09:09:45',1641978585,NULL),(1945790192,4502966,2,2288966,1,1,1,'C',1,0.867647,70,163470,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 197, \"great\": 1155, \"large_tick_hit\": 10, \"small_tick_hit\": 487, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 1352, \"large_tick_hit\": 10, \"small_tick_hit\": 542}}',0.018182,193899559,584306,NULL,'2021-01-11 09:42:30',1610358150,NULL),(1958684995,4502966,2,2897630,1,1,1,'B',1,0.902959,109,190845,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 178, \"great\": 1241, \"large_tick_hit\": 24, \"small_tick_hit\": 810, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 1419, \"large_tick_hit\": 24, \"small_tick_hit\": 855}}',0.051048,210842407,887460,NULL,'2022-12-28 10:20:05',1672222805,NULL),(1923359348,4502966,2,94186,0,1,1,'C',1,0.856851,41,386085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 597, \"large_tick_hit\": 109, \"small_tick_hit\": 551, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 109, \"small_tick_hit\": 644}}',0.081741,164308000,422326,NULL,'2017-02-17 11:34:50',1487331290,NULL),(1952770968,4502966,2,1517726,1,1,1,'C',1,0.856375,117,169756,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 158, \"great\": 848, \"large_tick_hit\": 3, \"small_tick_hit\": 264, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 3, \"small_tick_hit\": 293}}',0.090461,203181877,521020,NULL,'2021-11-14 18:06:19',1636913179,NULL),(1916817475,4502966,2,656129,0,1,1,'D',1,0.781116,27,173941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 296, \"large_tick_hit\": 6, \"small_tick_hit\": 244, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 6, \"small_tick_hit\": 311}}',0.146268,155280486,133437,NULL,'2016-03-11 15:22:00',1457709720,NULL),(1953790449,4502966,2,3203938,1,1,1,'B',1,0.919258,70,376798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 1336, \"small_tick_hit\": 497, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1459, \"small_tick_hit\": 535}}',0.171522,204527207,1229578,NULL,'2022-01-12 08:53:50',1641977630,NULL),(1916037530,4502966,2,577959,0,1,1,'C',1,0.864671,34,164864,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 399, \"small_tick_hit\": 323, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 359}}',0.211752,154110180,189800,NULL,'2016-01-30 12:28:57',1454156937,NULL),(1933479157,4502966,2,429813,1,1,1,'C',1,0.894363,77,462205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 831, \"large_tick_hit\": 3, \"small_tick_hit\": 1054, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 3, \"small_tick_hit\": 1177}}',0.242645,177599403,743642,NULL,'2018-10-26 12:05:14',1540555514,NULL),(1943065021,4502966,2,902037,1,1,1,'D',1,0.822368,30,149431,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 368, \"large_tick_hit\": 2, \"small_tick_hit\": 255, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 300}}',0.262657,190243615,165094,NULL,'2020-08-24 08:40:47',1598258447,NULL),(1952123915,4502966,2,2906118,1,1,1,'C',1,0.896096,108,196971,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 131, \"great\": 913, \"large_tick_hit\": 2, \"small_tick_hit\": 577, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 2, \"small_tick_hit\": 619}}',0.280503,202352235,578262,NULL,'2021-10-13 18:50:08',1634151008,NULL),(1933103704,4502966,2,302238,1,1,1,'B',1,0.906063,98,191180,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 908, \"large_tick_hit\": 84, \"small_tick_hit\": 368, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1019, \"large_tick_hit\": 84, \"small_tick_hit\": 398}}',0.327072,177079306,729160,NULL,'2018-09-23 15:59:51',1537718391,NULL),(1956868808,4502966,2,2566337,1,1,1,'B',1,0.921622,66,368932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 1269, \"large_tick_hit\": 2, \"small_tick_hit\": 434, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1379, \"large_tick_hit\": 2, \"small_tick_hit\": 469}}',0.346735,208519306,1160032,NULL,'2022-07-30 22:25:34',1659219934,NULL),(1941366874,4502966,2,708421,1,1,1,'C',1,0.850785,38,155208,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 223, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 1, \"small_tick_hit\": 253}}',0.52115,187898210,206170,NULL,'2020-05-31 10:57:50',1590922670,NULL),(1950031881,4502966,2,2102558,0,1,1,'C',1,0.887383,46,164779,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 601, \"large_tick_hit\": 32, \"small_tick_hit\": 218, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 32, \"small_tick_hit\": 231}}',0.553131,199515287,326784,NULL,'2021-07-01 13:06:18',1625144778,NULL),(1950050791,4502966,2,2425317,1,1,1,'C',1,0.868389,33,165038,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 446, \"small_tick_hit\": 260, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 287}}',0.597181,199574976,201104,NULL,'2021-07-03 13:13:08',1625317988,NULL),(1914698539,4502966,2,453357,0,1,1,'B',1,0.916297,42,472179,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 613, \"large_tick_hit\": 2, \"small_tick_hit\": 830, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',0.619372,152278242,487929,NULL,'2015-12-02 20:32:01',1449088321,NULL),(1950032243,4502966,2,2102558,0,1,1,'C',1,0.89781,43,339184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 622, \"large_tick_hit\": 33, \"small_tick_hit\": 206, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 33, \"small_tick_hit\": 231}}',0.640253,199598721,483540,NULL,'2021-07-04 08:30:11',1625387411,NULL),(1908545525,4502966,2,258126,0,1,1,'A',1,0.943101,55,441702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 744, \"large_tick_hit\": 14, \"small_tick_hit\": 568, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 14, \"small_tick_hit\": 596}}',0.795024,143336297,863592,NULL,'2015-02-08 09:05:43',1423386343,NULL),(1939332143,4502966,2,2010756,1,1,1,'B',1,0.901923,41,363623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 571, \"large_tick_hit\": 1, \"small_tick_hit\": 366, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 1, \"small_tick_hit\": 396}}',0.797208,185248518,417420,NULL,'2020-02-18 14:16:01',1582035361,NULL),(1916912434,4502966,2,453358,0,1,1,'B',1,0.938371,65,126318,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 770, \"large_tick_hit\": 2, \"small_tick_hit\": 507, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 2, \"small_tick_hit\": 532}}',0.862279,155340780,448958,NULL,'2016-03-13 12:58:25',1457873905,NULL),(1948631279,4502966,2,2378562,1,1,1,'C',1,0.859717,54,174032,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 425, \"small_tick_hit\": 243, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 265}}',0.891769,197738214,231420,NULL,'2021-05-07 14:09:45',1620396585,NULL),(1923582602,4502966,2,302493,0,1,1,'A',1,0.95058,83,475587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 805, \"large_tick_hit\": 213, \"small_tick_hit\": 540, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 859, \"large_tick_hit\": 213, \"small_tick_hit\": 567}}',1.06265,164489176,1099744,NULL,'2017-02-24 22:16:59',1487974619,NULL),(1923369017,4502966,2,54135,1,1,1,'C',1,0.875375,63,387674,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 298, \"large_tick_hit\": 117, \"small_tick_hit\": 168, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 117, \"small_tick_hit\": 199}}',1.0894,164213596,324123,NULL,'2017-02-12 20:50:11',1486932611,NULL),(1940189922,4502966,2,315941,0,1,1,'A',1,0.948957,102,452958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 1049, \"small_tick_hit\": 680, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1117, \"small_tick_hit\": 705}}',1.11826,186428553,1067708,NULL,'2020-04-12 11:16:28',1586690188,NULL),(1943334381,4502966,2,313871,1,1,1,'A',1,0.94597,185,226038,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 1473, \"large_tick_hit\": 1, \"small_tick_hit\": 627, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1566, \"large_tick_hit\": 1, \"small_tick_hit\": 654}}',1.13944,190777957,1530910,NULL,'2020-09-14 15:06:13',1600095973,NULL),(1945247175,4502966,2,366142,0,1,1,'B',1,0.918244,73,373167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 899, \"large_tick_hit\": 41, \"small_tick_hit\": 273, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 980, \"large_tick_hit\": 41, \"small_tick_hit\": 300}}',1.17023,193050472,891906,NULL,'2020-12-12 14:16:33',1607782593,NULL),(1924180448,4502966,2,374113,0,1,1,'A',1,0.947557,95,478041,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 774, \"large_tick_hit\": 178, \"small_tick_hit\": 367, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 178, \"small_tick_hit\": 386}}',1.18653,165283661,959843,NULL,'2017-04-01 19:27:21',1491074841,NULL),(1958987642,4502966,2,2935187,1,1,1,'B',1,0.921499,90,386961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 850, \"small_tick_hit\": 183, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 918, \"small_tick_hit\": 203}}',1.26174,211223751,981726,NULL,'2023-01-25 14:50:07',1674658207,NULL),(1946652080,4502966,2,2295871,1,1,1,'A',1,0.956222,74,470538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1208, \"large_tick_hit\": 7, \"small_tick_hit\": 729, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1270, \"large_tick_hit\": 7, \"small_tick_hit\": 756}}',1.39773,195034633,1438690,NULL,'2021-02-15 12:47:04',1613393224,NULL),(1954101036,4502966,2,2425317,1,1,1,'C',1,0.899139,33,349164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 466, \"small_tick_hit\": 265, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 287}}',1.47757,204986428,290866,NULL,'2022-02-01 17:50:29',1643737829,NULL),(2594413300,4502966,2,3976675,1,1,1,'B',1,0.934724,115,459172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 986, \"large_tick_hit\": 17, \"small_tick_hit\": 744, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 1057, \"large_tick_hit\": 17, \"small_tick_hit\": 795}}',1.53248,216367493,1309100,NULL,'2024-03-30 19:10:33',1711825833,NULL),(1944777470,4502966,2,823544,1,1,1,'B',1,0.926263,52,407121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 655, \"large_tick_hit\": 12, \"small_tick_hit\": 451, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 12, \"small_tick_hit\": 481}}',1.5543,192604804,570838,NULL,'2020-11-26 11:18:45',1606389525,NULL),(1940265499,4502966,2,557812,0,1,1,'A',1,0.953049,93,472238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 794, \"large_tick_hit\": 135, \"small_tick_hit\": 634, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 135, \"small_tick_hit\": 653}}',1.5686,186633328,1027208,NULL,'2020-04-19 14:51:03',1587307863,NULL),(1958291929,4502966,2,3168938,1,1,1,'B',1,0.909333,40,360538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 464, \"small_tick_hit\": 218, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 517, \"small_tick_hit\": 233}}',1.58071,210290976,348836,NULL,'2022-11-18 19:42:54',1668800574,NULL),(1948110835,4502966,2,2814760,1,1,1,'A',1,0.952739,148,464198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 1221, \"large_tick_hit\": 13, \"small_tick_hit\": 540, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1289, \"large_tick_hit\": 13, \"small_tick_hit\": 560}}',1.70688,197081074,1721320,NULL,'2021-04-18 11:32:54',1618745574,NULL),(1918770560,4502966,2,322013,0,1,1,'A',1,0.950942,175,510326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1187, \"large_tick_hit\": 13, \"small_tick_hit\": 719, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 1241, \"large_tick_hit\": 13, \"small_tick_hit\": 764}}',1.72267,157961415,2041298,NULL,'2016-06-11 16:32:24',1465662744,NULL),(1939112726,4502966,2,870295,0,1,1,'B',1,0.911164,62,193378,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 472, \"large_tick_hit\": 2, \"small_tick_hit\": 285, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',1.76365,185043153,288530,NULL,'2020-02-06 19:51:10',1581018670,NULL),(1921965841,4502966,2,303370,0,1,1,'A',1,0.948069,156,487330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 830, \"large_tick_hit\": 158, \"small_tick_hit\": 436, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 158, \"small_tick_hit\": 460}}',1.97697,162422790,1380488,NULL,'2016-11-27 20:12:08',1480277528,NULL),(1960252601,4502966,2,2769851,1,1,1,'B',1,0.905263,82,200241,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 412, \"large_tick_hit\": 110, \"small_tick_hit\": 252, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 110, \"small_tick_hit\": 277}}',2.23954,212973541,423184,NULL,'2023-06-10 09:22:44',1686388964,NULL),(1954101043,4502966,2,2425317,1,1,1,'B',1,0.916359,49,191634,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 473, \"small_tick_hit\": 272, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 287}}',2.24276,204986483,268388,NULL,'2022-02-01 17:53:56',1643738036,NULL),(1947419297,4502966,2,2850719,1,1,1,'A',1,0.94894,110,492778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1040, \"large_tick_hit\": 7, \"small_tick_hit\": 1146, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 1104, \"large_tick_hit\": 7, \"small_tick_hit\": 1200}}',2.263,195980303,1384328,NULL,'2021-03-16 12:37:36',1615898256,NULL),(1932031431,4502966,2,124522,0,1,1,'A',1,0.968326,135,516255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1281, \"large_tick_hit\": 193, \"small_tick_hit\": 452, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1329, \"large_tick_hit\": 193, \"small_tick_hit\": 467}}',2.28556,175469459,2232644,NULL,'2018-07-07 14:55:06',1530975306,NULL),(1916051205,4502966,2,100228,0,1,1,'B',1,0.904872,55,191096,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 226, \"large_tick_hit\": 57, \"small_tick_hit\": 107, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 57, \"small_tick_hit\": 116}}',2.44972,154214653,171220,NULL,'2016-02-02 19:53:18',1454442798,NULL),(1923135730,4502966,2,342228,1,1,1,'B',1,0.907473,67,454111,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 503, \"large_tick_hit\": 10, \"small_tick_hit\": 507, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 10, \"small_tick_hit\": 556}}',2.47658,163950115,551220,NULL,'2017-02-01 17:56:43',1485971803,NULL),(1935825518,4502966,2,665330,1,1,1,'B',1,0.927914,31,368930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 398, \"small_tick_hit\": 207, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 220}}',2.64334,180651861,287638,NULL,'2019-05-01 21:33:37',1556746417,NULL),(1921463168,4502966,2,95558,1,1,1,'B',1,0.936227,60,543541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 333, \"large_tick_hit\": 152, \"small_tick_hit\": 572, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 152, \"small_tick_hit\": 612}}',2.66645,161630667,306884,NULL,'2016-10-23 12:04:48',1477224288,NULL),(1922019727,4502966,2,259463,1,1,1,'A',1,0.961121,92,537404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 758, \"large_tick_hit\": 7, \"small_tick_hit\": 916, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 7, \"small_tick_hit\": 951}}',2.68105,162434739,1148868,NULL,'2016-11-28 13:43:38',1480340618,NULL),(1939027074,4502966,2,965015,1,1,1,'B',1,0.923781,38,363126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 420, \"small_tick_hit\": 186, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 195}}',2.69875,184906769,377740,NULL,'2020-01-29 10:12:54',1580292774,NULL),(1958889444,4502966,2,2999962,1,1,1,'A',1,0.951682,104,482185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1042, \"large_tick_hit\": 12, \"small_tick_hit\": 502, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1091, \"large_tick_hit\": 12, \"small_tick_hit\": 532}}',2.74476,211055758,1356868,NULL,'2023-01-13 08:04:39',1673597079,NULL),(1951932463,4502966,2,661561,1,1,1,'B',1,0.916788,53,374586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 419, \"large_tick_hit\": 4, \"small_tick_hit\": 205, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 4, \"small_tick_hit\": 220}}',2.86417,202122469,387554,NULL,'2021-10-04 10:11:49',1633342309,NULL),(1936991552,4502966,2,678466,1,1,1,'B',1,0.935401,56,208829,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 425, \"small_tick_hit\": 299, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 466, \"small_tick_hit\": 308}}',2.86436,182232467,307510,NULL,'2019-08-07 10:32:43',1565173963,NULL),(1915944415,4502966,2,70666,0,1,1,'A',1,0.942708,56,434396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 334, \"large_tick_hit\": 59, \"small_tick_hit\": 150, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 59, \"small_tick_hit\": 160}}',3.04425,154110236,404852,NULL,'2016-01-30 12:31:06',1454157066,NULL),(1934513153,4502966,2,509709,1,1,1,'A',1,0.957123,87,482460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 838, \"small_tick_hit\": 546, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 881, \"small_tick_hit\": 565}}',3.08741,178951325,1287260,NULL,'2019-01-13 19:44:30',1547408670,NULL),(1913994787,4502966,2,332673,0,1,1,'A',1,0.952124,85,296029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 535, \"large_tick_hit\": 57, \"small_tick_hit\": 820, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 57, \"small_tick_hit\": 860}}',3.1105,151404611,389873,NULL,'2015-11-01 13:44:16',1446385456,NULL),(1935043394,4502966,2,351189,0,1,1,'A',1,0.959667,123,507341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 997, \"large_tick_hit\": 51, \"small_tick_hit\": 451, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',3.11127,179563876,1547478,NULL,'2019-02-21 13:49:47',1550756987,NULL),(1956552613,4502966,2,2651816,1,1,1,'A',1,0.95,90,443830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 930, \"large_tick_hit\": 7, \"small_tick_hit\": 317, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 981, \"large_tick_hit\": 7, \"small_tick_hit\": 332}}',3.13732,208146792,1173934,NULL,'2022-07-10 09:33:54',1657445634,NULL),(1933479147,4502966,2,429813,1,1,1,'A',1,0.969209,119,647098,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 901, \"large_tick_hit\": 3, \"small_tick_hit\": 1142, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 3, \"small_tick_hit\": 1177}}',3.25905,177599333,1787014,NULL,'2018-10-26 11:59:32',1540555172,NULL);
INSERT INTO `scores` VALUES (1933690578,4502966,2,413141,1,1,1,'B',1,0.923497,71,201530,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 425, \"large_tick_hit\": 6, \"small_tick_hit\": 245, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',3.42393,177737118,268354,NULL,'2018-11-03 11:49:34',1541245774,NULL),(1960273134,4502966,2,3474257,1,1,1,'A',1,0.941803,107,478855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 844, \"small_tick_hit\": 483, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 890, \"small_tick_hit\": 519}}',3.57341,212973513,1140462,NULL,'2023-06-10 09:19:46',1686388786,NULL),(1959829487,4502966,2,2724972,1,1,1,'A',1,0.954146,59,447000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 606, \"small_tick_hit\": 372, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 644, \"small_tick_hit\": 381}}',3.69232,212226730,595824,NULL,'2023-04-12 15:15:11',1681312511,NULL),(1932520532,4502966,2,679814,1,1,1,'A',1,0.948276,87,493594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 407, \"large_tick_hit\": 1, \"small_tick_hit\": 307, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 323}}',4.17607,176222681,521454,NULL,'2018-08-10 18:20:32',1533925232,NULL),(1921810651,4502966,2,358249,0,1,1,'A',1,0.964072,86,511181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 553, \"small_tick_hit\": 252, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 574, \"small_tick_hit\": 261}}',4.29078,162214713,868776,NULL,'2016-11-18 20:16:02',1479500162,NULL),(1932918006,4502966,2,374114,0,1,1,'A',1,0.960857,180,250743,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 959, \"large_tick_hit\": 75, \"small_tick_hit\": 267, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 75, \"small_tick_hit\": 276}}',4.29175,176794617,1209830,NULL,'2018-09-07 11:21:40',1536319300,NULL),(1933707270,4502966,2,793115,1,1,1,'A',1,0.95566,67,588308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 7, \"small_tick_hit\": 643, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 669}}',4.3713,177814085,514480,NULL,'2018-11-08 11:03:19',1541674999,NULL),(1949625386,4502966,2,2278502,1,1,1,'A',1,0.944023,145,463408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 743, \"large_tick_hit\": 2, \"small_tick_hit\": 250, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',4.38239,199012918,1255056,NULL,'2021-06-14 15:51:26',1623685886,NULL),(1923662354,4502966,2,668938,1,1,1,'X',1,1,112,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 9, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 9, \"small_tick_hit\": 392}}',4.6488,164577954,203100,NULL,'2017-02-28 14:24:53',1488291893,NULL),(1914720975,4502966,2,158967,0,1,1,'A',1,0.959732,75,517093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 377, \"large_tick_hit\": 106, \"small_tick_hit\": 232, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 106, \"small_tick_hit\": 244}}',4.88977,152349687,604964,NULL,'2015-12-05 10:03:54',1449309834,NULL),(1910358637,4502966,2,387275,0,1,1,'A',1,0.95216,81,523841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 350, \"small_tick_hit\": 267, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 283}}',4.93321,146160464,432382,NULL,'2015-05-06 19:12:12',1430939532,NULL),(1924956478,4502966,2,1106308,1,1,1,'A',1,0.971545,36,506030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 125, \"small_tick_hit\": 114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 115}}',5.01261,166243151,106097,NULL,'2017-05-14 18:06:08',1494785168,NULL),(1934184503,4502966,2,255342,1,1,1,'A',1,0.96319,141,250880,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 903, \"large_tick_hit\": 1, \"small_tick_hit\": 352, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 1, \"small_tick_hit\": 360}}',5.07522,178467313,943484,NULL,'2018-12-17 14:33:43',1545057223,NULL),(1960955249,4502966,2,2888919,1,1,1,'A',1,0.942478,37,393729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 304, \"small_tick_hit\": 122, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 128}}',5.10003,213699955,274272,NULL,'2023-08-06 08:02:25',1691308945,NULL),(1914621327,4502966,2,458674,0,1,1,'S',1,0.983264,68,958750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 167, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 171}}',5.10132,152163662,104834,NULL,'2015-11-28 19:03:58',1448737438,NULL),(1911934917,4502966,2,220189,0,1,1,'X',1,1,164,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 66, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 66, \"small_tick_hit\": 312}}',5.10675,148251441,263936,NULL,'2015-07-11 13:55:15',1436622915,NULL),(1910762098,4502966,2,166439,0,1,1,'A',1,0.956522,46,257732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 229, \"large_tick_hit\": 12, \"small_tick_hit\": 265, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 12, \"small_tick_hit\": 271}}',5.11201,146578264,132739,NULL,'2015-05-20 11:31:08',1432121468,NULL),(1939343798,4502966,2,1971774,1,1,1,'A',1,0.951965,78,481129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 539, \"large_tick_hit\": 2, \"small_tick_hit\": 331, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 2, \"small_tick_hit\": 347}}',5.17831,185301809,715770,NULL,'2020-02-21 18:34:20',1582310060,NULL),(1937600573,4502966,2,413129,1,1,1,'X',1,1,211,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 52, \"small_tick_hit\": 790}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 52, \"small_tick_hit\": 790}}',5.28351,182954394,491856,NULL,'2019-09-24 15:21:58',1569338518,NULL),(1913028372,4502966,2,440826,0,1,1,'A',1,0.951362,64,483408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 276, \"large_tick_hit\": 2, \"small_tick_hit\": 211, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 220}}',5.31772,149928450,324390,NULL,'2015-09-05 14:11:45',1441462305,NULL),(1932501186,4502966,2,34941,0,1,1,'A',1,0.962241,106,520852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 579, \"large_tick_hit\": 40, \"small_tick_hit\": 171, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 40, \"small_tick_hit\": 182}}',5.39601,176262960,1029058,NULL,'2018-08-12 12:00:07',1534075207,NULL),(1955580893,4502966,2,2958387,1,1,1,'A',1,0.954923,61,463708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 529, \"large_tick_hit\": 1, \"small_tick_hit\": 275, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',5.41577,206841141,577134,NULL,'2022-05-04 18:28:44',1651688924,NULL),(1954541420,4502966,2,3145640,1,1,1,'A',1,0.959236,92,529496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 452, \"large_tick_hit\": 1, \"small_tick_hit\": 300, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 1, \"small_tick_hit\": 313}}',5.42513,205490048,683068,NULL,'2022-02-25 12:50:38',1645793438,NULL),(1902751620,4502966,2,273232,0,1,1,'S',1,0.988812,170,749448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 357, \"large_tick_hit\": 71, \"small_tick_hit\": 721, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 71, \"small_tick_hit\": 729}}',5.46708,133788930,828946,NULL,'2014-06-12 13:33:58',1402580038,NULL),(1943772425,4502966,2,458674,0,1,1,'X',1,1,68,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 171}}',5.59755,191245164,107074,NULL,'2020-10-03 15:50:02',1601740202,NULL),(1911066887,4502966,2,328584,0,1,1,'A',1,0.954248,58,559447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 297, \"large_tick_hit\": 4, \"small_tick_hit\": 283, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 302}}',5.63163,147271858,392914,NULL,'2015-06-11 16:45:42',1434041142,NULL),(1939255714,4502966,2,124521,1,1,1,'A',1,0.972428,169,539315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1340, \"large_tick_hit\": 113, \"small_tick_hit\": 381, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1381, \"large_tick_hit\": 113, \"small_tick_hit\": 392}}',5.63606,185196564,3411650,NULL,'2020-02-15 15:17:32',1581779852,NULL),(1918889467,4502966,2,13759,1,1,1,'X',1,1,213,985728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 213, \"small_tick_hit\": 309}}',5.64957,158149491,751174,NULL,'2016-06-17 16:08:23',1466179703,NULL),(1930126073,4502966,2,794809,1,1,1,'X',1,1,164,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 22, \"small_tick_hit\": 571}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 22, \"small_tick_hit\": 571}}',5.76731,173087435,326030,NULL,'2018-03-19 17:13:48',1521479628,NULL),(1920578337,4502966,2,649242,0,1,1,'SH',1,0.982456,80,358002,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 177, \"large_tick_hit\": 45, \"small_tick_hit\": 338, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 45, \"small_tick_hit\": 344}}',5.81424,160414476,133205,NULL,'2016-09-02 08:57:02',1472806622,NULL),(1946964501,4502966,2,2787486,1,1,1,'B',1,0.91375,98,434684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 497, \"large_tick_hit\": 15, \"small_tick_hit\": 219, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 15, \"small_tick_hit\": 249}}',5.81939,195594168,681030,NULL,'2021-03-04 10:48:05',1614854885,NULL),(1945914839,4502966,2,1618998,0,1,1,'A',1,0.966704,90,509188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 592, \"small_tick_hit\": 279, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 286}}',5.95474,194077754,833286,NULL,'2021-01-17 17:54:12',1610906052,NULL),(1938604210,4502966,2,846662,1,1,1,'A',1,0.96788,83,521129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 566, \"large_tick_hit\": 2, \"small_tick_hit\": 336, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 2, \"small_tick_hit\": 344}}',6.05932,184429738,826264,NULL,'2019-12-31 11:57:31',1577793451,NULL),(1961642078,4502966,2,3520929,1,1,1,'A',1,0.958453,88,482606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 485, \"small_tick_hit\": 184, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 190}}',6.10091,214530818,675920,NULL,'2023-10-18 05:16:06',1697606166,NULL),(1927246677,4502966,2,70363,0,1,1,'S',1,0.998252,112,962164,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 34, \"small_tick_hit\": 459, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 34, \"small_tick_hit\": 460}}',6.13287,169309073,153634,NULL,'2017-09-23 20:20:35',1506198035,NULL),(1960321795,4502966,2,74495,0,1,1,'S',1,0.998077,132,964222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 20, \"small_tick_hit\": 387, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 20, \"small_tick_hit\": 388}}',6.24938,212975509,242526,NULL,'2023-06-10 12:32:13',1686400333,NULL),(1942359105,4502966,2,435749,1,1,1,'A',1,0.948339,62,440777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 133, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 141}}',6.37406,189350847,410758,NULL,'2020-07-21 10:45:29',1595328329,NULL),(1943692994,4502966,2,647032,1,1,1,'A',1,0.974659,112,552960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 716, \"large_tick_hit\": 1, \"small_tick_hit\": 283, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 1, \"small_tick_hit\": 289}}',6.52399,190990752,1339458,NULL,'2020-09-23 09:56:43',1600855003,NULL),(1903391084,4502966,2,307795,0,1,1,'S',1,0.981395,132,833112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 124, \"large_tick_hit\": 41, \"small_tick_hit\": 257, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 41, \"small_tick_hit\": 263}}',6.61954,134745314,228610,NULL,'2014-07-05 14:33:25',1404570805,NULL),(1916162036,4502966,2,621327,1,1,1,'S',1,0.997714,250,959113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 9, \"small_tick_hit\": 623, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 9, \"small_tick_hit\": 625}}',6.66414,154210415,793142,NULL,'2016-02-02 16:59:32',1454432372,NULL),(1919338357,4502966,2,768800,1,1,1,'A',1,0.974088,276,651535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 837, \"large_tick_hit\": 1, \"small_tick_hit\": 1004, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 1, \"small_tick_hit\": 1030}}',6.70268,158594533,2759256,NULL,'2016-07-01 00:13:27',1467332007,NULL),(1952704337,4502966,2,19613,0,1,1,'X',1,1,216,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 11, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 11, \"small_tick_hit\": 457}}',6.76882,203182024,658486,NULL,'2021-11-14 18:11:56',1636913516,NULL),(1949872104,4502966,2,2036866,0,1,1,'A',1,0.967665,78,522688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 436, \"small_tick_hit\": 372, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',6.82284,199460033,664584,NULL,'2021-06-29 15:22:13',1624980133,NULL),(1923759611,4502966,2,413573,0,1,1,'A',1,0.955178,83,628626,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 184, \"large_tick_hit\": 48, \"small_tick_hit\": 386, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 48, \"small_tick_hit\": 405}}',6.82457,164807446,194329,NULL,'2017-03-11 02:59:11',1489201151,NULL),(1922156161,4502966,2,181862,0,1,1,'A',1,0.971698,98,593734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 223, \"large_tick_hit\": 97, \"small_tick_hit\": 195, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 97, \"small_tick_hit\": 200}}',6.89367,162568477,329790,NULL,'2016-12-04 14:42:32',1480862552,NULL),(1919436461,4502966,2,687455,1,1,1,'S',1,0.980519,108,681408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 294, \"large_tick_hit\": 9, \"small_tick_hit\": 301, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 9, \"small_tick_hit\": 308}}',6.97367,158899138,681982,NULL,'2016-07-10 17:53:37',1468173217,NULL),(1921417655,4502966,2,791635,0,1,1,'A',1,0.95245,101,579238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 324, \"small_tick_hit\": 337, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 358}}',6.99409,161448214,529202,NULL,'2016-10-15 19:34:14',1476560054,NULL),(1923970990,4502966,2,90338,1,1,1,'A',1,0.946619,77,681484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 255, \"large_tick_hit\": 98, \"small_tick_hit\": 445, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 98, \"small_tick_hit\": 474}}',7.01214,164898796,285299,NULL,'2017-03-14 22:10:37',1489529437,NULL),(1920875411,4502966,2,769088,1,1,1,'A',1,0.977033,235,656666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 849, \"large_tick_hit\": 1, \"small_tick_hit\": 724, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 1, \"small_tick_hit\": 744}}',7.20358,160706126,2581736,NULL,'2016-09-13 15:36:10',1473780970,NULL),(1952144916,4502966,2,3213586,1,1,1,'S',1,0.988337,203,645279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1154, \"large_tick_hit\": 8, \"small_tick_hit\": 787, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1174, \"large_tick_hit\": 8, \"small_tick_hit\": 790}}',7.21063,202352340,3348666,NULL,'2021-10-13 18:55:12',1634151312,NULL),(1954303208,4502966,2,2566336,1,1,1,'A',1,0.976575,251,628096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1238, \"large_tick_hit\": 4, \"small_tick_hit\": 634, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1262, \"large_tick_hit\": 4, \"small_tick_hit\": 655}}',7.21174,205096035,3496800,NULL,'2022-02-06 15:29:01',1644161341,NULL),(1922710595,4502966,2,469009,1,1,1,'S',1,0.999459,353,959779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 113, \"small_tick_hit\": 1493, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 113, \"small_tick_hit\": 1494}}',7.21847,163340088,1148830,NULL,'2017-01-05 20:33:59',1483648439,NULL),(1923817990,4502966,2,469009,1,1,1,'S',1,0.999459,353,959779,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 113, \"small_tick_hit\": 1493, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 113, \"small_tick_hit\": 1494}}',7.21847,164790519,1148830,NULL,'2017-03-10 11:16:23',1489144583,NULL),(2255913038,4502966,2,1764759,1,1,1,'S',1,0.995247,286,821836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 830, \"large_tick_hit\": 18, \"small_tick_hit\": 827, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 18, \"small_tick_hit\": 831}}',7.23266,215675973,4472606,NULL,'2024-01-27 08:00:13',1706342413,NULL),(1907809939,4502966,2,243551,0,1,1,'S',1,0.988024,120,892173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 210, \"large_tick_hit\": 99, \"small_tick_hit\": 516, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 99, \"small_tick_hit\": 524}}',7.34164,141177171,436947,NULL,'2015-01-03 16:46:44',1420303604,NULL),(1937534287,4502966,2,761600,1,1,1,'A',1,0.962217,106,515370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 546, \"small_tick_hit\": 218, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 227}}',7.35743,182820332,970200,NULL,'2019-09-14 21:07:58',1568495278,NULL),(1944887079,4502966,2,429814,1,1,1,'S',1,0.982121,158,636517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1150, \"small_tick_hit\": 1212, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1173, \"small_tick_hit\": 1232}}',7.39108,192699060,2947048,NULL,'2020-11-29 19:34:06',1606678446,NULL),(1935745701,4502966,2,303458,1,1,1,'S',1,0.998347,182,879934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 847, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 5, \"small_tick_hit\": 848}}',7.44575,180394432,1355502,NULL,'2019-04-16 12:04:43',1555416283,NULL),(1942903398,4502966,2,60557,0,1,1,'X',1,1,186,481440,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 44, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 44, \"small_tick_hit\": 228}}',7.46286,189944225,221348,NULL,'2020-08-12 18:20:53',1597256453,NULL),(1949754710,4502966,2,2823270,1,1,1,'X',1,1,117,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 259}}',7.48889,199187139,314110,NULL,'2021-06-20 10:36:43',1624185403,NULL),(1961677846,4502966,2,2922962,1,1,1,'S',1,0.982071,287,646163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1361, \"large_tick_hit\": 2, \"small_tick_hit\": 828, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1386, \"large_tick_hit\": 2, \"small_tick_hit\": 843}}',7.50978,214772566,5386304,NULL,'2023-11-08 09:11:58',1699434718,NULL),(1909925565,4502966,2,268221,0,1,1,'S',1,0.993069,242,811066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 408, \"large_tick_hit\": 64, \"small_tick_hit\": 531, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 64, \"small_tick_hit\": 535}}',7.51936,145618944,1525742,NULL,'2015-04-18 16:07:53',1429373273,NULL),(1939403580,4502966,2,366141,0,1,1,'A',1,0.974131,174,566432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 820, \"large_tick_hit\": 67, \"small_tick_hit\": 318, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 67, \"small_tick_hit\": 325}}',7.54908,185387404,1905880,NULL,'2020-02-26 10:19:38',1582712378,NULL),(1926605955,4502966,2,303460,1,1,1,'X',1,1,236,973632,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 47, \"small_tick_hit\": 843}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 47, \"small_tick_hit\": 843}}',7.64029,168467130,675402,NULL,'2017-08-16 15:23:49',1502897029,NULL),(1937752626,4502966,2,458280,0,1,1,'X',1,1,68,482496,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 84}}',8.12247,183120536,102904,NULL,'2019-10-06 10:22:18',1570357338,NULL),(1949287976,4502966,2,2817899,1,1,1,'S',1,0.993838,264,752425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1409, \"large_tick_hit\": 20, \"small_tick_hit\": 1474, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1421, \"large_tick_hit\": 20, \"small_tick_hit\": 1480}}',8.13162,198608958,5850388,NULL,'2021-06-01 18:29:05',1622572145,NULL),(1917320002,4502966,2,567608,1,1,1,'S',1,0.981105,161,817174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 234, \"large_tick_hit\": 2, \"small_tick_hit\": 439, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 2, \"small_tick_hit\": 450}}',8.16259,155916232,620878,NULL,'2016-04-02 19:43:51',1459626231,NULL),(1926220019,4502966,2,745133,1,1,1,'X',1,1,294,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 93, \"small_tick_hit\": 1099}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 93, \"small_tick_hit\": 1099}}',8.21675,167923480,821514,NULL,'2017-07-24 14:28:33',1500906513,NULL),(1939086755,4502966,2,90012,1,1,1,'A',1,0.969991,110,613632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 549, \"large_tick_hit\": 22, \"small_tick_hit\": 528, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 22, \"small_tick_hit\": 549}}',8.24208,184920826,1462300,NULL,'2020-01-30 09:58:06',1580378286,NULL),(1916834585,4502966,2,11090,0,1,1,'B',1,0.931298,81,282703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 126, \"large_tick_hit\": 96, \"small_tick_hit\": 144, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 96, \"small_tick_hit\": 152}}',8.24637,155290171,143831,NULL,'2016-03-11 22:30:12',1457735412,NULL),(1910802791,4502966,2,218372,0,1,1,'S',1,0.99316,202,755482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 631, \"large_tick_hit\": 42, \"small_tick_hit\": 779, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 42, \"small_tick_hit\": 783}}',8.27286,146756404,1686330,NULL,'2015-05-25 19:56:10',1432583770,NULL),(1942903407,4502966,2,60557,0,1,1,'X',1,1,186,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 44, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 44, \"small_tick_hit\": 228}}',8.29206,189944283,380216,NULL,'2020-08-12 18:23:25',1597256605,NULL),(1924126241,4502966,2,668939,1,1,1,'X',1,1,140,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 2, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 2, \"small_tick_hit\": 347}}',8.3479,165277100,299606,NULL,'2017-04-01 13:51:22',1491054682,NULL),(1952804119,4502966,2,2808733,1,1,1,'S',1,0.982436,209,665744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1012, \"large_tick_hit\": 4, \"small_tick_hit\": 662, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1027, \"large_tick_hit\": 4, \"small_tick_hit\": 677}}',8.43143,203083397,2722716,NULL,'2021-11-11 08:39:50',1636619990,NULL),(1937673249,4502966,2,1938836,1,1,1,'S',1,0.986243,113,645192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 553, \"small_tick_hit\": 379, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 383}}',8.45057,183078093,1110346,NULL,'2019-10-03 17:34:33',1570124073,NULL),(1924216032,4502966,2,397534,0,1,1,'S',1,0.983595,216,719655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 644, \"large_tick_hit\": 113, \"small_tick_hit\": 682, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 113, \"small_tick_hit\": 697}}',8.46072,165283947,2486572,NULL,'2017-04-01 19:40:38',1491075638,NULL),(1951894214,4502966,2,1582603,1,1,1,'X',1,1,325,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 43, \"small_tick_hit\": 1092}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 43, \"small_tick_hit\": 1092}}',8.49691,201973435,1220516,NULL,'2021-09-28 09:40:17',1632822017,NULL),(1948704890,4502966,2,2862421,1,1,1,'S',1,0.983184,176,692955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 965, \"small_tick_hit\": 906, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 977, \"small_tick_hit\": 926}}',8.50788,197732945,2891280,NULL,'2021-05-07 10:49:14',1620384554,NULL),(1920742329,4502966,2,34648,1,1,1,'X',1,1,207,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 23, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 23, \"small_tick_hit\": 124}}',8.53946,160687671,525072,NULL,'2016-09-12 17:34:42',1473701682,NULL),(1918170267,4502966,2,779652,1,1,1,'S',1,0.998624,469,965133,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 221, \"small_tick_hit\": 982, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 221, \"small_tick_hit\": 984}}',8.61382,157077111,1512288,NULL,'2016-05-14 12:36:36',1463229396,NULL),(1943343695,4502966,2,2410599,1,1,1,'X',1,1,106,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 171}}',8.61999,190758458,248770,NULL,'2020-09-13 18:48:56',1600022936,NULL),(1925162940,4502966,2,779652,1,1,1,'X',1,1,469,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 221, \"small_tick_hit\": 984}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 221, \"small_tick_hit\": 984}}',8.67932,166524173,1513408,NULL,'2017-05-27 16:03:30',1495901010,NULL),(1947847828,4502966,2,32393,1,1,1,'X',1,1,208,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 8, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 8, \"small_tick_hit\": 343}}',8.70638,196654236,572294,NULL,'2021-04-05 13:37:53',1617629873,NULL),(1926456037,4502966,2,800263,0,1,1,'X',1,1,195,968064,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 35, \"small_tick_hit\": 645}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 35, \"small_tick_hit\": 645}}',8.71411,168330925,473318,NULL,'2017-08-10 20:30:35',1502397035,NULL),(1923892473,4502966,2,1046347,1,1,1,'A',1,0.955172,73,559904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 148, \"large_tick_hit\": 14, \"small_tick_hit\": 115, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 14, \"small_tick_hit\": 120}}',8.88658,164858127,233094,NULL,'2017-03-12 20:05:13',1489349113,NULL),(1937887148,4502966,2,2114526,1,1,1,'X',1,1,136,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 136, \"small_tick_hit\": 326}}',8.91887,183311901,261140,NULL,'2019-10-20 07:59:53',1571558393,NULL),(1916712870,4502966,2,13760,0,1,1,'S',1,0.987074,191,903669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 344, \"large_tick_hit\": 3, \"small_tick_hit\": 493, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 3, \"small_tick_hit\": 502}}',8.91999,155195068,1262085,NULL,'2016-03-07 20:07:10',1457381230,NULL),(1950252832,4502966,2,2936228,1,1,1,'S',1,0.987678,175,680557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 728, \"small_tick_hit\": 314, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 737, \"small_tick_hit\": 318}}',8.97805,199987385,2425728,NULL,'2021-07-17 15:11:52',1626534712,NULL),(1938141035,4502966,2,128680,1,1,1,'A',1,0.975284,170,615766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 807, \"large_tick_hit\": 128, \"small_tick_hit\": 1038, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 128, \"small_tick_hit\": 1063}}',9.13791,183672798,2081880,NULL,'2019-11-12 19:13:57',1573586037,NULL),(1937531584,4502966,2,2010167,1,1,1,'A',1,0.967402,150,590347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 553, \"large_tick_hit\": 10, \"small_tick_hit\": 446, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 10, \"small_tick_hit\": 462}}',9.16712,182820363,1173488,NULL,'2019-09-14 21:10:14',1568495414,NULL),(1921861981,4502966,2,59429,1,1,1,'X',1,1,207,964416,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 118, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 118, \"small_tick_hit\": 144}}',9.18639,162205127,172772,NULL,'2016-11-18 12:08:23',1479470903,NULL),(1926373923,4502966,2,1105591,1,1,1,'X',1,1,90,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 7, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 7, \"small_tick_hit\": 192}}',9.18952,168089826,130424,NULL,'2017-07-31 16:21:26',1501518086,NULL),(1953246230,4502966,2,1863254,1,1,1,'X',1,1,215,976320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 54, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 54, \"small_tick_hit\": 369}}',9.27004,203726341,578834,NULL,'2021-12-07 22:15:14',1638915314,NULL),(1947848192,4502966,2,1649676,1,1,1,'S',1,0.998553,344,910188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 468, \"large_tick_hit\": 116, \"small_tick_hit\": 796, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 116, \"small_tick_hit\": 797}}',9.27363,196662826,1903964,NULL,'2021-04-05 18:31:58',1617647518,NULL),(1910762596,4502966,2,407822,0,1,1,'S',1,0.995722,234,846707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 293, \"large_tick_hit\": 73, \"small_tick_hit\": 565, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 73, \"small_tick_hit\": 567}}',9.2979,146646483,843698,NULL,'2015-05-22 18:37:30',1432319850,NULL),(1919790924,4502966,2,511535,1,1,1,'S',1,0.985775,201,720409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 643, \"small_tick_hit\": 743, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 651, \"small_tick_hit\": 755}}',9.41968,159368819,2306386,NULL,'2016-07-26 13:43:48',1469540628,NULL),(1915182734,4502966,2,374115,0,1,1,'S',1,0.996241,468,285457,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 407, \"large_tick_hit\": 68, \"small_tick_hit\": 585, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 68, \"small_tick_hit\": 588}}',9.4486,153066130,1196925,NULL,'2015-12-27 21:45:39',1451252739,NULL),(1956801496,4502966,2,19799,0,1,1,'S',1,0.99403,254,908565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"large_tick_hit\": 8, \"small_tick_hit\": 381, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 384}}',9.47367,208451054,1280614,NULL,'2022-07-27 07:20:05',1658906405,NULL),(1916240236,4502966,2,597103,1,1,1,'SH',1,0.996633,267,297923,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 416, \"small_tick_hit\": 472, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 474}}',9.65224,154433955,687221,NULL,'2016-02-09 23:59:15',1455062355,NULL),(1916114365,4502966,2,54135,0,1,1,'A',1,0.975976,153,636825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 324, \"large_tick_hit\": 133, \"small_tick_hit\": 193, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 133, \"small_tick_hit\": 199}}',9.65631,154261547,763790,NULL,'2016-02-04 13:37:56',1454593076,NULL),(1910805675,4502966,2,219350,0,1,1,'S',1,0.998039,217,963414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 35, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 35, \"small_tick_hit\": 293}}',9.75127,146758413,817280,NULL,'2015-05-25 21:23:26',1432589006,NULL),(1948073647,4502966,2,2920207,1,1,1,'S',1,0.989507,247,724989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1269, \"large_tick_hit\": 6, \"small_tick_hit\": 894, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1281, \"large_tick_hit\": 6, \"small_tick_hit\": 905}}',9.80441,196826359,5228372,NULL,'2021-04-10 18:36:18',1618079778,NULL),(1914524040,4502966,2,38117,0,1,1,'A',1,0.961965,131,681529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 251, \"large_tick_hit\": 40, \"small_tick_hit\": 316, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 40, \"small_tick_hit\": 334}}',9.81661,152170081,695448,NULL,'2015-11-28 22:46:44',1448750804,NULL),(1923568811,4502966,2,781296,1,1,1,'S',1,0.9982,279,963512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 27, \"small_tick_hit\": 830, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 27, \"small_tick_hit\": 832}}',9.85813,164349879,947368,NULL,'2017-02-18 22:25:06',1487456706,NULL),(1922240394,4502966,2,841144,1,1,1,'X',1,1,293,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 65, \"small_tick_hit\": 1113}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 65, \"small_tick_hit\": 1113}}',9.8661,162792000,916166,NULL,'2016-12-14 14:16:06',1481724966,NULL),(1962304397,4502966,2,2715253,1,1,1,'A',1,0.95553,200,527353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 607, \"large_tick_hit\": 14, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 14, \"small_tick_hit\": 219}}',9.89506,215454201,1277182,NULL,'2024-01-07 12:25:32',1704630332,NULL),(1961990202,4502966,2,91043,0,1,1,'S',1,0.987083,115,660540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 494, \"large_tick_hit\": 18, \"small_tick_hit\": 405, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 18, \"small_tick_hit\": 409}}',9.91441,215077028,1064210,NULL,'2023-12-06 09:47:32',1701856052,NULL),(1934935683,4502966,2,34649,0,1,1,'A',1,0.977212,140,665640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 486, \"large_tick_hit\": 58, \"small_tick_hit\": 185, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 58, \"small_tick_hit\": 195}}',9.91749,179399523,1277082,NULL,'2019-02-10 16:03:33',1549814613,NULL),(1960316865,4502966,2,67470,1,1,1,'X',1,1,360,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 63, \"small_tick_hit\": 581}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 63, \"small_tick_hit\": 581}}',9.92519,212980513,2018214,NULL,'2023-06-10 19:37:44',1686425864,NULL),(1918386736,4502966,2,780119,1,1,1,'X',1,1,464,481248,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 68, \"small_tick_hit\": 688}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 68, \"small_tick_hit\": 688}}',9.93571,157410794,1268828,NULL,'2016-05-25 19:08:31',1464203311,NULL),(1942508941,4502966,2,781296,1,1,1,'X',1,1,279,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 27, \"small_tick_hit\": 832}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 27, \"small_tick_hit\": 832}}',9.95631,189484657,951788,NULL,'2020-07-26 09:46:12',1595756772,NULL),(1907364160,4502966,2,381022,0,1,1,'S',1,0.986418,163,775659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 172, \"large_tick_hit\": 69, \"small_tick_hit\": 340, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 69, \"small_tick_hit\": 343}}',9.99384,140422658,328944,NULL,'2014-12-19 14:30:10',1418999410,NULL),(1942364862,4502966,2,2349116,1,1,1,'X',1,1,432,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 61, \"small_tick_hit\": 1138}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 61, \"small_tick_hit\": 1138}}',10.0512,189329870,2075448,NULL,'2020-07-20 16:09:49',1595261389,NULL),(1947686984,4502966,2,2852181,1,1,1,'S',1,0.98543,251,712984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 862, \"large_tick_hit\": 4, \"small_tick_hit\": 622, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 4, \"small_tick_hit\": 634}}',10.0904,196329214,3371492,NULL,'2021-03-26 19:18:41',1616786321,NULL),(1927039800,4502966,2,1304658,1,1,1,'X',1,1,226,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 45, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 45, \"small_tick_hit\": 532}}',10.1003,168913395,588072,NULL,'2017-09-04 11:20:11',1504524011,NULL),(1935721752,4502966,2,668939,1,1,1,'X',1,1,140,1080348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 2, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 2, \"small_tick_hit\": 347}}',10.1116,180487779,324452,NULL,'2019-04-21 17:44:07',1555868647,NULL),(1930073183,4502966,2,437619,1,1,1,'S',1,0.997792,171,960776,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 49, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 49, \"small_tick_hit\": 282}}',10.1887,173087405,302754,NULL,'2018-03-19 17:12:03',1521479523,NULL),(1944908033,4502966,2,510609,1,1,1,'A',1,0.977578,152,614052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 582, \"large_tick_hit\": 134, \"small_tick_hit\": 374, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 134, \"small_tick_hit\": 383}}',10.1985,192688009,1285692,NULL,'2020-11-29 10:59:30',1606647570,NULL),(1958652870,4502966,2,74291,1,1,1,'X',1,1,178,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 20, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 20, \"small_tick_hit\": 243}}',10.2508,210729972,376214,NULL,'2022-12-20 11:46:31',1671536791,NULL),(1958897774,4502966,2,2699208,1,1,1,'S',1,0.989023,122,698801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 488, \"small_tick_hit\": 413, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 417}}',10.2597,211111358,1196870,NULL,'2023-01-17 05:51:21',1673934681,NULL),(1912934304,4502966,2,334548,0,1,1,'X',1,1,157,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 30, \"small_tick_hit\": 580}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 30, \"small_tick_hit\": 580}}',10.2782,149704224,326276,NULL,'2015-08-27 21:38:22',1440711502,NULL),(1950622793,4502966,2,2361248,1,1,1,'S',1,0.996073,177,961270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 46, \"small_tick_hit\": 584, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 46, \"small_tick_hit\": 587}}',10.2947,200296045,339840,NULL,'2021-07-28 12:19:04',1627474744,NULL),(1919425267,4502966,2,596077,1,1,1,'X',1,1,241,323523,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 60, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 60, \"small_tick_hit\": 428}}',10.2967,158899412,254264,NULL,'2016-07-10 18:03:03',1468173783,NULL),(1920850114,4502966,2,756447,0,1,1,'A',1,0.967877,153,742430,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 262, \"large_tick_hit\": 42, \"small_tick_hit\": 389, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 42, \"small_tick_hit\": 405}}',10.3011,160795869,654688,NULL,'2016-09-17 10:30:10',1474108210,NULL),(1944846939,4502966,2,2041767,1,1,1,'A',1,0.956863,85,533126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 272, \"large_tick_hit\": 18, \"small_tick_hit\": 198, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 18, \"small_tick_hit\": 207}}',10.3409,192505508,378132,NULL,'2020-11-22 15:17:57',1606058277,NULL),(1923864911,4502966,2,517594,1,1,1,'X',1,1,265,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 49, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 49, \"small_tick_hit\": 475}}',10.3437,164849254,776802,NULL,'2017-03-12 14:27:18',1489328838,NULL),(1960261471,4502966,2,3129231,1,1,1,'S',1,0.99093,234,713157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 973, \"large_tick_hit\": 2, \"small_tick_hit\": 773, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 2, \"small_tick_hit\": 778}}',10.354,212883984,4196278,NULL,'2023-06-03 08:41:08',1685781668,NULL),(1920871064,4502966,2,315550,0,1,1,'X',1,1,270,986688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',10.3919,160769986,1027064,NULL,'2016-09-16 13:33:14',1474032794,NULL),(1958900542,4502966,2,2715252,1,1,1,'S',1,0.984596,130,651194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 491, \"large_tick_hit\": 12, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 12, \"small_tick_hit\": 268}}',10.4026,211055708,1065348,NULL,'2023-01-13 07:57:25',1673596645,NULL),(1939286306,4502966,2,2201449,1,1,1,'X',1,1,427,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 67, \"small_tick_hit\": 765}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 67, \"small_tick_hit\": 765}}',10.4041,185281055,2956934,NULL,'2020-02-20 14:58:46',1582210726,NULL),(1936116587,4502966,2,138617,0,1,1,'S',1,0.996441,306,838454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 668, \"large_tick_hit\": 211, \"small_tick_hit\": 1361, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 672, \"large_tick_hit\": 211, \"small_tick_hit\": 1365}}',10.413,180986714,3880086,NULL,'2019-05-22 11:25:33',1558524333,NULL),(1909736744,4502966,2,333417,0,1,1,'S',1,0.994565,183,962884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 5, \"small_tick_hit\": 549, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 5, \"small_tick_hit\": 553}}',10.4527,145120732,679434,NULL,'2015-04-02 14:03:47',1427983427,NULL),(1931309430,4502966,2,287028,0,1,1,'S',1,0.998948,381,964365,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 64, \"small_tick_hit\": 569, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 64, \"small_tick_hit\": 570}}',10.5528,174663889,1620674,NULL,'2018-05-31 14:25:22',1527776722,NULL),(1937046076,4502966,2,872456,0,1,1,'S',1,0.998288,233,896034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 432, \"large_tick_hit\": 33, \"small_tick_hit\": 701, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 33, \"small_tick_hit\": 702}}',10.5592,182232648,1982338,NULL,'2019-08-07 10:49:50',1565174990,NULL),(1937752634,4502966,2,458280,0,1,1,'X',1,1,68,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 84}}',10.5597,183120636,155968,NULL,'2019-10-06 10:31:03',1570357863,NULL),(1923079854,4502966,2,769071,1,1,1,'S',1,0.995149,352,841628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 661, \"large_tick_hit\": 22, \"small_tick_hit\": 753, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 22, \"small_tick_hit\": 757}}',10.6031,163740126,3785314,NULL,'2017-01-23 09:23:50',1485163430,NULL),(1942937055,4502966,2,2286983,1,1,1,'S',1,0.985227,256,688442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1159, \"large_tick_hit\": 22, \"small_tick_hit\": 753, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1174, \"large_tick_hit\": 22, \"small_tick_hit\": 767}}',10.6691,189939861,4426342,NULL,'2020-08-12 15:00:32',1597244432,NULL),(1908832039,4502966,2,267654,0,1,1,'S',1,0.9943,271,966718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 56, \"small_tick_hit\": 950, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 56, \"small_tick_hit\": 957}}',10.697,143935214,824756,NULL,'2015-02-19 18:04:05',1424369045,NULL),(1952670582,4502966,2,1582619,0,1,1,'S',1,0.988459,263,754257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1001, \"large_tick_hit\": 41, \"small_tick_hit\": 671, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1009, \"large_tick_hit\": 41, \"small_tick_hit\": 683}}',10.781,202971742,4586538,NULL,'2021-11-06 16:53:40',1636217620,NULL),(1927602089,4502966,2,807121,1,1,1,'X',1,1,201,961536,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 25, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 25, \"small_tick_hit\": 336}}',10.8046,169789582,499460,NULL,'2017-10-17 12:48:22',1508244502,NULL),(1954783030,4502966,2,2274672,1,1,1,'S',1,0.998,362,952429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 299, \"large_tick_hit\": 66, \"small_tick_hit\": 633}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 66, \"small_tick_hit\": 633}}',10.8225,205839080,1399870,NULL,'2022-03-15 13:28:19',1647350899,NULL),(1935761873,4502966,2,888946,1,1,1,'S',1,0.997714,233,961988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 11, \"small_tick_hit\": 640, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 11, \"small_tick_hit\": 642}}',10.8334,180394385,1032828,NULL,'2019-04-16 12:01:17',1555416077,NULL),(1918736798,4502966,2,453359,0,1,1,'X',1,1,403,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',10.8497,157961263,2968136,NULL,'2016-06-11 16:26:17',1465662377,NULL),(1961631260,4502966,2,984293,0,1,1,'S',1,0.995253,160,807728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 250, \"large_tick_hit\": 44, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 336}}',10.8524,214545965,640374,NULL,'2023-10-19 17:34:22',1697736862,NULL),(1923957580,4502966,2,793115,1,1,1,'S',1,0.987736,158,817043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 7, \"small_tick_hit\": 658, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 669}}',10.8936,164857560,1421696,NULL,'2017-03-12 19:42:50',1489347770,NULL),(1926231483,4502966,2,669294,1,1,1,'X',1,1,221,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 46, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 46, \"small_tick_hit\": 359}}',10.9178,167875206,546242,NULL,'2017-07-22 12:56:05',1500728165,NULL),(1933744139,4502966,2,1105591,1,1,1,'X',1,1,90,1077773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 7, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 7, \"small_tick_hit\": 192}}',10.9233,177835107,138685,NULL,'2018-11-09 20:31:11',1541795471,NULL),(1940047725,4502966,2,707845,0,1,1,'A',1,0.970775,148,583215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 465, \"small_tick_hit\": 299, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 305}}',11.0228,186231128,986258,NULL,'2020-04-05 11:50:39',1586087439,NULL),(1960810431,4502966,2,3583771,1,1,1,'S',1,0.997531,192,967459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 16, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 16, \"small_tick_hit\": 213}}',11.0469,213661697,706336,NULL,'2023-08-03 04:58:23',1691038703,NULL),(1923396777,4502966,2,413131,1,1,1,'S',1,0.983382,131,843291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 264, \"large_tick_hit\": 27, \"small_tick_hit\": 715, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 27, \"small_tick_hit\": 729}}',11.116,164308113,574449,NULL,'2017-02-17 11:42:32',1487331752,NULL),(1935106443,4502966,2,659730,0,1,1,'X',1,1,96,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 13, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 13, \"small_tick_hit\": 140}}',11.1395,179692482,140488,NULL,'2019-03-01 22:33:56',1551479636,NULL),(1958484624,4502966,2,33636,0,1,1,'S',1,0.997934,131,842473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 158, \"large_tick_hit\": 43, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 43, \"small_tick_hit\": 282}}',11.2424,210549010,333572,NULL,'2022-12-07 06:01:46',1670392906,NULL),(1921468891,4502966,2,761602,1,1,1,'SH',1,0.991089,193,852540,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 326, \"small_tick_hit\": 675, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 681}}',11.3175,161642878,993697,NULL,'2016-10-23 20:31:25',1477254685,NULL),(1939116687,4502966,2,13762,1,1,1,'S',1,0.984561,320,808708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 664, \"large_tick_hit\": 3, \"small_tick_hit\": 736, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 3, \"small_tick_hit\": 754}}',11.3657,185124528,4541660,NULL,'2020-02-11 11:59:12',1581422352,NULL),(2387379795,4502966,2,35957,1,1,1,'S',1,0.986005,186,662115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 565, \"large_tick_hit\": 4, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 4, \"small_tick_hit\": 208}}',11.37,215969662,2160280,NULL,'2024-02-22 06:40:37',1708584037,NULL),(1933530651,4502966,2,702938,1,1,1,'S',1,0.98494,173,678862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 603, \"large_tick_hit\": 2, \"small_tick_hit\": 376, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 2, \"small_tick_hit\": 382}}',11.374,177599427,1983372,NULL,'2018-10-26 12:07:53',1540555673,NULL),(1953729937,4502966,2,1589976,1,1,1,'S',1,0.99875,221,962590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"small_tick_hit\": 578, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"small_tick_hit\": 579}}',11.4371,204383674,956920,NULL,'2022-01-05 19:55:23',1641412523,NULL),(1958615399,4502966,2,2769853,1,1,1,'A',1,0.979191,134,595012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 566, \"large_tick_hit\": 89, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 89, \"small_tick_hit\": 196}}',11.5246,210735467,1483168,NULL,'2022-12-20 19:39:24',1671565164,NULL),(1961050194,4502966,2,1900433,0,1,1,'S',1,0.985056,152,660155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 426, \"small_tick_hit\": 365, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 368}}',11.5283,213956972,1084106,NULL,'2023-08-28 18:49:13',1693248553,NULL),(1961753237,4502966,2,4142027,1,1,1,'X',1,1,234,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 55, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 55, \"small_tick_hit\": 326}}',11.5354,214752191,526596,NULL,'2023-11-06 09:34:15',1699263255,NULL),(1923886754,4502966,2,58193,1,1,1,'S',1,0.985623,162,855926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 234, \"large_tick_hit\": 10, \"small_tick_hit\": 373, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 10, \"small_tick_hit\": 378}}',11.5413,164898997,478915,NULL,'2017-03-14 22:26:52',1489530412,NULL),(1950026145,4502966,2,2370655,1,1,1,'A',1,0.977364,126,608397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 453, \"small_tick_hit\": 281, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 287}}',11.5551,199574425,918758,NULL,'2021-07-03 12:47:22',1625316442,NULL),(1918642136,4502966,2,469006,1,1,1,'SH',1,0.997922,234,463618,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 368, \"large_tick_hit\": 28, \"small_tick_hit\": 1045}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 28, \"small_tick_hit\": 1045}}',11.5588,157839855,743478,NULL,'2016-06-07 18:46:54',1465325214,NULL),(1947250235,4502966,2,2813831,1,1,1,'S',1,0.999206,327,908927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 500, \"large_tick_hit\": 83, \"small_tick_hit\": 675}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 83, \"small_tick_hit\": 675}}',11.5703,195948283,2815046,NULL,'2021-03-15 11:37:49',1615808269,NULL),(1940208983,4502966,2,1807507,1,1,1,'X',1,1,187,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 19, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 19, \"small_tick_hit\": 404}}',11.5743,186374582,647780,NULL,'2020-04-10 15:08:20',1586531300,NULL),(1910695286,4502966,2,333415,0,1,1,'A',1,0.97474,142,747479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 412, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 1, \"small_tick_hit\": 425}}',11.6431,146563221,657888,NULL,'2015-05-19 19:12:22',1432062742,NULL),(1925750640,4502966,2,649242,1,1,1,'X',1,1,226,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 46, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 46, \"small_tick_hit\": 344}}',11.7213,167249932,551828,NULL,'2017-06-26 15:06:08',1498489568,NULL),(1945172868,4502966,2,2108563,1,1,1,'X',1,1,252,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 413}}',11.7336,193045497,1218030,NULL,'2020-12-12 10:04:03',1607767443,NULL),(1944837756,4502966,2,315552,0,1,1,'A',1,0.9696,232,592220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 786, \"small_tick_hit\": 426, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 438}}',11.7994,192665017,2524280,NULL,'2020-11-28 15:31:08',1606577468,NULL),(1933449714,4502966,2,53989,0,1,1,'S',1,0.985528,235,703611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 779, \"large_tick_hit\": 12, \"small_tick_hit\": 571, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 12, \"small_tick_hit\": 581}}',11.8251,177436236,3276538,NULL,'2018-10-15 21:51:10',1539640270,NULL),(1922130846,4502966,2,1046851,1,1,1,'X',1,1,148,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 28, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 28, \"small_tick_hit\": 204}}',11.8442,162568602,346408,NULL,'2016-12-04 14:48:04',1480862884,NULL),(1948729861,4502966,2,2278349,1,1,1,'S',1,0.98744,182,668494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 667, \"large_tick_hit\": 11, \"small_tick_hit\": 344, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 11, \"small_tick_hit\": 347}}',11.8487,197891891,1755712,NULL,'2021-05-11 18:33:28',1620758008,NULL),(1954165596,4502966,2,1582606,1,1,1,'S',1,0.999304,423,966258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 6, \"small_tick_hit\": 1012, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 6, \"small_tick_hit\": 1013}}',11.8732,204986642,3310548,NULL,'2022-02-01 18:02:42',1643738562,NULL),(1945789934,4502966,2,848234,0,1,1,'A',1,0.976342,185,603163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 654, \"small_tick_hit\": 419, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',11.9069,193954875,1668634,NULL,'2021-01-13 12:39:14',1610541554,NULL),(1959365417,4502966,2,2601595,1,1,1,'S',1,0.988864,442,762669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1604, \"large_tick_hit\": 6, \"small_tick_hit\": 610, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1615, \"large_tick_hit\": 6, \"small_tick_hit\": 624}}',11.9397,211819777,12796564,NULL,'2023-03-12 19:29:08',1678649348,NULL),(1944810418,4502966,2,1625678,1,1,1,'X',1,1,440,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 172, \"small_tick_hit\": 783}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 172, \"small_tick_hit\": 783}}',11.9923,192604859,1483630,NULL,'2020-11-26 11:22:36',1606389756,NULL),(1952783991,4502966,2,2769849,1,1,1,'X',1,1,285,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 36, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 36, \"small_tick_hit\": 278}}',12.0767,203139859,1406740,NULL,'2021-11-13 10:28:01',1636799281,NULL),(1928195267,4502966,2,1253219,1,1,1,'X',1,1,177,962880,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 46, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 46, \"small_tick_hit\": 251}}',12.1625,170509545,477702,NULL,'2017-11-22 12:07:33',1511352453,NULL),(1908182951,4502966,2,83904,0,1,1,'SH',1,0.988217,215,443694,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 376, \"large_tick_hit\": 13, \"small_tick_hit\": 869, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 13, \"small_tick_hit\": 880}}',12.1704,142099913,738154,NULL,'2015-01-18 17:29:44',1421602184,NULL),(1916834576,4502966,2,11089,1,1,1,'X',1,1,184,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 37, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 37, \"small_tick_hit\": 273}}',12.1969,155372256,414262,NULL,'2016-03-14 17:47:01',1457977621,NULL),(1924523315,4502966,2,413130,1,1,1,'S',1,0.982418,142,675411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 320, \"large_tick_hit\": 10, \"small_tick_hit\": 564, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 10, \"small_tick_hit\": 571}}',12.2536,165698175,960416,NULL,'2017-04-20 19:13:53',1492715633,NULL),(1956597083,4502966,2,1988704,1,1,1,'S',1,0.98069,317,692601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 933, \"large_tick_hit\": 20, \"small_tick_hit\": 723, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 20, \"small_tick_hit\": 741}}',12.2644,208146852,3467450,NULL,'2022-07-10 09:38:01',1657445881,NULL),(1952165518,4502966,2,1988703,1,1,1,'S',1,0.999228,428,963717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 71, \"small_tick_hit\": 867, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 71, \"small_tick_hit\": 868}}',12.31,202342304,1952330,NULL,'2021-10-13 10:13:42',1634120022,NULL),(1925934747,4502966,2,160668,1,1,1,'X',1,1,272,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 52, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 52, \"small_tick_hit\": 404}}',12.4213,167546290,805088,NULL,'2017-07-08 18:18:16',1499537896,NULL),(1912477039,4502966,2,58456,0,1,1,'S',1,0.986885,152,965434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 51, \"small_tick_hit\": 450, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 51, \"small_tick_hit\": 458}}',12.4351,149191568,285432,NULL,'2015-08-10 09:10:13',1439197813,NULL),(1948793977,4502966,2,369724,1,1,1,'S',1,0.998625,273,960572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 63, \"small_tick_hit\": 453, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 63, \"small_tick_hit\": 454}}',12.4588,197960440,765774,NULL,'2021-05-13 18:24:06',1620930246,NULL),(1926329415,4502966,2,724432,1,1,1,'X',1,1,387,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 80, \"small_tick_hit\": 555}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 80, \"small_tick_hit\": 555}}',12.4601,168135555,1595954,NULL,'2017-08-02 15:42:30',1501688550,NULL),(1940271453,4502966,2,291371,1,1,1,'A',1,0.969256,120,558659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 436, \"large_tick_hit\": 57, \"small_tick_hit\": 106, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 57, \"small_tick_hit\": 112}}',12.4951,186633438,1116740,NULL,'2020-04-19 14:55:14',1587308114,NULL),(1917766756,4502966,2,770253,0,1,1,'A',1,0.962687,45,658200,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 72, \"small_tick_hit\": 57, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 60}}',12.5146,156609782,107395,NULL,'2016-04-27 12:24:33',1461759873,NULL),(1950601342,4502966,2,1513624,1,1,1,'S',1,0.987986,226,683698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 810, \"large_tick_hit\": 12, \"small_tick_hit\": 576, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 12, \"small_tick_hit\": 581}}',12.585,200241163,2447592,NULL,'2021-07-26 13:30:01',1627306201,NULL),(1938986253,4502966,2,13761,1,1,1,'S',1,0.993125,466,914509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 746, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 3, \"small_tick_hit\": 754}}',12.6263,184906823,5509880,NULL,'2020-01-29 10:22:10',1580293330,NULL),(1937661481,4502966,2,756445,0,1,1,'S',1,0.980301,141,652730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 441, \"large_tick_hit\": 4, \"small_tick_hit\": 401, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 4, \"small_tick_hit\": 409}}',12.676,182925564,1165590,NULL,'2019-09-22 10:07:39',1569146859,NULL),(1957083622,4502966,2,2769847,1,1,1,'S',1,0.996503,179,803477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 527, \"large_tick_hit\": 93, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 93, \"small_tick_hit\": 235}}',12.6895,208727590,2091462,NULL,'2022-08-11 10:38:51',1660214331,NULL),(1927783897,4502966,2,927435,0,1,1,'X',1,1,417,962496,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 149, \"small_tick_hit\": 807}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 149, \"small_tick_hit\": 807}}',12.6982,169968542,1533094,NULL,'2017-10-26 19:58:31',1509047911,NULL),(1961723522,4502966,2,65200,1,1,1,'S',1,0.987589,221,741191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 700, \"small_tick_hit\": 414, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 706, \"small_tick_hit\": 422}}',12.7229,214772545,3385060,NULL,'2023-11-08 09:06:46',1699434406,NULL),(1920416787,4502966,2,596083,1,1,1,'S',1,0.994859,228,877700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 327, \"large_tick_hit\": 41, \"small_tick_hit\": 406, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 41, \"small_tick_hit\": 409}}',12.7447,160291567,1249212,NULL,'2016-08-28 12:26:49',1472387209,NULL),(1960045032,4502966,2,2888161,1,1,1,'A',1,0.975469,94,624159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 340, \"large_tick_hit\": 19, \"small_tick_hit\": 317, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 19, \"small_tick_hit\": 326}}',12.7589,212581434,614862,NULL,'2023-05-10 17:36:33',1683740193,NULL),(1946852765,4502966,2,1582617,1,1,1,'S',1,0.99931,561,964707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 887, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',12.8915,195416122,3287258,NULL,'2021-02-26 15:48:00',1614354480,NULL),(1920817745,4502966,2,439170,1,1,1,'S',1,0.998685,471,972335,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 60, \"small_tick_hit\": 1048, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 60, \"small_tick_hit\": 1050}}',12.9263,160769930,3720816,NULL,'2016-09-16 13:30:09',1474032609,NULL),(1919623540,4502966,2,291372,1,1,1,'X',1,1,274,480864,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 135, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 135, \"small_tick_hit\": 198}}',12.9673,159050850,288084,NULL,'2016-07-15 18:36:12',1468607772,NULL),(1911901375,4502966,2,164950,1,1,1,'S',1,0.992032,198,963928,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 45, \"small_tick_hit\": 300, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 45, \"small_tick_hit\": 304}}',12.9904,148251517,447664,NULL,'2015-07-11 13:57:38',1436623058,NULL),(1953002197,4502966,2,3247263,1,1,1,'X',1,1,316,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 21, \"small_tick_hit\": 492}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 21, \"small_tick_hit\": 492}}',13.0011,203422856,1762968,NULL,'2021-11-24 19:44:14',1637783054,NULL),(1923592128,4502966,2,439170,1,1,1,'X',1,1,471,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 60, \"small_tick_hit\": 1050}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 60, \"small_tick_hit\": 1050}}',13.0202,164434858,3721936,NULL,'2017-02-22 15:16:33',1487776593,NULL),(1925048896,4502966,2,23619,0,1,1,'S',1,0.994103,317,832324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 559, \"large_tick_hit\": 22, \"small_tick_hit\": 599, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 22, \"small_tick_hit\": 603}}',13.0331,166370477,3958710,NULL,'2017-05-20 21:27:25',1495315645,NULL),(1926152490,4502966,2,85350,1,1,1,'X',1,1,374,980160,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 151, \"small_tick_hit\": 702}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 151, \"small_tick_hit\": 702}}',13.0691,167722143,1195432,NULL,'2017-07-15 21:09:26',1500152966,NULL),(1923887939,4502966,2,58401,0,1,1,'S',1,0.99213,294,952343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 437, \"large_tick_hit\": 309, \"small_tick_hit\": 1145, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 309, \"small_tick_hit\": 1157}}',13.1323,164876160,2260771,NULL,'2017-03-13 18:36:21',1489430181,NULL),(1926283347,4502966,2,567608,1,1,1,'X',1,1,238,967488,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 2, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 2, \"small_tick_hit\": 450}}',13.172,167875277,1124672,NULL,'2017-07-22 12:59:27',1500728367,NULL),(1932476718,4502966,2,1571599,1,1,1,'X',1,1,455,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 6, \"small_tick_hit\": 895}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 6, \"small_tick_hit\": 895}}',13.1826,176262742,3782590,NULL,'2018-08-12 11:45:35',1534074335,NULL),(1950115705,4502966,2,2926224,1,1,1,'X',1,1,274,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 18, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 18, \"small_tick_hit\": 442}}',13.1833,199575035,1389416,NULL,'2021-07-03 13:15:39',1625318139,NULL),(1952336257,4502966,2,1649419,1,1,1,'X',1,1,349,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 30, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 30, \"small_tick_hit\": 445}}',13.1997,202683164,1498082,NULL,'2021-10-26 18:25:21',1635272721,NULL),(1959862312,4502966,2,984053,0,1,1,'S',1,0.998507,256,963776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 414}}',13.219,212452335,675638,NULL,'2023-04-30 11:13:28',1682853208,NULL),(1932702121,4502966,2,1018898,1,1,1,'X',1,1,579,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 147, \"small_tick_hit\": 988}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 147, \"small_tick_hit\": 988}}',13.2525,176496095,3218144,NULL,'2018-08-23 13:47:19',1535032039,NULL),(1921529582,4502966,2,517594,1,1,1,'S',1,0.998649,265,1076706,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 49, \"small_tick_hit\": 474, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 49, \"small_tick_hit\": 475}}',13.2833,161703055,854723,NULL,'2016-10-26 21:10:25',1477516225,NULL),(1911160485,4502966,2,171127,0,1,1,'A',1,0.976517,221,861319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 250, \"large_tick_hit\": 14, \"small_tick_hit\": 235, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 14, \"small_tick_hit\": 245}}',13.2957,147271801,1014214,NULL,'2015-06-11 16:43:33',1434041013,NULL),(1961124347,4502966,2,3681755,1,1,1,'S',1,0.996057,326,910610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 618, \"large_tick_hit\": 19, \"small_tick_hit\": 626, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 19, \"small_tick_hit\": 630}}',13.3197,213921566,4955160,NULL,'2023-08-25 18:10:31',1692987031,NULL),(1927714892,4502966,2,966147,1,1,1,'S',1,0.998252,231,966372,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 46, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 46, \"small_tick_hit\": 341}}',13.4776,169943363,606064,NULL,'2017-10-25 11:05:34',1508929534,NULL),(1930621992,4502966,2,363275,1,1,1,'X',1,1,271,965568,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 75, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 75, \"small_tick_hit\": 477}}',13.4817,173625545,754450,NULL,'2018-04-13 15:37:27',1523633847,NULL),(1956967789,4502966,2,3550460,1,1,1,'S',1,0.997101,323,958798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 51, \"small_tick_hit\": 365, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 51, \"small_tick_hit\": 367}}',13.4899,208611390,1696634,NULL,'2022-08-05 06:50:35',1659682235,NULL),(1919311659,4502966,2,687926,1,1,1,'X',1,1,263,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 63, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 63, \"small_tick_hit\": 394}}',13.5478,158648659,741728,NULL,'2016-07-02 15:16:29',1467472589,NULL),(1954213781,4502966,2,3005871,1,1,1,'S',1,0.990419,329,823314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 880, \"small_tick_hit\": 774, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 884, \"small_tick_hit\": 786}}',13.5963,204986579,5928720,NULL,'2022-02-01 17:58:49',1643738329,NULL),(1921035706,4502966,2,258267,1,1,1,'S',1,0.996743,453,969196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 96, \"small_tick_hit\": 771, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 96, \"small_tick_hit\": 775}}',13.6441,160899242,2132918,NULL,'2016-09-21 17:49:38',1474480178,NULL),(1939379602,4502966,2,1106308,1,1,1,'S',1,0.987805,131,956656,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"small_tick_hit\": 112, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 115}}',13.7037,185387415,349980,NULL,'2020-02-26 10:20:54',1582712454,NULL),(1916741911,4502966,2,351190,0,1,1,'X',1,1,730,482112,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',13.781,155046793,3523020,NULL,'2016-03-02 14:20:41',1456928441,NULL),(1957969535,4502966,2,2361250,1,1,1,'S',1,0.996276,245,960640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 14, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 14, \"small_tick_hit\": 292}}',13.8085,209957679,1452452,NULL,'2022-10-27 17:30:17',1666891817,NULL),(1915370883,4502966,2,397536,0,1,1,'S',1,0.99697,597,963453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 719, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',13.8442,153190403,4520266,NULL,'2015-12-31 14:00:14',1451570414,NULL),(1937568040,4502966,2,792345,1,1,1,'S',1,0.982176,125,621646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 465, \"large_tick_hit\": 21, \"small_tick_hit\": 561, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 21, \"small_tick_hit\": 567}}',13.8563,182954307,921134,NULL,'2019-09-24 15:13:40',1569338020,NULL),(1959051581,4502966,2,2107709,1,1,1,'S',1,0.998919,429,486031,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 3, \"small_tick_hit\": 495, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 3, \"small_tick_hit\": 496}}',13.8965,211324931,1834846,NULL,'2023-02-02 17:03:31',1675357411,NULL),(1902649744,4502966,2,305579,0,1,1,'S',1,0.991304,341,962365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 104, \"small_tick_hit\": 571, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 104, \"small_tick_hit\": 579}}',13.9096,133718216,1093714,NULL,'2014-06-10 15:59:18',1402415958,NULL),(1928089506,4502966,2,315553,0,1,1,'S',1,0.998117,323,976933,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 737, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',13.9828,170519362,2050258,NULL,'2017-11-22 22:24:06',1511389446,NULL),(1924201341,4502966,2,308447,0,1,1,'S',1,0.996189,379,935788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 303, \"large_tick_hit\": 425, \"small_tick_hit\": 579, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 425, \"small_tick_hit\": 580}}',13.986,165277243,1338342,NULL,'2017-04-01 13:58:36',1491055116,NULL),(1943987153,4502966,2,761602,1,1,1,'X',1,1,329,964032,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"small_tick_hit\": 681}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 681}}',14.006,191548236,2059218,NULL,'2020-10-16 16:23:00',1602865380,NULL),(1938339759,4502966,2,723717,1,1,1,'S',1,0.991396,240,718393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 645, \"large_tick_hit\": 91, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 91, \"small_tick_hit\": 302}}',14.0192,184074432,2772362,NULL,'2019-12-09 09:13:51',1575882831,NULL),(1925467357,4502966,2,488990,1,1,1,'X',1,1,248,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 44, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 44, \"small_tick_hit\": 383}}',14.0243,166945535,697522,NULL,'2017-06-14 11:59:06',1497441546,NULL),(1953692822,4502966,2,2852577,1,1,1,'S',1,0.994609,104,744673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 236, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 133}}',14.1321,204293456,556162,NULL,'2022-01-01 18:21:30',1641061290,NULL),(1942395231,4502966,2,807120,1,1,1,'S',1,0.99807,197,864111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 4, \"small_tick_hit\": 231}}',14.1504,189329935,1193430,NULL,'2020-07-20 16:11:58',1595261518,NULL),(1948835614,4502966,2,2852578,1,1,1,'X',1,1,154,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 98}}',14.2797,197891830,489988,NULL,'2021-05-11 18:31:21',1620757881,NULL),(1916123844,4502966,2,578497,1,1,1,'S',1,0.991543,579,973272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 68, \"small_tick_hit\": 828, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 68, \"small_tick_hit\": 840}}',14.3062,154301710,5599100,NULL,'2016-02-05 20:11:27',1454703087,NULL),(1937926917,4502966,2,848580,1,1,1,'X',1,1,296,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 83, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 83, \"small_tick_hit\": 391}}',14.3207,183268564,838974,NULL,'2019-10-17 09:36:59',1571305019,NULL),(1937609259,4502966,2,437036,1,1,1,'X',1,1,224,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 17, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 17, \"small_tick_hit\": 251}}',14.4068,183078063,908462,NULL,'2019-10-03 17:31:52',1570123912,NULL),(1935693406,4502966,2,1944880,1,1,1,'S',1,0.997677,292,959107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 567, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 569}}',14.5963,180487838,1605610,NULL,'2019-04-21 17:48:08',1555868888,NULL),(1945771485,4502966,2,815905,1,1,1,'S',1,0.98251,194,630285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 595, \"large_tick_hit\": 86, \"small_tick_hit\": 274, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 86, \"small_tick_hit\": 277}}',14.6111,193954927,1666700,NULL,'2021-01-13 12:41:29',1610541689,NULL),(1939328703,4502966,2,534080,0,1,1,'S',1,0.992611,247,741991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 747, \"large_tick_hit\": 77, \"small_tick_hit\": 385, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 77, \"small_tick_hit\": 387}}',14.6443,185280924,3471522,NULL,'2020-02-20 14:49:48',1582210188,NULL),(1955893339,4502966,2,1609798,1,1,1,'X',1,1,132,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 5, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 5, \"small_tick_hit\": 175}}',14.6484,207306449,350230,NULL,'2022-05-29 08:44:08',1653813848,NULL),(1959878957,4502966,2,2747094,1,1,1,'S',1,0.99651,534,963246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 14, \"small_tick_hit\": 1179, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 14, \"small_tick_hit\": 1185}}',14.6688,212388981,5172446,NULL,'2023-04-25 05:15:30',1682399730,NULL),(1961823495,4502966,2,39539,1,1,1,'S',1,0.988372,242,847655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 242, \"large_tick_hit\": 137, \"small_tick_hit\": 641, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 137, \"small_tick_hit\": 651}}',14.7009,214803424,628894,NULL,'2023-11-11 09:18:27',1699694307,NULL),(1937551799,4502966,2,791458,1,1,1,'X',1,1,290,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 62, \"small_tick_hit\": 486}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 62, \"small_tick_hit\": 486}}',14.7304,182817047,1267960,NULL,'2019-09-14 17:17:48',1568481468,NULL),(2575228955,4502966,2,3839870,1,1,1,'S',1,0.988257,271,756658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 673, \"small_tick_hit\": 421, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 679, \"small_tick_hit\": 428}}',14.7656,216334560,3180306,NULL,'2024-03-27 11:28:40',1711538920,NULL),(1923890655,4502966,2,59430,0,1,1,'S',1,0.987387,215,723148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 347, \"large_tick_hit\": 62, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 62, \"small_tick_hit\": 140}}',14.8181,164890584,1366510,NULL,'2017-03-14 14:23:35',1489501415,NULL),(2521116900,4502966,2,2823272,1,1,1,'X',1,1,181,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 324}}',14.8646,216230838,859420,NULL,'2024-03-17 09:46:31',1710668791,NULL),(1933957757,4502966,2,821890,1,1,1,'X',1,1,278,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 38, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 38, \"small_tick_hit\": 400}}',14.886,178103411,1257936,NULL,'2018-11-25 20:47:14',1543178834,NULL),(1935837623,4502966,2,38115,0,1,1,'A',1,0.977778,132,656742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 398, \"small_tick_hit\": 218, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 225}}',14.938,180644083,913820,NULL,'2019-05-01 13:22:39',1556716959,NULL),(1936175071,4502966,2,578497,1,1,1,'X',1,1,579,976704,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 68, \"small_tick_hit\": 840}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 68, \"small_tick_hit\": 840}}',14.9903,181203472,5599220,NULL,'2019-06-04 13:43:11',1559655791,NULL),(1925200110,4502966,2,374115,0,1,1,'S',1,0.99812,476,967097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 586, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}}',14.999,166555726,3676316,NULL,'2017-05-28 19:23:41',1495999421,NULL),(1925845544,4502966,2,815299,1,1,1,'X',1,1,326,969792,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 60, \"small_tick_hit\": 491}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 60, \"small_tick_hit\": 491}}',15.0162,167490064,1649918,NULL,'2017-07-06 13:17:10',1499347030,NULL),(1942316241,4502966,2,659333,0,1,1,'S',1,0.981752,81,651967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 183, \"large_tick_hit\": 1, \"small_tick_hit\": 85, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',15.0348,189350867,339006,NULL,'2020-07-21 10:46:40',1595328400,NULL),(1945081564,4502966,2,70365,0,1,1,'A',1,0.975904,152,639837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 497, \"small_tick_hit\": 394, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 405}}',15.0557,192915616,1409620,NULL,'2020-12-07 15:57:50',1607356670,NULL),(1939924508,4502966,2,1618999,1,1,1,'X',1,1,368,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 349}}',15.0608,186003608,2388222,NULL,'2020-03-27 15:25:00',1585322700,NULL),(1935435405,4502966,2,774258,1,1,1,'S',1,0.996728,515,962189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 2, \"small_tick_hit\": 1008, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 2, \"small_tick_hit\": 1013}}',15.0861,180061549,4927556,NULL,'2019-03-25 14:46:40',1553525200,NULL),(1928206248,4502966,2,488004,1,1,1,'X',1,1,526,974784,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 217, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 217, \"small_tick_hit\": 341}}',15.095,170509521,2279254,NULL,'2017-11-22 12:06:02',1511352362,NULL),(1945135245,4502966,2,11091,1,1,1,'A',1,0.972603,184,627384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 339, \"large_tick_hit\": 68, \"small_tick_hit\": 161, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 68, \"small_tick_hit\": 163}}',15.0991,193050787,988058,NULL,'2020-12-12 14:29:26',1607783366,NULL),(1935221097,4502966,2,649243,1,1,1,'X',1,1,264,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 31, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 31, \"small_tick_hit\": 317}}',15.1056,179780446,1175566,NULL,'2019-03-07 14:09:01',1551967741,NULL),(1918130104,4502966,2,529312,1,1,1,'S',1,0.996687,448,483478,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 23, \"small_tick_hit\": 1056, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 23, \"small_tick_hit\": 1061}}',15.1514,157087735,1917352,NULL,'2016-05-14 18:45:44',1463251544,NULL),(1942965213,4502966,2,374115,0,1,1,'X',1,1,476,968832,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}}',15.155,190168820,3681836,NULL,'2020-08-21 13:16:29',1598015789,NULL),(1916844555,4502966,2,154454,1,1,1,'S',1,0.997528,721,966028,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 224, \"small_tick_hit\": 1297, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 224, \"small_tick_hit\": 1302}}',15.1817,155340658,4756322,NULL,'2016-03-13 12:53:19',1457873599,NULL),(1943404377,4502966,2,516395,1,1,1,'X',1,1,338,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 47, \"small_tick_hit\": 461}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 47, \"small_tick_hit\": 461}}',15.1825,190758508,1944374,NULL,'2020-09-13 18:51:24',1600023084,NULL),(1916170644,4502966,2,366139,0,1,1,'S',1,0.99894,532,962070,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 320, \"small_tick_hit\": 410, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 320, \"small_tick_hit\": 411}}',15.2156,154210558,1463516,NULL,'2016-02-02 17:06:00',1454432760,NULL),(1950094446,4502966,2,1900436,0,1,1,'X',1,1,297,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 16, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 16, \"small_tick_hit\": 322}}',15.259,199515508,1595756,NULL,'2021-07-01 13:16:56',1625145416,NULL),(1950249687,4502966,2,3055082,1,1,1,'X',1,1,260,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 50, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 50, \"small_tick_hit\": 308}}',15.2792,199694697,706624,NULL,'2021-07-07 18:19:36',1625681976,NULL),(1924907420,4502966,2,160295,1,1,1,'S',1,0.995907,215,832425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 305, \"large_tick_hit\": 150, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 150, \"small_tick_hit\": 276}}',15.2996,166256965,1018646,NULL,'2017-05-15 12:26:08',1494851168,NULL),(1925707759,4502966,2,366139,1,1,1,'X',1,1,532,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 320, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 320, \"small_tick_hit\": 411}}',15.3046,167298189,1463526,NULL,'2017-06-28 15:48:53',1498664933,NULL),(1954562403,4502966,2,2964334,1,1,1,'S',1,0.9875,162,726032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 373, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 2, \"small_tick_hit\": 379}}',15.3608,205489855,1560978,NULL,'2022-02-25 12:33:14',1645792394,NULL),(1961746600,4502966,2,91044,1,1,1,'S',1,0.998818,294,969707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 25, \"small_tick_hit\": 551, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 25, \"small_tick_hit\": 552}}',15.4761,214660713,1552270,NULL,'2023-10-29 09:32:05',1698571925,NULL),(1927811969,4502966,2,848233,1,1,1,'S',1,0.999038,372,965526,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 666, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',15.483,169949770,1206136,NULL,'2017-10-25 17:52:44',1508953964,NULL),(1929269469,4502966,2,758800,1,1,1,'S',1,0.998423,258,967198,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 63, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 63, \"small_tick_hit\": 376}}',15.5049,171993738,705490,NULL,'2018-01-28 12:58:02',1517144282,NULL),(1914236717,4502966,2,34650,0,1,1,'S',1,0.981763,271,880057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 348, \"large_tick_hit\": 11, \"small_tick_hit\": 287, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 11, \"small_tick_hit\": 298}}',15.5195,151541731,1518526,NULL,'2015-11-06 20:21:10',1446841270,NULL),(1935516718,4502966,2,469007,1,1,1,'A',1,0.967282,165,621961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 462, \"large_tick_hit\": 125, \"small_tick_hit\": 566, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 125, \"small_tick_hit\": 588}}',15.5675,180165810,1230380,NULL,'2019-04-01 11:38:24',1554118704,NULL),(1918875367,4502966,2,665385,1,1,1,'X',1,1,190,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 2, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 2, \"small_tick_hit\": 269}}',15.6037,158220123,729882,NULL,'2016-06-19 15:15:14',1466349314,NULL),(1947000352,4502966,2,2714345,1,1,1,'S',1,0.989917,386,783365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1085, \"large_tick_hit\": 15, \"small_tick_hit\": 569, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 15, \"small_tick_hit\": 579}}',15.642,195505630,6494458,NULL,'2021-03-01 11:21:15',1614597675,NULL),(1916956272,4502966,2,70364,0,1,1,'A',1,0.976744,235,810470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 311, \"large_tick_hit\": 21, \"small_tick_hit\": 424, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 21, \"small_tick_hit\": 438}}',15.7364,155414881,1401068,NULL,'2016-03-16 15:29:38',1458142178,NULL),(1939005387,4502966,2,2057171,1,1,1,'X',1,1,199,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 17, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 17, \"small_tick_hit\": 206}}',15.7562,184920776,703300,NULL,'2020-01-30 09:49:15',1580377755,NULL),(1938464936,4502966,2,458638,0,1,1,'B',1,0.931677,61,846537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 67, \"small_tick_hit\": 83, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 93}}',15.8104,184128195,131670,NULL,'2019-12-13 10:32:44',1576233164,NULL),(1920468615,4502966,2,706712,1,1,1,'A',1,0.978362,173,851183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 203, \"large_tick_hit\": 57, \"small_tick_hit\": 373, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 57, \"small_tick_hit\": 382}}',15.8203,160306628,401245,NULL,'2016-08-28 21:53:38',1472421218,NULL),(1923937065,4502966,2,76728,1,1,1,'S',1,0.998984,350,980472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 139, \"small_tick_hit\": 633, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 139, \"small_tick_hit\": 634}}',15.8512,164910259,1117686,NULL,'2017-03-15 15:23:39',1489591419,NULL),(1943633055,4502966,2,453358,0,1,1,'A',1,0.979457,196,636763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 813, \"large_tick_hit\": 2, \"small_tick_hit\": 520, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 2, \"small_tick_hit\": 532}}',15.8783,191095295,3305400,NULL,'2020-09-27 10:51:12',1601203872,NULL),(1927472413,4502966,2,784242,1,1,1,'S',1,0.998601,284,967092,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 60, \"small_tick_hit\": 430, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 60, \"small_tick_hit\": 431}}',15.8823,169584179,876132,NULL,'2017-10-07 13:37:20',1507383440,NULL),(1923553531,4502966,2,361305,1,1,1,'X',1,1,294,966144,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 9, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 9, \"small_tick_hit\": 340}}',15.9288,164439976,1630916,NULL,'2017-02-22 19:49:24',1487792964,NULL),(1951942854,4502966,2,2812138,1,1,1,'S',1,0.997209,506,921227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 826, \"large_tick_hit\": 4, \"small_tick_hit\": 599, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 4, \"small_tick_hit\": 602}}',16.022,202122524,8794974,NULL,'2021-10-04 10:16:40',1633342600,NULL),(1921162937,4502966,2,260493,1,1,1,'S',1,0.997989,504,964386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 48, \"small_tick_hit\": 1481, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 48, \"small_tick_hit\": 1485}}',16.0629,161079404,2890670,NULL,'2016-09-29 19:13:48',1475176428,NULL),(1930708487,4502966,2,1105592,1,1,1,'S',1,0.980892,73,578110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 177, \"large_tick_hit\": 2, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 2, \"small_tick_hit\": 129}}',16.2115,173802957,262646,NULL,'2018-04-21 16:45:57',1524329157,NULL),(1920978135,4502966,2,305787,0,1,1,'S',1,0.99749,487,966255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 83, \"small_tick_hit\": 705, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 83, \"small_tick_hit\": 708}}',16.2533,160932528,2580246,NULL,'2016-09-23 09:56:57',1474624617,NULL),(1959051588,4502966,2,2107709,1,1,1,'S',1,0.998919,429,971486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 3, \"small_tick_hit\": 495, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 3, \"small_tick_hit\": 496}}',16.2702,211324969,3461842,NULL,'2023-02-02 17:06:30',1675357590,NULL),(1942280674,4502966,2,791636,0,1,1,'A',1,0.952744,139,564994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 380, \"small_tick_hit\": 245, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 256}}',16.3167,189168651,905170,NULL,'2020-07-14 18:26:37',1594751197,NULL),(1938279882,4502966,2,847992,1,1,1,'S',1,0.99858,311,959399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 65, \"small_tick_hit\": 392, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 65, \"small_tick_hit\": 393}}',16.4687,183774418,1526380,NULL,'2019-11-19 07:52:46',1574149966,NULL),(1959927804,4502966,2,2156153,1,1,1,'X',1,1,331,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"small_tick_hit\": 464}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 464}}',16.551,212363436,2122000,NULL,'2023-04-23 07:38:46',1682235526,NULL),(1925440901,4502966,2,706712,1,1,1,'X',1,1,265,960960,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 57, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 57, \"small_tick_hit\": 382}}',16.5613,166945510,745532,NULL,'2017-06-14 11:57:15',1497441435,NULL),(1953533370,4502966,2,371662,1,1,1,'S',1,0.993671,302,958751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 47, \"small_tick_hit\": 483, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 47, \"small_tick_hit\": 488}}',16.6417,204142036,1470298,NULL,'2021-12-26 12:48:04',1640522884,NULL),(1915518336,4502966,2,59431,0,1,1,'X',1,1,279,482880,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 82, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 82, \"small_tick_hit\": 150}}',16.6675,153404303,596044,NULL,'2016-01-07 13:21:43',1452172903,NULL),(1947195363,4502966,2,2651817,1,1,1,'S',1,0.998058,422,964396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 51, \"small_tick_hit\": 606, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 51, \"small_tick_hit\": 608}}',16.7211,195948121,2971860,NULL,'2021-03-15 11:28:28',1615807708,NULL),(1919435993,4502966,2,57979,0,1,1,'S',1,0.997214,317,961709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 60, \"small_tick_hit\": 399, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 60, \"small_tick_hit\": 401}}',16.7339,158806176,1061358,NULL,'2016-07-07 17:26:31',1467912391,NULL),(1930433184,4502966,2,723889,1,1,1,'X',1,1,459,962496,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 21, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 21, \"small_tick_hit\": 478}}',16.7789,173563645,3891900,NULL,'2018-04-10 09:35:03',1523352903,NULL),(1948089015,4502966,2,1513622,1,1,1,'X',1,1,499,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 97, \"small_tick_hit\": 722}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 97, \"small_tick_hit\": 722}}',16.8624,197023784,3737772,NULL,'2021-04-16 18:40:04',1618598404,NULL),(1960530732,4502966,2,32955,1,1,1,'S',1,0.997089,203,873893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 355, \"large_tick_hit\": 24, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 24, \"small_tick_hit\": 307}}',16.8973,213208332,1461180,NULL,'2023-06-28 10:20:01',1687947601,NULL),(1915963637,4502966,2,330635,1,1,1,'S',1,0.994548,519,967438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 136, \"small_tick_hit\": 758, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 136, \"small_tick_hit\": 765}}',16.968,154110339,2583108,NULL,'2016-01-30 12:35:25',1454157325,NULL),(1926583996,4502966,2,57979,1,1,1,'X',1,1,317,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 60, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 60, \"small_tick_hit\": 401}}',16.9926,168394924,1060278,NULL,'2017-08-13 13:44:04',1502631844,NULL),(1920808592,4502966,2,429812,1,1,1,'S',1,0.997111,684,963674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 674, \"large_tick_hit\": 10, \"small_tick_hit\": 1732, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 10, \"small_tick_hit\": 1739}}',17.0205,160795636,8510884,NULL,'2016-09-17 10:19:20',1474107560,NULL),(1961086882,4502966,2,3308082,1,1,1,'S',1,0.997015,489,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"small_tick_hit\": 513, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 516}}',17.0337,213915843,4468138,NULL,'2023-08-25 05:08:49',1692940129,NULL),(1961952809,4502966,2,3924381,1,1,1,'X',1,1,259,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 9, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 9, \"small_tick_hit\": 235}}',17.0949,215069377,1649622,NULL,'2023-12-05 14:11:15',1701785475,NULL),(1925248101,4502966,2,667743,1,1,1,'S',1,0.998117,276,961771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"small_tick_hit\": 255}}',17.1321,166546379,1455940,NULL,'2017-05-28 12:30:28',1495974628,NULL),(1939718559,4502966,2,529312,1,1,1,'X',1,1,448,967296,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 23, \"small_tick_hit\": 1061}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 23, \"small_tick_hit\": 1061}}',17.145,185727558,3641594,NULL,'2020-03-16 08:34:34',1584347674,NULL),(1939897680,4502966,2,2079155,1,1,1,'X',1,1,226,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 319}}',17.1818,186071820,978190,NULL,'2020-03-30 09:53:48',1585562028,NULL),(1961451619,4502966,2,3077970,1,1,1,'X',1,1,268,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 53, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 53, \"small_tick_hit\": 406}}',17.1885,214338957,1113900,NULL,'2023-09-30 11:00:48',1696071648,NULL),(1959712704,4502966,2,3257043,1,1,1,'S',1,0.99684,276,916786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 298, \"large_tick_hit\": 4, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 4, \"small_tick_hit\": 330}}',17.1949,212076733,1971394,NULL,'2023-04-01 07:36:58',1680334618,NULL),(1937567683,4502966,2,791467,1,1,1,'S',1,0.998613,274,960810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"small_tick_hit\": 446, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 447}}',17.2452,183004861,1876504,NULL,'2019-09-28 11:55:39',1569671739,NULL),(1921542882,4502966,2,659785,0,1,1,'S',1,0.992337,126,957980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 135}}',17.2863,161630597,310178,NULL,'2016-10-23 12:02:23',1477224143,NULL),(1926498324,4502966,2,667743,1,1,1,'X',1,1,276,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 276, \"small_tick_hit\": 255}}',17.3107,168260971,1459250,NULL,'2017-08-07 20:06:30',1502136390,NULL),(1917038552,4502966,2,841147,1,1,1,'S',1,0.990582,398,964541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 25, \"small_tick_hit\": 759, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 25, \"small_tick_hit\": 770}}',17.3587,155421157,2830158,NULL,'2016-03-16 20:18:10',1458159490,NULL),(1922677337,4502966,2,181255,0,1,1,'A',1,0.971374,238,693166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 379, \"large_tick_hit\": 33, \"small_tick_hit\": 97, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 33, \"small_tick_hit\": 102}}',17.3861,163274624,1514382,NULL,'2017-01-02 21:03:01',1483390981,NULL),(1926775697,4502966,2,330635,1,1,1,'X',1,1,519,969792,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 136, \"small_tick_hit\": 765}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 136, \"small_tick_hit\": 765}}',17.4859,168588605,2583178,NULL,'2017-08-21 18:25:45',1503339945,NULL),(1961783691,4502966,2,4343895,1,1,1,'X',1,1,570,978240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 10, \"small_tick_hit\": 1008}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 10, \"small_tick_hit\": 1008}}',17.491,214752303,6043544,NULL,'2023-11-06 09:53:04',1699264384,NULL),(1936324771,4502966,2,800250,1,1,1,'S',1,0.996212,235,968903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 554, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 557}}',17.5346,181347562,1091612,NULL,'2019-06-13 12:38:19',1560429499,NULL),(1939035658,4502966,2,425768,1,1,1,'S',1,0.998374,286,964145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 27, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 27, \"small_tick_hit\": 329}}',17.5559,184912757,1425540,NULL,'2020-01-29 19:10:52',1580325052,NULL),(2591570381,4502966,2,2270058,1,1,1,'S',1,0.999214,641,960457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 38, \"small_tick_hit\": 631, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 38, \"small_tick_hit\": 632}}',17.5703,216362689,7245782,NULL,'2024-03-30 09:10:47',1711789847,NULL),(1957434872,4502966,2,3324345,1,1,1,'X',1,1,478,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 36, \"small_tick_hit\": 491}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 36, \"small_tick_hit\": 491}}',17.6217,209224402,3905018,NULL,'2022-09-08 13:42:25',1662644545,NULL),(1940472493,4502966,2,59325,0,1,1,'S',1,0.986046,200,703292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 454, \"large_tick_hit\": 54, \"small_tick_hit\": 128, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 54, \"small_tick_hit\": 131}}',17.6446,186739332,1777144,NULL,'2020-04-23 08:26:48',1587630408,NULL),(1939308564,4502966,2,791299,1,1,1,'S',1,0.994195,198,819233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 339, \"small_tick_hit\": 346, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 348}}',17.7171,185200805,1311064,NULL,'2020-02-15 19:08:08',1581793688,NULL),(1939054506,4502966,2,56283,1,1,1,'S',1,0.982942,205,659982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 637, \"small_tick_hit\": 285, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 290}}',17.78,184906757,2828150,NULL,'2020-01-29 10:10:28',1580292628,NULL),(1945794046,4502966,2,1625680,1,1,1,'S',1,0.998426,513,964128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 123, \"small_tick_hit\": 756, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 123, \"small_tick_hit\": 758}}',17.8345,193963094,3736100,NULL,'2021-01-13 18:35:18',1610562918,NULL),(1921448443,4502966,2,90338,1,1,1,'S',1,0.997627,369,970100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 99, \"small_tick_hit\": 472, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 99, \"small_tick_hit\": 474}}',17.9182,161693484,1389396,NULL,'2016-10-26 12:18:12',1477484292,NULL),(1950873753,4502966,2,3122921,1,1,1,'S',1,0.998363,304,959356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 15, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 15, \"small_tick_hit\": 307}}',17.9637,200600432,2208060,NULL,'2021-08-07 15:40:24',1628350824,NULL),(1960579874,4502966,2,1609668,1,1,1,'A',1,0.969466,118,290931,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 272, \"large_tick_hit\": 4, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 4, \"small_tick_hit\": 106}}',18.0323,213233179,334458,NULL,'2023-06-30 10:02:49',1688119369,NULL),(1948865378,4502966,2,1649679,1,1,1,'S',1,0.997934,513,920569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 747, \"large_tick_hit\": 47, \"small_tick_hit\": 655, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 47, \"small_tick_hit\": 657}}',18.0603,198122848,7998162,NULL,'2021-05-18 08:47:40',1621327660,NULL),(1937858050,4502966,2,288830,1,1,1,'X',1,1,538,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 17, \"small_tick_hit\": 733}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 17, \"small_tick_hit\": 733}}',18.0755,183311792,5232690,NULL,'2019-10-20 07:47:45',1571557665,NULL),(1925223696,4502966,2,821575,1,1,1,'X',1,1,522,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"small_tick_hit\": 693}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 693}}',18.114,166641939,5068690,NULL,'2017-06-01 20:49:03',1496350143,NULL),(1959037826,4502966,2,2354675,1,1,1,'X',1,1,418,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 62, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 62, \"small_tick_hit\": 457}}',18.1217,211263047,2784810,NULL,'2023-01-28 16:05:16',1674921916,NULL),(1948896058,4502966,2,2886873,1,1,1,'S',1,0.995448,283,957993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 85, \"small_tick_hit\": 373, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 85, \"small_tick_hit\": 376}}',18.2806,198122778,1070810,NULL,'2021-05-18 08:43:45',1621327425,NULL),(2543581074,4502966,2,1268407,1,1,1,'X',1,1,731,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 652, \"large_tick_hit\": 79, \"small_tick_hit\": 924}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 79, \"small_tick_hit\": 924}}',18.2844,216273656,8804548,NULL,'2024-03-21 17:30:25',1711042225,NULL),(1943800237,4502966,2,841147,1,1,1,'X',1,1,398,969024,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 25, \"small_tick_hit\": 770}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 25, \"small_tick_hit\": 770}}',18.2861,191244911,2834668,NULL,'2020-10-03 15:39:48',1601739588,NULL),(1933608664,4502966,2,966557,1,1,1,'X',1,1,295,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 5, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 5, \"small_tick_hit\": 310}}',18.3118,177737216,1653680,NULL,'2018-11-03 11:55:58',1541246158,NULL),(1947811361,4502966,2,2862422,1,1,1,'S',1,0.999354,717,965126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 717, \"small_tick_hit\": 830, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 717, \"small_tick_hit\": 831}}',18.3282,196623216,12540760,NULL,'2021-04-04 13:52:25',1617544345,NULL),(1919446471,4502966,2,413573,1,1,1,'S',1,0.996909,242,963514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 48, \"small_tick_hit\": 403, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 48, \"small_tick_hit\": 405}}',18.3738,158779582,659154,NULL,'2016-07-06 18:58:46',1467831526,NULL),(1958953710,4502966,2,2862422,1,1,1,'X',1,1,717,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 717, \"small_tick_hit\": 831}, \"maximum_statistics\": {\"great\": 717, \"small_tick_hit\": 831}}',18.3934,211055786,12534170,NULL,'2023-01-13 08:09:11',1673597351,NULL),(1937927183,4502966,2,70366,1,1,1,'X',1,1,215,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 56, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 56, \"small_tick_hit\": 387}}',18.4108,183370789,482690,NULL,'2019-10-24 14:36:29',1571927789,NULL),(1940256869,4502966,2,469006,1,1,1,'X',1,1,399,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 28, \"small_tick_hit\": 1045}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 28, \"small_tick_hit\": 1045}}',18.4431,186428785,2796758,NULL,'2020-04-12 11:28:09',1586690889,NULL),(1959622328,4502966,2,19828,0,1,1,'S',1,0.99495,456,916601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 504, \"large_tick_hit\": 9, \"small_tick_hit\": 275, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 9, \"small_tick_hit\": 278}}',18.4624,212105655,5153142,NULL,'2023-04-03 05:13:23',1680498803,NULL),(1920917905,4502966,2,793726,1,1,1,'S',1,0.997519,345,964389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 35, \"small_tick_hit\": 861, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 35, \"small_tick_hit\": 864}}',18.4774,160932489,2063098,NULL,'2016-09-23 09:53:10',1474624390,NULL),(1943360192,4502966,2,29842,1,1,1,'X',1,1,516,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 47, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 47, \"small_tick_hit\": 136}}',18.5289,190701246,4478400,NULL,'2020-09-11 18:13:55',1599848035,NULL),(1948969178,4502966,2,2955231,1,1,1,'S',1,0.991678,366,956746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 13, \"small_tick_hit\": 349, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 13, \"small_tick_hit\": 355}}',18.6189,198122745,3173234,NULL,'2021-05-18 08:40:50',1621327250,NULL),(1926415705,4502966,2,793726,1,1,1,'X',1,1,345,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 35, \"small_tick_hit\": 864}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 35, \"small_tick_hit\": 864}}',18.7317,168141603,2062028,NULL,'2017-08-02 21:24:31',1501709071,NULL),(1954194870,4502966,2,2699209,1,1,1,'X',1,1,414,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 421}}',18.7332,204967619,3191218,NULL,'2022-01-31 19:04:16',1643655856,NULL),(1962115138,4502966,2,2764267,1,1,1,'S',1,0.989345,225,751728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 408, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 244}}',18.7359,215116389,1778204,NULL,'2023-12-09 19:08:11',1702148891,NULL),(1948357144,4502966,2,1582620,1,1,1,'X',1,1,735,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 675, \"large_tick_hit\": 60, \"small_tick_hit\": 925}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 60, \"small_tick_hit\": 925}}',18.8337,197451772,8990778,NULL,'2021-04-29 14:52:46',1619707966,NULL),(1935679901,4502966,2,374113,0,1,1,'S',1,0.99569,417,860183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 817, \"large_tick_hit\": 186, \"small_tick_hit\": 383, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 186, \"small_tick_hit\": 386}}',18.8665,180487701,6341130,NULL,'2019-04-21 17:39:11',1555868351,NULL),(1948626267,4502966,2,2359476,1,1,1,'S',1,0.998473,357,959413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 1, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 1, \"small_tick_hit\": 298}}',18.8782,197738034,2377726,NULL,'2021-05-07 14:03:58',1620396238,NULL),(1961338584,4502966,2,3818419,1,1,1,'S',1,0.997146,584,958901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_tick_hit\": 3, \"small_tick_hit\": 464, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 3, \"small_tick_hit\": 467}}',19.0375,214194190,6244376,NULL,'2023-09-17 09:15:29',1694942129,NULL),(1954479072,4502966,2,3445261,1,1,1,'S',1,0.983408,311,811166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 727, \"large_tick_hit\": 15, \"small_tick_hit\": 799, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 15, \"small_tick_hit\": 821}}',19.1549,205324577,4039134,NULL,'2022-02-17 16:38:25',1645115905,NULL),(1959026505,4502966,2,3055085,1,1,1,'X',1,1,361,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 4, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 4, \"small_tick_hit\": 279}}',19.3555,211225719,2405974,NULL,'2023-01-25 18:11:37',1674670297,NULL),(1959355442,4502966,2,974873,0,1,1,'S',1,0.996355,498,917795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 557, \"large_tick_hit\": 142, \"small_tick_hit\": 941, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 142, \"small_tick_hit\": 946}}',19.3562,211756439,4359942,NULL,'2023-03-08 06:54:47',1678258487,NULL),(1955233887,4502966,2,2120897,1,1,1,'S',1,0.998358,324,959369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 285}}',19.4077,206211742,2596184,NULL,'2022-04-03 10:19:10',1648981150,NULL),(1944826718,4502966,2,70665,0,1,1,'S',1,0.998276,334,963683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 164, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 164, \"small_tick_hit\": 246}}',19.4149,192517167,827746,NULL,'2020-11-22 23:55:38',1606089338,NULL),(1935537484,4502966,2,761601,1,1,1,'S',1,0.989594,285,821183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 489, \"small_tick_hit\": 462, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 469}}',19.4195,180304035,2584480,NULL,'2019-04-10 21:49:55',1554932995,NULL),(1933393365,4502966,2,817290,1,1,1,'S',1,0.991333,255,809658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 470, \"large_tick_hit\": 17, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 17, \"small_tick_hit\": 433}}',19.524,177336719,2304792,NULL,'2018-10-09 20:29:35',1539116975,NULL),(1924249709,4502966,2,397536,0,1,1,'X',1,1,597,1080107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',19.6799,165421733,5038858,NULL,'2017-04-08 14:35:18',1491662118,NULL),(1948676919,4502966,2,2474994,1,1,1,'X',1,1,682,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"large_tick_hit\": 11, \"small_tick_hit\": 1282}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 11, \"small_tick_hit\": 1282}}',19.7149,197738391,8469256,NULL,'2021-05-07 14:15:20',1620396920,NULL),(1939279105,4502966,2,1896856,1,1,1,'S',1,0.996546,280,963248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 13, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 13, \"small_tick_hit\": 299}}',19.7366,185200834,1455766,NULL,'2020-02-15 19:09:47',1581793787,NULL),(1949216736,4502966,2,2579877,1,1,1,'S',1,0.992401,239,837166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 350, \"small_tick_hit\": 303, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 306}}',19.7683,198375800,1626858,NULL,'2021-05-25 18:29:29',1621967369,NULL),(1916892697,4502966,2,55882,0,1,1,'X',1,1,177,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 104, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 104, \"small_tick_hit\": 134}}',19.8274,155372305,259312,NULL,'2016-03-14 17:49:12',1457977752,NULL),(1921538064,4502966,2,181378,0,1,1,'X',1,1,305,966528,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 141, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 141, \"small_tick_hit\": 206}}',19.8523,161703013,709000,NULL,'2016-10-26 21:07:19',1477516039,NULL),(1926564070,4502966,2,596083,1,1,1,'X',1,1,369,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 41, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 41, \"small_tick_hit\": 409}}',19.8675,168401643,2243906,NULL,'2017-08-13 19:13:19',1502651599,NULL),(1932501181,4502966,2,34941,0,1,1,'S',1,0.99391,379,404988,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 593, \"large_tick_hit\": 42, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 42, \"small_tick_hit\": 182}}',19.9144,176262921,2158678,NULL,'2018-08-12 11:57:41',1534075061,NULL),(1952898777,4502966,2,2715254,1,1,1,'X',1,1,325,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 23, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 23, \"small_tick_hit\": 348}}',19.9418,203288451,1891628,NULL,'2021-11-19 09:50:39',1637315439,NULL),(1954689637,4502966,2,369474,1,1,1,'S',1,0.990802,178,812759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 363, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 7, \"small_tick_hit\": 368}}',19.946,205587529,1545462,NULL,'2022-03-02 12:20:31',1646223631,NULL),(1952250376,4502966,2,974872,1,1,1,'S',1,0.999332,561,962002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 221, \"small_tick_hit\": 936, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 221, \"small_tick_hit\": 937}}',19.9902,202372609,2458868,NULL,'2021-10-14 15:59:49',1634227189,NULL),(1916355303,4502966,2,23620,1,1,1,'S',1,0.998824,386,980010,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 128, \"small_tick_hit\": 463, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 128, \"small_tick_hit\": 464}}',20.0978,154512987,2051266,NULL,'2016-02-12 20:30:32',1455309032,NULL),(1925817411,4502966,2,366143,1,1,1,'X',1,1,630,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 231, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 231, \"small_tick_hit\": 380}}',20.1767,167490428,4657124,NULL,'2017-07-06 13:33:35',1499348015,NULL),(1925700017,4502966,2,23620,1,1,1,'X',1,1,386,980736,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 128, \"small_tick_hit\": 464}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 128, \"small_tick_hit\": 464}}',20.2284,167298356,2052376,NULL,'2017-06-28 15:57:35',1498665455,NULL),(1956792309,4502966,2,1649417,1,1,1,'X',1,1,557,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 12, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 12, \"small_tick_hit\": 457}}',20.4423,208489754,5604622,NULL,'2022-07-29 09:12:54',1659085974,NULL),(1941152490,4502966,2,260494,1,1,1,'S',1,0.99373,499,960416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 28, \"small_tick_hit\": 1403, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 28, \"small_tick_hit\": 1415}}',20.6174,187542414,4359846,NULL,'2020-05-20 10:25:29',1589970329,NULL),(1915250505,4502966,2,567606,1,1,1,'S',1,0.998765,402,280225,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 423, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 386}}',20.6202,153066759,1325545,NULL,'2015-12-27 22:08:37',1451254117,NULL),(1952862731,4502966,2,2021290,1,1,1,'S',1,0.998472,709,959411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 704, \"large_tick_hit\": 5, \"small_tick_hit\": 598, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 5, \"small_tick_hit\": 600}}',20.6706,203288417,12200256,NULL,'2021-11-19 09:47:32',1637315252,NULL),(1950377302,4502966,2,2935284,1,1,1,'S',1,0.998944,409,962471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 4, \"small_tick_hit\": 537, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 4, \"small_tick_hit\": 538}}',20.7311,199892373,3100738,NULL,'2021-07-14 11:43:51',1626263031,NULL),(1917773118,4502966,2,90335,1,1,1,'X',1,1,402,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 76, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 76, \"small_tick_hit\": 420}}',20.801,156537492,2513556,NULL,'2016-04-24 16:55:58',1461516958,NULL),(1939736049,4502966,2,847810,1,1,1,'A',1,0.976124,227,750841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 282, \"large_tick_hit\": 62, \"small_tick_hit\": 351, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 62, \"small_tick_hit\": 358}}',21.0052,185727513,1074498,NULL,'2020-03-16 08:31:03',1584347463,NULL),(1961306188,4502966,2,2922963,1,1,1,'S',1,0.99778,711,972965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 711, \"small_tick_hit\": 1087, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 711, \"small_tick_hit\": 1091}}',21.1491,214279921,9364390,NULL,'2023-09-24 17:33:19',1695576799,NULL),(1957934048,4502966,2,2924077,1,1,1,'S',1,0.998185,612,973501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_tick_hit\": 11, \"small_tick_hit\": 488, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 11, \"small_tick_hit\": 490}}',21.2478,209852183,9105008,NULL,'2022-10-20 17:30:00',1666287000,NULL),(1922310871,4502966,2,815299,1,1,1,'SH',1,0.998776,326,1026602,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 60, \"small_tick_hit\": 490, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 60, \"small_tick_hit\": 491}}',21.2544,162724976,1735565,NULL,'2016-12-11 11:38:02',1481456282,NULL),(1935021355,4502966,2,848235,0,1,1,'S',1,0.998965,406,970506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 559, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}}',21.329,179567733,2576990,NULL,'2019-02-21 18:42:32',1550774552,NULL),(1938239642,4502966,2,779653,1,1,1,'S',1,0.99661,599,961659,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 108, \"small_tick_hit\": 871, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 108, \"small_tick_hit\": 876}}',21.3999,183774518,5509026,NULL,'2019-11-19 08:09:08',1574150948,NULL),(1958443562,4502966,2,3495975,1,1,1,'S',1,0.998768,452,960857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 20, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 20, \"small_tick_hit\": 360}}',21.5785,210428014,3721506,NULL,'2022-11-28 05:36:38',1669613798,NULL),(1937909513,4502966,2,56234,1,1,1,'X',1,1,380,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 19, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 19, \"small_tick_hit\": 316}}',21.6087,183268547,2665636,NULL,'2019-10-17 09:30:59',1571304659,NULL),(1937721062,4502966,2,841145,1,1,1,'S',1,0.996201,382,903433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 489, \"large_tick_hit\": 10, \"small_tick_hit\": 550, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 10, \"small_tick_hit\": 553}}',21.6683,183126702,3918640,NULL,'2019-10-06 17:33:43',1570383223,NULL),(1925478507,4502966,2,308447,1,1,1,'X',1,1,732,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 425, \"small_tick_hit\": 580}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 425, \"small_tick_hit\": 580}}',21.7431,166956822,2851180,NULL,'2017-06-14 21:55:17',1497477317,NULL),(1959349374,4502966,2,4015540,1,1,1,'S',1,0.993778,505,862361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 840, \"large_tick_hit\": 27, \"small_tick_hit\": 890, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 27, \"small_tick_hit\": 898}}',21.8824,211675065,7870072,NULL,'2023-03-01 18:17:12',1677694632,NULL),(1940530794,4502966,2,1285134,1,1,1,'S',1,0.998423,307,962273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"small_tick_hit\": 327}}',21.8897,186864411,2351780,NULL,'2020-04-27 13:21:55',1587993715,NULL),(1942936742,4502966,2,2286121,1,1,1,'X',1,1,812,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 798, \"large_tick_hit\": 14, \"small_tick_hit\": 703}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 14, \"small_tick_hit\": 703}}',21.9239,189939473,15729462,NULL,'2020-08-12 14:45:10',1597243510,NULL),(1915189516,4502966,2,70668,0,1,1,'S',1,0.99835,362,971848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 139, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 139, \"small_tick_hit\": 244}}',21.929,153062047,1686514,NULL,'2015-12-27 19:08:21',1451243301,NULL),(1954329420,4502966,2,3145641,1,1,1,'X',1,1,355,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 2, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 2, \"small_tick_hit\": 252}}',21.9391,205096266,3082076,NULL,'2022-02-06 15:41:51',1644162111,NULL),(1942921583,4502966,2,1892860,1,1,1,'S',1,0.993644,141,781910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 275, \"large_tick_hit\": 4, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 4, \"small_tick_hit\": 191}}',21.9591,189995568,973712,NULL,'2020-08-14 17:50:26',1597427426,NULL),(1961076617,4502966,2,2230696,1,1,1,'S',1,0.991254,443,935946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 432, \"large_tick_hit\": 30, \"small_tick_hit\": 558, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 30, \"small_tick_hit\": 566}}',22.1841,213950353,4366020,NULL,'2023-08-28 04:55:35',1693198535,NULL),(1928443605,4502966,2,98814,0,1,1,'S',1,0.997636,258,965522,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 102, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 102, \"small_tick_hit\": 165}}',22.1947,170767952,849972,NULL,'2017-12-05 15:27:46',1512487666,NULL),(1932757004,4502966,2,34650,1,1,1,'X',1,1,360,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 11, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 11, \"small_tick_hit\": 298}}',22.2196,176496019,2355072,NULL,'2018-08-23 13:42:59',1535031779,NULL),(1929467278,4502966,2,1124532,1,1,1,'S',1,0.994048,193,957714,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 143}}',22.3639,172079421,939438,NULL,'2018-02-01 13:09:19',1517490559,NULL),(1939244589,4502966,2,1371351,1,1,1,'X',1,1,229,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 9, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 9, \"small_tick_hit\": 210}}',22.4658,185280997,1301736,NULL,'2020-02-20 14:54:56',1582210496,NULL),(1954759458,4502966,2,1591583,1,1,1,'S',1,0.998672,273,964672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"small_tick_hit\": 479, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 480}}',22.514,205860189,1885478,NULL,'2022-03-16 16:20:14',1647447614,NULL),(1958429762,4502966,2,2602920,1,1,1,'S',1,0.994714,910,940507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 938, \"small_tick_hit\": 1320, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 941, \"small_tick_hit\": 1329}}',22.6005,210530081,15204536,NULL,'2022-12-05 18:50:36',1670266236,NULL),(1945226634,4502966,2,303464,1,1,1,'S',1,0.995086,522,926634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 572, \"small_tick_hit\": 643, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 573, \"small_tick_hit\": 648}}',22.6953,193050275,6756358,NULL,'2020-12-12 14:08:08',1607782088,NULL),(1942515606,4502966,2,1266345,1,1,1,'S',1,0.992141,169,805229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 270, \"large_tick_hit\": 9, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 9, \"small_tick_hit\": 228}}',22.8717,189484556,1025372,NULL,'2020-07-26 09:39:46',1595756386,NULL),(1943043104,4502966,2,76353,1,1,1,'S',1,0.989286,303,854073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 460, \"large_tick_hit\": 86, \"small_tick_hit\": 562, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 86, \"small_tick_hit\": 572}}',22.8825,190169004,3088956,NULL,'2020-08-21 13:26:52',1598016412,NULL),(1924314839,4502966,2,100227,0,1,1,'S',1,0.994475,251,962919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 49, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 49, \"small_tick_hit\": 111}}',23.0525,165428361,1252558,NULL,'2017-04-08 19:51:31',1491681091,NULL),(2543523541,4502966,2,4315162,1,1,1,'S',1,0.991103,325,790973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 631, \"large_tick_hit\": 14, \"small_tick_hit\": 1026, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 14, \"small_tick_hit\": 1035}}',23.215,216273547,3867252,NULL,'2024-03-21 17:18:27',1711041507,NULL),(1923997239,4502966,2,334549,1,1,1,'S',1,0.994236,275,891660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 343, \"small_tick_hit\": 347, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 350}}',23.2237,165030084,2022046,NULL,'2017-03-20 20:28:27',1490041707,NULL),(1922100896,4502966,2,58401,1,1,1,'S',1,0.998426,749,971945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 310, \"small_tick_hit\": 1154, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 310, \"small_tick_hit\": 1157}}',23.2862,162550536,6165492,NULL,'2016-12-03 22:19:21',1480803561,NULL),(1939955997,4502966,2,58401,1,1,1,'X',1,1,749,974208,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 310, \"small_tick_hit\": 1157}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 310, \"small_tick_hit\": 1157}}',23.4889,186071706,6174322,NULL,'2020-03-30 09:45:25',1585561525,NULL),(1960235733,4502966,2,3834480,1,1,1,'S',1,0.995536,384,958262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 9, \"small_tick_hit\": 285, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 9, \"small_tick_hit\": 288}}',23.6429,212766884,2676426,NULL,'2023-05-25 18:02:29',1685037749,NULL),(2387370200,4502966,2,2366602,1,1,1,'S',1,0.992835,284,820687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 496, \"large_tick_hit\": 22, \"small_tick_hit\": 452, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 22, \"small_tick_hit\": 456}}',23.6628,215969638,2750688,NULL,'2024-02-22 06:36:58',1708583818,NULL),(1938583446,4502966,2,76354,1,1,1,'S',1,0.995784,445,922183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 362, \"large_tick_hit\": 119, \"small_tick_hit\": 700, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 119, \"small_tick_hit\": 703}}',23.8399,184236164,3029240,NULL,'2019-12-20 12:07:28',1576843648,NULL),(1938076507,4502966,2,2180452,1,1,1,'S',1,0.997283,378,974691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 358}}',23.8431,183440028,2726972,NULL,'2019-10-28 17:16:53',1572283013,NULL),(1927480827,4502966,2,329961,1,1,1,'S',1,0.999339,678,962989,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 106, \"small_tick_hit\": 833, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 106, \"small_tick_hit\": 834}}',23.9464,169583953,7156582,NULL,'2017-10-07 13:28:26',1507382906,NULL),(1916376685,4502966,2,54134,1,1,1,'S',1,0.996132,303,921093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 171, \"large_tick_hit\": 157, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 157, \"small_tick_hit\": 188}}',24.0366,154551060,693010,NULL,'2016-02-13 22:14:25',1455401665,NULL),(1920414896,4502966,2,487413,1,1,1,'X',1,1,573,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 216, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 216, \"small_tick_hit\": 366}}',24.0385,160306716,3837104,NULL,'2016-08-28 21:57:27',1472421447,NULL),(1929273329,4502966,2,23619,1,1,1,'X',1,1,584,967296,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_tick_hit\": 22, \"small_tick_hit\": 603}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 22, \"small_tick_hit\": 603}}',24.0515,172039102,10053650,NULL,'2018-01-30 15:06:42',1517324802,NULL),(1950367532,4502966,2,1513625,1,1,1,'S',1,0.999229,654,963922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_tick_hit\": 18, \"small_tick_hit\": 642, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 18, \"small_tick_hit\": 643}}',24.0567,199991955,10248836,NULL,'2021-07-17 18:31:25',1626546685,NULL),(1939169272,4502966,2,1892859,1,1,1,'S',1,0.995536,223,958239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 12, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 12, \"small_tick_hit\": 225}}',24.0676,185036736,1170010,NULL,'2020-02-06 12:12:34',1580991154,NULL),(1925706827,4502966,2,453357,0,1,1,'X',1,1,667,289306,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',24.0926,167351329,3411268,NULL,'2017-06-30 19:54:23',1498852463,NULL),(1933195307,4502966,2,57731,1,1,1,'X',1,1,550,982272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 32, \"small_tick_hit\": 508}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 32, \"small_tick_hit\": 508}}',24.2001,177078879,5391688,NULL,'2018-09-23 15:37:14',1537717034,NULL),(1948092927,4502966,2,2278318,1,1,1,'S',1,0.998771,416,962975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 13, \"small_tick_hit\": 397, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 13, \"small_tick_hit\": 398}}',24.3683,197080896,3151718,NULL,'2021-04-18 11:25:41',1618745141,NULL),(2463649156,4502966,2,3433650,1,1,1,'S',1,0.999327,612,959736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_tick_hit\": 35, \"small_tick_hit\": 874, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 35, \"small_tick_hit\": 875}}',24.3946,216121285,6491388,NULL,'2024-03-07 05:52:07',1709790727,NULL),(1923567475,4502966,2,291374,1,1,1,'X',1,1,327,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 112, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 112, \"small_tick_hit\": 189}}',24.6415,164344712,1363278,NULL,'2017-02-18 18:51:48',1487443908,NULL),(1939595506,4502966,2,82352,1,1,1,'S',1,0.998919,567,977889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 216, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 216, \"small_tick_hit\": 358}}',24.788,185512724,3775410,NULL,'2020-03-04 18:51:54',1583347914,NULL),(1927534950,4502966,2,90011,1,1,1,'S',1,0.992797,446,963349,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 59, \"small_tick_hit\": 381, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 59, \"small_tick_hit\": 387}}',24.7995,169560739,4272110,NULL,'2017-10-06 13:59:33',1507298373,NULL),(1925845552,4502966,2,815299,1,1,1,'X',1,1,326,1085067,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 60, \"small_tick_hit\": 491}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 60, \"small_tick_hit\": 491}}',24.8097,167490341,1824662,NULL,'2017-07-06 13:29:59',1499347799,NULL),(1953756214,4502966,2,2739329,1,1,1,'X',1,1,387,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 91, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 91, \"small_tick_hit\": 211}}',24.9965,204375439,2877354,NULL,'2022-01-05 11:46:21',1641383181,NULL),(1920976029,4502966,2,557815,0,1,1,'X',1,1,802,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 582}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 582}}',25.0551,160899036,7493764,NULL,'2016-09-21 17:38:56',1474479536,NULL),(1942434926,4502966,2,2515129,1,1,1,'S',1,0.998522,659,959423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 637, \"large_tick_hit\": 22, \"small_tick_hit\": 692, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 22, \"small_tick_hit\": 694}}',25.339,189329771,10069788,NULL,'2020-07-20 16:05:23',1595261123,NULL),(1943337888,4502966,2,681203,1,1,1,'S',1,0.987721,366,810098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 537, \"large_tick_hit\": 77, \"small_tick_hit\": 673, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 77, \"small_tick_hit\": 684}}',25.5711,190701587,3376794,NULL,'2020-09-11 18:29:42',1599848982,NULL),(1934967910,4502966,2,793115,1,1,1,'X',1,1,391,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 669}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 669}}',25.5811,179399864,3717090,NULL,'2019-02-10 16:28:00',1549816080,NULL),(1952113450,4502966,2,2886682,1,1,1,'X',1,1,303,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 16, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 16, \"small_tick_hit\": 317}}',25.7316,202345421,2125998,NULL,'2021-10-13 13:39:14',1634132354,NULL),(1916690578,4502966,2,706711,1,1,1,'S',1,0.998299,311,967197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 18, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 18, \"small_tick_hit\": 277}}',26.0468,155217998,2357944,NULL,'2016-03-08 20:08:21',1457467701,NULL),(1954637965,4502966,2,3246840,1,1,1,'S',1,0.997528,436,960254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 102, \"small_tick_hit\": 371, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 102, \"small_tick_hit\": 373}}',26.1752,205587668,2730694,NULL,'2022-03-02 12:32:30',1646224350,NULL),(1959665680,4502966,2,1588473,1,1,1,'S',1,0.990937,333,960733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"small_tick_hit\": 323, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 329}}',26.2813,212076813,2764738,NULL,'2023-04-01 07:45:56',1680335156,NULL),(1939184052,4502966,2,784601,1,1,1,'S',1,0.992082,428,847217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 703, \"large_tick_hit\": 5, \"small_tick_hit\": 545, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 5, \"small_tick_hit\": 552}}',26.4866,185038295,5370362,NULL,'2020-02-06 14:18:28',1580998708,NULL),(1953275443,4502966,2,2769852,1,1,1,'X',1,1,398,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 13, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 13, \"small_tick_hit\": 317}}',26.547,203698036,3832486,NULL,'2021-12-06 15:14:35',1638803675,NULL),(1920703010,4502966,2,95805,1,1,1,'S',1,0.998197,456,969349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 176, \"small_tick_hit\": 651, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 176, \"small_tick_hit\": 653}}',26.6418,160578281,1717938,NULL,'2016-09-08 19:17:19',1473362239,NULL),(1937532502,4502966,2,2010506,1,1,1,'S',1,0.997778,429,965060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 36, \"small_tick_hit\": 469, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 36, \"small_tick_hit\": 471}}',26.8003,182817104,3212154,NULL,'2019-09-14 17:21:31',1568481691,NULL),(1952141146,4502966,2,2476446,1,1,1,'S',1,0.997939,846,968031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 840, \"large_tick_hit\": 6, \"small_tick_hit\": 1091, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 6, \"small_tick_hit\": 1095}}',26.8376,202295115,17257198,NULL,'2021-10-11 07:40:47',1633938047,NULL),(1939949360,4502966,2,54134,1,1,1,'X',1,1,329,971712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 157, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 157, \"small_tick_hit\": 188}}',27.0372,186003506,803792,NULL,'2020-03-27 15:20:47',1585322447,NULL),(1941686413,4502966,2,315551,0,1,1,'S',1,0.996782,444,927386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 472, \"small_tick_hit\": 767, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',27.0814,188430192,4934634,NULL,'2020-06-18 09:02:15',1592470935,NULL),(1930542193,4502966,2,1284935,1,1,1,'X',1,1,307,971904,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 37, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 37, \"small_tick_hit\": 393}}',27.2021,173625501,1643918,NULL,'2018-04-13 15:34:58',1523633698,NULL),(2585482000,4502966,2,1609695,1,1,1,'A',1,0.959746,151,609744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 333, \"large_tick_hit\": 3, \"small_tick_hit\": 117, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 3, \"small_tick_hit\": 125}}',27.2969,216352626,791934,NULL,'2024-03-29 08:13:02',1711699982,NULL),(1960364658,4502966,2,3409204,1,1,1,'X',1,1,577,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 69, \"small_tick_hit\": 610}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 69, \"small_tick_hit\": 610}}',27.4856,212973489,7079608,NULL,'2023-06-10 09:16:51',1686388611,NULL),(1953719968,4502966,2,2651815,1,1,1,'X',1,1,708,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 700, \"large_tick_hit\": 8, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 8, \"small_tick_hit\": 465}}',27.7389,204527153,12098526,NULL,'2022-01-12 08:48:37',1641977317,NULL),(1948182793,4502966,2,2036865,0,1,1,'X',1,1,387,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.8748,196975186,3646246,NULL,'2021-04-15 09:10:00',1618477800,NULL),(1933938796,4502966,2,414214,1,1,1,'S',1,0.994421,241,830729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 403, \"large_tick_hit\": 7, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 7, \"small_tick_hit\": 305}}',27.93,178103383,1947338,NULL,'2018-11-25 20:45:21',1543178721,NULL),(1926888643,4502966,2,38117,1,1,1,'X',1,1,297,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 43, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 43, \"small_tick_hit\": 334}}',28.0765,168799979,1834900,NULL,'2017-08-30 16:52:58',1504111978,NULL),(1927088287,4502966,2,58400,1,1,1,'S',1,0.99883,810,291228,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_tick_hit\": 186, \"small_tick_hit\": 897, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 186, \"small_tick_hit\": 899}}',28.1012,169162879,4080982,NULL,'2017-09-16 16:50:40',1505580640,NULL),(1927603905,4502966,2,557814,0,1,1,'X',1,1,1132,144819,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1074, \"large_tick_hit\": 58, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 58, \"small_tick_hit\": 482}}',28.5659,169789830,4805440,NULL,'2017-10-17 13:04:53',1508245493,NULL),(1936302901,4502966,2,181862,1,1,1,'S',1,0.998113,330,965061,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 98, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 98, \"small_tick_hit\": 200}}',28.6174,181354330,1481366,NULL,'2019-06-13 21:28:24',1560461304,NULL),(1923861032,4502966,2,324749,1,1,1,'X',1,1,802,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 375, \"small_tick_hit\": 569}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 375, \"small_tick_hit\": 569}}',29.0653,164858310,6167954,NULL,'2017-03-12 20:11:53',1489349513,NULL),(1938353782,4502966,2,95558,1,1,1,'S',1,0.998229,517,965923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 161, \"small_tick_hit\": 610, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 161, \"small_tick_hit\": 612}}',29.6996,184074421,3520072,NULL,'2019-12-09 09:11:07',1575882667,NULL),(1958669847,4502966,2,3235341,1,1,1,'X',1,1,569,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 569, \"small_tick_hit\": 342}}',30.082,210715984,7903464,NULL,'2022-12-19 10:50:49',1671447049,NULL),(1926419935,4502966,2,90338,1,1,1,'X',1,1,369,1085282,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 99, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 99, \"small_tick_hit\": 474}}',30.5282,168135708,1524785,NULL,'2017-08-02 15:50:16',1501689016,NULL),(1960579988,4502966,2,1609746,1,1,1,'X',1,1,223,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 117}}',30.7792,213233107,1242714,NULL,'2023-06-30 09:52:33',1688118753,NULL),(1958329566,4502966,2,3515215,1,1,1,'X',1,1,374,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 11, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 11, \"small_tick_hit\": 349}}',30.7813,210428041,3441190,NULL,'2022-11-28 05:39:37',1669613977,NULL),(1934103767,4502966,2,429887,1,1,1,'S',1,0.992663,567,886277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 678, \"large_tick_hit\": 13, \"small_tick_hit\": 662, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 13, \"small_tick_hit\": 669}}',30.8114,178234706,7984224,NULL,'2018-12-03 22:40:36',1543876836,NULL),(1938230800,4502966,2,967408,1,1,1,'S',1,0.990251,363,896733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 398, \"small_tick_hit\": 313, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 316}}',31.5278,183858586,3312846,NULL,'2019-11-24 16:54:51',1574614491,NULL),(1933964238,4502966,2,59430,1,1,1,'S',1,0.998198,415,964015,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 65, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 65, \"small_tick_hit\": 140}}',31.9641,178103441,3737270,NULL,'2018-11-25 20:49:35',1543178975,NULL),(1937279091,4502966,2,59430,1,1,1,'X',1,1,415,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 65, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 65, \"small_tick_hit\": 140}}',32.2827,182491743,3742780,NULL,'2019-08-23 19:38:52',1566589132,NULL),(1951803775,4502966,2,672057,1,1,1,'S',1,0.994852,386,962609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 6, \"small_tick_hit\": 387, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 6, \"small_tick_hit\": 391}}',32.3681,201973497,3672102,NULL,'2021-09-28 09:46:28',1632822388,NULL),(1944765814,4502966,2,26567,1,1,1,'S',1,0.996344,350,957342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_tick_hit\": 128, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 128, \"small_tick_hit\": 194}}',32.493,192517129,1067458,NULL,'2020-11-22 23:53:25',1606089205,NULL),(1930232813,4502966,2,351188,0,1,1,'S',1,0.999397,958,964934,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 700, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',32.6541,173220285,19724436,NULL,'2018-03-25 19:06:59',1522004819,NULL),(1946636803,4502966,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,195066291,3818184,NULL,'2021-02-16 11:35:48',1613475348,NULL),(1942285632,4502966,2,77237,1,1,1,'X',1,1,418,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 67, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 67, \"small_tick_hit\": 294}}',33.0177,189156502,3718468,NULL,'2020-07-14 08:43:19',1594716199,NULL),(1940497431,4502966,2,511535,1,1,1,'X',1,1,651,966336,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"small_tick_hit\": 755}, \"maximum_statistics\": {\"great\": 651, \"small_tick_hit\": 755}}',33.296,186739027,10363550,NULL,'2020-04-23 08:10:27',1587629427,NULL),(1935963375,4502966,2,291373,1,1,1,'X',1,1,427,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 95, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 95, \"small_tick_hit\": 141}}',33.4736,180730535,3421046,NULL,'2019-05-06 13:30:45',1557149445,NULL),(1943428410,4502966,2,882805,0,1,1,'S',1,0.999086,504,963276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 589, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 590}}',33.6995,190691451,5652902,NULL,'2020-09-11 10:26:44',1599820004,NULL),(1939706564,4502966,2,791635,1,1,1,'S',1,0.998559,336,971925,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 358}}',34.1987,185760938,2861230,NULL,'2020-03-17 18:48:50',1584470930,NULL),(1939381378,4502966,2,656129,1,1,1,'S',1,0.992847,388,960285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 8, \"small_tick_hit\": 306, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 8, \"small_tick_hit\": 311}}',34.3666,185394731,3683716,NULL,'2020-02-26 19:12:39',1582744359,NULL),(1923109997,4502966,2,54136,1,1,1,'X',1,1,374,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 145, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 145, \"small_tick_hit\": 184}}',34.4793,163828293,1618188,NULL,'2017-01-27 13:48:06',1485524886,NULL),(1936091035,4502966,2,429813,1,1,1,'S',1,0.998105,934,972128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 931, \"large_tick_hit\": 3, \"small_tick_hit\": 1173, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 3, \"small_tick_hit\": 1177}}',34.6307,180986939,21164486,NULL,'2019-05-22 11:50:12',1558525812,NULL),(1935919776,4502966,2,578495,1,1,1,'S',1,0.998506,618,972274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 589, \"large_tick_hit\": 29, \"small_tick_hit\": 719, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 29, \"small_tick_hit\": 721}}',36.0234,180730652,8811882,NULL,'2019-05-06 13:40:33',1557150033,NULL),(1939438786,4502966,2,54135,1,1,1,'S',1,0.998498,467,971755,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 135, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 135, \"small_tick_hit\": 199}}',36.2485,185387447,3859924,NULL,'2020-02-26 10:24:33',1582712673,NULL),(1940722950,4502966,2,54135,1,1,1,'X',1,1,467,972480,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 135, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 135, \"small_tick_hit\": 199}}',36.5493,187176433,3859934,NULL,'2020-05-08 14:34:04',1588948444,NULL),(1944037809,4502966,2,1623658,1,1,1,'S',1,0.998967,592,959603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 376}}',37.0758,191548310,8549910,NULL,'2020-10-16 16:25:51',1602865551,NULL),(1943032645,4502966,2,261291,1,1,1,'S',1,0.999224,640,921350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 770, \"large_tick_hit\": 2, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 2, \"small_tick_hit\": 515}}',38.1896,190256082,10494098,NULL,'2020-08-24 18:51:24',1598295084,NULL),(1960268985,4502966,2,26568,1,1,1,'S',1,0.998008,365,964831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 88, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 88, \"small_tick_hit\": 137}}',38.209,212929321,1951280,NULL,'2023-06-06 17:18:52',1686071932,NULL),(1929406412,4502966,2,667605,1,1,1,'S',1,0.998485,394,962866,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 7, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 7, \"small_tick_hit\": 266}}',38.452,172079803,3772082,NULL,'2018-02-01 13:31:39',1517491899,NULL),(1941070129,4502966,2,667605,1,1,1,'X',1,1,394,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 7, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 7, \"small_tick_hit\": 266}}',38.774,187548556,3769892,NULL,'2020-05-20 14:22:36',1589984556,NULL),(1939147405,4502966,2,34649,1,1,1,'S',1,0.993298,551,957205,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 59, \"small_tick_hit\": 190, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 59, \"small_tick_hit\": 195}}',40.1807,185124647,6634728,NULL,'2020-02-11 12:09:58',1581422998,NULL),(1941934209,4502966,2,11090,1,1,1,'S',1,0.997455,241,966153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 105, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 105, \"small_tick_hit\": 152}}',40.5101,188828058,687010,NULL,'2020-07-02 09:43:52',1593683032,NULL),(1939943997,4502966,2,181255,0,1,1,'X',1,1,422,964032,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 35, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 35, \"small_tick_hit\": 102}}',43.7367,186082331,4095032,NULL,'2020-03-30 18:23:59',1585592639,NULL),(1942996370,4502966,2,180888,0,1,1,'S',1,0.993127,443,906270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 459, \"large_tick_hit\": 19, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 19, \"small_tick_hit\": 101}}',44.4922,190255888,5798540,NULL,'2020-08-24 18:42:06',1598294526,NULL),(1942640043,4504161,2,2005438,0,1,1,'A',1,0.955291,79,550718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 318, \"large_tick_hit\": 22, \"small_tick_hit\": 301, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',5.32192,189712198,486502,NULL,'2020-08-03 22:08:15',1596492495,NULL),(1940745952,4519386,2,1612938,0,1,1,'D',1,0.302889,9,15096,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 591, \"great\": 248, \"small_tick_hit\": 77, \"small_tick_miss\": 157}, \"maximum_statistics\": {\"great\": 839, \"small_tick_hit\": 234}}',0,187065918,83640,NULL,'2020-05-04 12:14:05',1588594445,NULL),(1916433343,4519386,2,453359,0,1,1,'B',1,0.937816,60,518448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 366, \"large_tick_hit\": 14, \"small_tick_hit\": 917, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',0.824314,154693856,357466,NULL,'2016-02-19 04:07:14',1455854834,NULL),(1916534201,4519386,2,825418,0,1,1,'B',1,0.900398,40,384474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 111, \"large_tick_hit\": 2, \"small_tick_hit\": 113, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 2, \"small_tick_hit\": 123}}',5.74459,154706253,88870,NULL,'2016-02-19 16:00:57',1455897657,NULL),(1904011042,4543643,2,333,0,1,1,'C',1,0.893039,84,537061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 203, \"large_tick_hit\": 30, \"small_tick_hit\": 293, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 30, \"small_tick_hit\": 342}}',1.34527,135643051,272646,NULL,'2014-07-27 13:29:31',1406467771,NULL),(1907098458,4543643,2,91530,0,1,1,'A',1,0.943627,88,570873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 360, \"large_tick_hit\": 120, \"small_tick_hit\": 675, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 120, \"small_tick_hit\": 726}}',1.52104,140017804,408690,NULL,'2014-12-07 05:23:23',1417929803,NULL),(1950535722,4543643,2,2712642,1,1,1,'A',1,0.963538,112,563999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 614, \"large_tick_hit\": 20, \"small_tick_hit\": 608, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 20, \"small_tick_hit\": 633}}',1.69672,200295252,859432,NULL,'2021-07-28 11:36:34',1627472194,NULL),(1907167328,4543643,2,43156,0,1,1,'A',1,0.952465,126,605569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 319, \"large_tick_hit\": 95, \"small_tick_hit\": 668, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 95, \"small_tick_hit\": 705}}',1.99497,140017906,570564,NULL,'2014-12-07 05:26:52',1417930012,NULL),(1905176052,4582812,2,372170,0,1,1,'D',1,0.212141,12,6316,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 900, \"great\": 245, \"small_tick_hit\": 80, \"small_tick_miss\": 307}, \"maximum_statistics\": {\"great\": 1145, \"small_tick_hit\": 387}}',0,137199707,81586,NULL,'2014-09-10 06:19:32',1410329972,NULL),(1905257976,4582812,2,476544,0,1,1,'D',1,0.443466,7,16219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 285, \"great\": 202, \"large_tick_hit\": 1, \"small_tick_hit\": 99, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 193}}',0.000434,137199635,68506,NULL,'2014-09-10 06:14:09',1410329649,NULL),(1905062128,4582812,2,160059,0,1,1,'D',1,0.775148,26,147338,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 372, \"small_tick_hit\": 152, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 189}}',0.045057,137083067,164030,NULL,'2014-09-06 14:36:03',1410014163,NULL),(1905185258,4582812,2,261725,0,1,1,'B',1,0.921553,118,97854,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 905, \"small_tick_hit\": 258, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 986, \"small_tick_hit\": 276}}',0.865753,137289088,534604,NULL,'2014-09-13 05:36:50',1410586610,NULL),(1904691767,4582812,2,17418,0,1,1,'B',1,0.912281,49,427389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 315, \"large_tick_hit\": 36, \"small_tick_hit\": 221, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 36, \"small_tick_hit\": 251}}',1.69452,136479105,375002,NULL,'2014-08-19 15:45:57',1408463157,NULL),(1939701575,4582812,2,2283347,1,1,1,'B',1,0.900697,49,372434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 328, \"small_tick_hit\": 189, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 209}}',2.76175,185691897,300662,NULL,'2020-03-14 18:38:08',1584211088,NULL),(1904811348,4582812,2,255290,0,1,1,'A',1,0.944615,52,462090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 340, \"large_tick_hit\": 1, \"small_tick_hit\": 273, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 1, \"small_tick_hit\": 289}}',3.67367,136652006,354798,NULL,'2014-08-24 14:29:17',1408890557,NULL),(1905634925,4582812,2,98570,0,1,1,'A',1,0.976077,69,616055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 192, \"large_tick_hit\": 45, \"small_tick_hit\": 375, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 45, \"small_tick_hit\": 383}}',3.70241,137907513,182042,NULL,'2014-10-03 13:53:23',1412344403,NULL),(1905635794,4582812,2,58623,0,1,1,'S',1,0.996785,101,967788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 101, \"small_tick_hit\": 210}}',3.8884,137898405,202890,NULL,'2014-10-03 07:02:50',1412319770,NULL),(1905859057,4582812,2,321506,0,1,1,'A',1,0.958773,143,543017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1070, \"small_tick_hit\": 837, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1110, \"small_tick_hit\": 879}}',3.91909,138191421,2086946,NULL,'2014-10-12 07:56:52',1413100612,NULL),(1905625429,4582812,2,96697,0,1,1,'A',1,0.977387,60,588274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 138, \"large_tick_hit\": 93, \"small_tick_hit\": 158, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 93, \"small_tick_hit\": 161}}',4.19331,137816440,149804,NULL,'2014-09-30 07:16:51',1412061411,NULL),(1903258149,4582812,2,101289,0,1,1,'S',1,0.980118,162,672879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 585, \"large_tick_hit\": 42, \"small_tick_hit\": 704, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 42, \"small_tick_hit\": 720}}',4.30883,134616629,1248820,NULL,'2014-07-02 13:05:35',1404306335,NULL),(1903367614,4582812,2,127725,0,1,1,'A',1,0.956395,80,498570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 334, \"large_tick_hit\": 57, \"small_tick_hit\": 267, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 57, \"small_tick_hit\": 276}}',4.40651,134743728,476994,NULL,'2014-07-05 13:52:05',1404568325,NULL),(1939743020,4582812,2,2150129,1,1,1,'A',1,0.976971,182,583218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 898, \"large_tick_hit\": 6, \"small_tick_hit\": 496, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 6, \"small_tick_hit\": 504}}',4.99957,185650539,2212748,NULL,'2020-03-12 20:02:46',1584043366,NULL),(1905572950,4582812,2,353567,0,1,1,'S',1,0.990132,127,792126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 177, \"large_tick_hit\": 56, \"small_tick_hit\": 369, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 56, \"small_tick_hit\": 373}}',5.08616,137878064,255902,NULL,'2014-10-02 13:36:18',1412256978,NULL),(1905547717,4582812,2,345603,0,1,1,'S',1,0.99511,59,765016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 90, \"large_tick_hit\": 26, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 26, \"small_tick_hit\": 292}}',5.12589,137910375,137046,NULL,'2014-10-03 15:35:50',1412350550,NULL),(1903312493,4582812,2,115804,0,1,1,'S',1,0.994885,248,850200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 340, \"large_tick_hit\": 106, \"small_tick_hit\": 721, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 106, \"small_tick_hit\": 725}}',5.52654,134616377,972678,NULL,'2014-07-02 12:56:25',1404305785,NULL),(1904971851,4582812,2,373786,0,1,1,'S',1,0.98913,191,739465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 435, \"large_tick_hit\": 51, \"small_tick_hit\": 606, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 51, \"small_tick_hit\": 612}}',5.55314,136902552,770848,NULL,'2014-08-31 15:57:54',1409500674,NULL),(1908358619,4582812,2,363635,0,1,1,'B',1,0.93265,47,449633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 329, \"large_tick_hit\": 8, \"small_tick_hit\": 300, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 8, \"small_tick_hit\": 325}}',5.67003,142723845,341044,NULL,'2015-01-29 12:56:51',1422536211,NULL),(1910943970,4582812,2,143223,0,1,1,'B',1,0.922861,73,429204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 376, \"large_tick_hit\": 64, \"small_tick_hit\": 218, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 64, \"small_tick_hit\": 238}}',5.67465,146915232,449840,NULL,'2015-05-31 03:01:26',1433041286,NULL),(1904934425,4582812,2,130511,0,1,1,'S',1,0.990338,60,772975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 99, \"large_tick_hit\": 50, \"small_tick_hit\": 261, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 50, \"small_tick_hit\": 263}}',5.78829,136901843,142623,NULL,'2014-08-31 15:32:54',1409499174,NULL),(1905106439,4582812,2,239345,0,1,1,'A',1,0.945652,107,491178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 415, \"small_tick_hit\": 194, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 204}}',5.80959,137144790,610960,NULL,'2014-09-08 05:19:49',1410153589,NULL),(1917966046,4582812,2,695155,1,1,1,'B',1,0.9375,56,443308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 442, \"large_tick_hit\": 8, \"small_tick_hit\": 255, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 8, \"small_tick_hit\": 274}}',5.86939,156927285,451466,NULL,'2016-05-08 12:38:57',1462711137,NULL),(1905624821,4582812,2,96694,0,1,1,'S',1,0.996364,109,962463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 30, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 30, \"small_tick_hit\": 166}}',5.88364,137816414,156018,NULL,'2014-09-30 07:15:18',1412061318,NULL),(1905572338,4582812,2,112089,0,1,1,'S',1,0.990726,120,835760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 189, \"small_tick_hit\": 452, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 457}}',5.93317,137898325,442184,NULL,'2014-10-03 06:57:42',1412319462,NULL),(1905969387,4582812,2,286760,0,1,1,'A',1,0.978405,86,636395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 349, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 1, \"small_tick_hit\": 356}}',6.17525,138337889,337926,NULL,'2014-10-17 10:53:58',1413543238,NULL),(1904829876,4582812,2,53616,0,1,1,'A',1,0.967803,87,541249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 342, \"small_tick_hit\": 169, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 174}}',6.17981,136814271,612006,NULL,'2014-08-29 12:18:46',1409314726,NULL),(1915890583,4582812,2,671412,0,1,1,'A',1,0.963768,74,494528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 449, \"small_tick_hit\": 349, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 354}}',6.19629,153961711,480862,NULL,'2016-01-25 10:30:00',1453717800,NULL),(1915956931,4582812,2,828030,1,1,1,'A',1,0.955072,71,483394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 442, \"large_tick_hit\": 39, \"small_tick_hit\": 178, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 39, \"small_tick_hit\": 189}}',6.25055,154067419,570088,NULL,'2016-01-29 04:32:30',1454041950,NULL),(1904988437,4582812,2,266958,0,1,1,'S',1,0.997653,120,962937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 120, \"small_tick_hit\": 306}}',6.29352,136849406,229554,NULL,'2014-08-30 09:51:32',1409392292,NULL),(1903324147,4582812,2,72776,0,1,1,'S',1,0.986067,323,736716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 709, \"large_tick_hit\": 83, \"small_tick_hit\": 765, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 83, \"small_tick_hit\": 777}}',6.30878,134616500,3730302,NULL,'2014-07-02 13:01:02',1404306062,NULL),(1905569297,4582812,2,164042,0,1,1,'X',1,1,217,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 64, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 64, \"small_tick_hit\": 339}}',6.55174,137910276,436958,NULL,'2014-10-03 15:31:54',1412350314,NULL),(1911378932,4582812,2,465673,0,1,1,'A',1,0.969608,171,612028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 744, \"large_tick_hit\": 146, \"small_tick_hit\": 769, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 146, \"small_tick_hit\": 798}}',6.59123,147534348,2211134,NULL,'2015-06-20 00:30:29',1434760229,NULL),(1903525418,4582812,2,242940,0,1,1,'A',1,0.941593,87,593465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 273, \"small_tick_hit\": 259, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 278}}',6.69587,134852653,341104,NULL,'2014-07-08 05:01:22',1404795682,NULL),(1905597340,4582812,2,144615,0,1,1,'S',1,0.990361,112,694818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 188, \"large_tick_hit\": 73, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 73, \"small_tick_hit\": 150}}',6.73957,137898379,370488,NULL,'2014-10-03 07:01:06',1412319666,NULL),(1905570380,4582812,2,111664,0,1,1,'S',1,0.998613,174,962327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 24, \"small_tick_hit\": 546, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 24, \"small_tick_hit\": 547}}',6.75447,137898441,379392,NULL,'2014-10-03 07:04:34',1412319874,NULL),(1905018619,4582812,2,194232,0,1,1,'A',1,0.974144,152,602989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 724, \"small_tick_hit\": 557, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 572}}',6.89292,136858951,1642650,NULL,'2014-08-30 14:44:37',1409409877,NULL),(1905840825,4582812,2,203466,0,1,1,'A',1,0.974277,87,666748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 235, \"small_tick_hit\": 371, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 377}}',6.89888,138111490,383643,NULL,'2014-10-10 05:33:28',1412919208,NULL),(1922171037,4582812,2,192257,1,1,1,'S',1,0.993421,156,959344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 10, \"small_tick_hit\": 448, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 10, \"small_tick_hit\": 452}}',6.98922,162470050,324976,NULL,'2016-11-30 10:01:10',1480500070,NULL),(1903582048,4582812,2,291522,0,1,1,'A',1,0.965278,106,577392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 368, \"large_tick_hit\": 80, \"small_tick_hit\": 247, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 80, \"small_tick_hit\": 259}}',7.02741,134904153,713026,NULL,'2014-07-09 10:28:52',1404901732,NULL),(1905505369,4582812,2,57699,0,1,1,'S',1,0.983653,192,584344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 952, \"large_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 432}}',7.05298,137716226,3320256,NULL,'2014-09-27 05:11:24',1411794684,NULL),(1903264549,4582812,2,275883,0,1,1,'S',1,0.984399,115,778381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 220, \"large_tick_hit\": 37, \"small_tick_hit\": 374, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 37, \"small_tick_hit\": 382}}',7.08334,134616896,422524,NULL,'2014-07-02 13:13:55',1404306835,NULL),(1904998539,4582812,2,25910,0,1,1,'S',1,0.98645,125,731527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 165, \"large_tick_hit\": 30, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 30, \"small_tick_hit\": 169}}',7.09437,136854777,345030,NULL,'2014-08-30 12:50:06',1409403006,NULL),(1916875613,4582812,2,165567,0,1,1,'A',1,0.948394,78,529317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 440, \"small_tick_hit\": 387, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 414}}',7.28787,155275542,641038,NULL,'2016-03-11 10:52:22',1457693542,NULL),(1903524900,4582812,2,242938,0,1,1,'A',1,0.956971,74,680473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 166, \"large_tick_hit\": 51, \"small_tick_hit\": 339, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 51, \"small_tick_hit\": 358}}',7.32011,134852489,196653,NULL,'2014-07-08 04:53:51',1404795231,NULL),(1903439931,4582812,2,55249,0,1,1,'S',1,0.980723,109,694134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 184, \"large_tick_hit\": 7, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 7, \"small_tick_hit\": 219}}',7.33767,134736168,211852,NULL,'2014-07-05 10:06:13',1404554773,NULL),(1904729024,4582812,2,308479,0,1,1,'A',1,0.963492,91,542397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 363, \"large_tick_hit\": 1, \"small_tick_hit\": 243, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 252}}',7.3443,136609058,603150,NULL,'2014-08-23 13:28:22',1408800502,NULL),(1904990885,4582812,2,267833,0,1,1,'S',1,0.983718,138,795822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 250, \"large_tick_hit\": 8, \"small_tick_hit\": 467, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 8, \"small_tick_hit\": 477}}',7.38504,136844854,562202,NULL,'2014-08-30 07:05:37',1409382337,NULL),(1905605186,4582812,2,317950,0,1,1,'S',1,0.986188,170,741678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 202, \"large_tick_hit\": 214, \"small_tick_hit\": 298, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 214, \"small_tick_hit\": 303}}',7.38885,137907459,398332,NULL,'2014-10-03 13:51:40',1412344300,NULL),(1904983318,4582812,2,184267,0,1,1,'A',1,0.965567,75,525719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 352, \"large_tick_hit\": 1, \"small_tick_hit\": 320, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',7.48948,136879900,545216,NULL,'2014-08-31 02:48:49',1409453329,NULL),(1904852299,4582812,2,375899,0,1,1,'S',1,0.982372,107,755267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 230, \"large_tick_hit\": 39, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',7.58879,136750136,458057,NULL,'2014-08-27 14:03:10',1409148190,NULL),(1905004158,4582812,2,381843,0,1,1,'S',1,0.998397,154,965491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 34, \"small_tick_hit\": 469, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 34, \"small_tick_hit\": 470}}',7.7504,136848742,299250,NULL,'2014-08-30 09:30:01',1409391001,NULL),(1903459318,4582812,2,319348,0,1,1,'A',1,0.970938,131,626495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 316, \"large_tick_hit\": 67, \"small_tick_hit\": 352, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 67, \"small_tick_hit\": 363}}',7.8113,134744373,716968,NULL,'2014-07-05 14:08:56',1404569336,NULL),(1908359894,4582812,2,96165,0,1,1,'A',1,0.970504,168,577262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 644, \"large_tick_hit\": 243, \"small_tick_hit\": 462, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 243, \"small_tick_hit\": 476}}',7.91397,142724047,2097500,NULL,'2015-01-29 13:01:16',1422536476,NULL),(1904919297,4582812,2,357138,0,1,1,'S',1,0.987719,114,722240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 196, \"large_tick_hit\": 38, \"small_tick_hit\": 329, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 38, \"small_tick_hit\": 332}}',7.91903,136849138,334058,NULL,'2014-08-30 09:43:19',1409391799,NULL),(1905640065,4582812,2,293401,0,1,1,'S',1,0.987567,148,789358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 176, \"large_tick_hit\": 53, \"small_tick_hit\": 327, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 53, \"small_tick_hit\": 331}}',7.95477,137898352,321770,NULL,'2014-10-03 06:59:27',1412319567,NULL),(1903502151,4582812,2,149806,0,1,1,'S',1,0.982595,93,644208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 278, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',8.03201,134938197,677536,NULL,'2014-07-10 05:57:30',1404971850,NULL),(1904886334,4582812,2,127015,0,1,1,'S',1,0.998673,388,964457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 62, \"small_tick_hit\": 1117, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 62, \"small_tick_hit\": 1119}}',8.04723,136769697,1695634,NULL,'2014-08-28 04:52:23',1409201543,NULL),(1905498940,4582812,2,208847,0,1,1,'S',1,0.983361,100,592138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 450, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 142}}',8.21605,137658281,882142,NULL,'2014-09-25 05:48:27',1411624107,NULL),(1905900296,4582812,2,223407,0,1,1,'A',1,0.977539,211,741402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 319, \"large_tick_hit\": 277, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 277, \"small_tick_hit\": 413}}',8.3145,138111315,788208,NULL,'2014-10-10 05:20:28',1412918428,NULL),(1904967782,4582812,2,372169,0,1,1,'S',1,0.983513,236,684860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 801, \"large_tick_hit\": 4, \"small_tick_hit\": 567, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 4, \"small_tick_hit\": 578}}',8.35592,136902698,2534590,NULL,'2014-08-31 16:03:10',1409500990,NULL),(1905587762,4582812,2,90652,0,1,1,'S',1,0.993724,135,879707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 115, \"large_tick_hit\": 47, \"small_tick_hit\": 313, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 47, \"small_tick_hit\": 315}}',8.36405,137898503,183418,NULL,'2014-10-03 07:07:56',1412320076,NULL),(1904960695,4582812,2,183117,0,1,1,'A',1,0.969828,113,565570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 370, \"large_tick_hit\": 4, \"small_tick_hit\": 301, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 4, \"small_tick_hit\": 306}}',8.43303,136879855,678318,NULL,'2014-08-31 02:47:06',1409453226,NULL),(1906251515,4582812,2,126954,0,1,1,'SH',1,0.992898,139,1066175,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 221, \"large_tick_hit\": 41, \"small_tick_hit\": 437, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 41, \"small_tick_hit\": 441}}',8.46323,138701379,539109,NULL,'2014-10-28 08:43:22',1414485802,NULL),(1905620030,4582812,2,174615,0,1,1,'SH',1,0.997044,260,1081395,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 25, \"small_tick_hit\": 752, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 25, \"small_tick_hit\": 755}}',8.48365,137815099,924339,NULL,'2014-09-30 05:14:14',1412054054,NULL),(1904698786,4582812,2,164847,0,1,1,'X',1,1,249,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 66, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 66, \"small_tick_hit\": 390}}',8.48374,136607897,628756,NULL,'2014-08-23 12:54:33',1408798473,NULL),(1905829028,4582812,2,116572,0,1,1,'S',1,0.996117,225,1086128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 38, \"small_tick_hit\": 801, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 38, \"small_tick_hit\": 805}}',8.54285,138110990,698814,NULL,'2014-10-10 04:56:08',1412916968,NULL),(1910889210,4582812,2,131945,0,1,1,'A',1,0.967308,136,542920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 883, \"small_tick_hit\": 626, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 916, \"small_tick_hit\": 644}}',8.5851,146845094,1729640,NULL,'2015-05-29 02:24:37',1432866277,NULL),(1906210124,4582812,2,141213,0,1,1,'A',1,0.970175,65,710156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 234, \"large_tick_hit\": 37, \"small_tick_hit\": 282, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 37, \"small_tick_hit\": 294}}',8.60034,138733820,352302,NULL,'2014-10-29 12:00:59',1414584059,NULL),(1903377152,4582812,2,128397,0,1,1,'X',1,1,174,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 33, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 33, \"small_tick_hit\": 482}}',8.66003,134743577,380420,NULL,'2014-07-05 13:48:07',1404568087,NULL),(1904995757,4582812,2,233927,0,1,1,'S',1,0.994402,261,890975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 404, \"small_tick_hit\": 1017, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 1024}}',8.71563,136858801,1715986,NULL,'2014-08-30 14:40:16',1409409616,NULL),(1903422312,4582812,2,53315,0,1,1,'X',1,1,124,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 15, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 15, \"small_tick_hit\": 168}}',8.72209,134736404,254460,NULL,'2014-07-05 10:13:15',1404555195,NULL),(1908209641,4582812,2,169257,0,1,1,'A',1,0.97048,60,509384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 296, \"large_tick_hit\": 2, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',8.73094,141946223,348992,NULL,'2015-01-16 14:18:31',1421417911,NULL),(1904885492,4582812,2,241967,0,1,1,'A',1,0.966929,127,609831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 318, \"small_tick_hit\": 296, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 305}}',8.74113,136735092,686528,NULL,'2014-08-27 02:10:32',1409105432,NULL),(1905631220,4582812,2,405362,0,1,1,'S',1,0.993776,182,966220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 40, \"small_tick_hit\": 297, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 40, \"small_tick_hit\": 300}}',8.74607,137898470,397050,NULL,'2014-10-03 07:06:14',1412319974,NULL),(1905482227,4582812,2,204582,0,1,1,'A',1,0.96745,120,552282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 332, \"large_tick_hit\": 54, \"small_tick_hit\": 149, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 54, \"small_tick_hit\": 152}}',8.75614,137634008,582642,NULL,'2014-09-24 06:16:38',1411539398,NULL),(1904777706,4582812,2,315939,0,1,1,'A',1,0.976398,144,606603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 352, \"large_tick_hit\": 72, \"small_tick_hit\": 362, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 72, \"small_tick_hit\": 365}}',8.78039,136814628,723944,NULL,'2014-08-29 12:29:13',1409315353,NULL),(1903507425,4582812,2,202234,0,1,1,'S',1,0.996198,167,859980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 172, \"large_tick_hit\": 133, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 133, \"small_tick_hit\": 220}}',8.91874,134852316,406290,NULL,'2014-07-08 04:45:25',1404794725,NULL),(1903323599,4582812,2,351190,0,1,1,'S',1,0.989381,433,880261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 514, \"large_tick_hit\": 214, \"small_tick_hit\": 949, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 214, \"small_tick_hit\": 965}}',8.94567,134617687,3243294,NULL,'2014-07-02 13:37:11',1404308231,NULL),(1904943220,4582812,2,105910,0,1,1,'S',1,0.988007,239,745997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 627, \"large_tick_hit\": 16, \"small_tick_hit\": 428, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 16, \"small_tick_hit\": 435}}',8.95495,136926283,2418088,NULL,'2014-09-01 11:35:16',1409571316,NULL),(1910911946,4582812,2,167740,0,1,1,'A',1,0.972789,124,635833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 396, \"large_tick_hit\": 61, \"small_tick_hit\": 258, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 61, \"small_tick_hit\": 269}}',8.97519,146829109,998088,NULL,'2015-05-28 14:02:06',1432821726,NULL),(1903471245,4582812,2,190372,0,1,1,'X',1,1,185,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 20, \"small_tick_hit\": 592}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 20, \"small_tick_hit\": 592}}',9.02325,134830226,434864,NULL,'2014-07-07 15:02:29',1404745349,NULL),(1911417193,4582812,2,79105,0,1,1,'A',1,0.979783,184,681453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 464, \"large_tick_hit\": 192, \"small_tick_hit\": 701, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 192, \"small_tick_hit\": 717}}',9.05492,147516777,1517806,NULL,'2015-06-19 13:52:15',1434721935,NULL),(1905751863,4582812,2,175363,0,1,1,'S',1,0.98472,191,898172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 163, \"large_tick_hit\": 53, \"small_tick_hit\": 364, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 53, \"small_tick_hit\": 372}}',9.06505,138004419,385320,NULL,'2014-10-06 04:11:51',1412568711,NULL),(1905653268,4582812,2,181994,0,1,1,'S',1,0.997283,146,976327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 32, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 32, \"small_tick_hit\": 222}}',9.22111,137910428,342414,NULL,'2014-10-03 15:37:42',1412350662,NULL),(1905965020,4582812,2,243551,0,1,1,'S',1,0.997605,220,882819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 211, \"large_tick_hit\": 99, \"small_tick_hit\": 523, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 99, \"small_tick_hit\": 524}}',9.23122,138450138,594762,NULL,'2014-10-20 11:38:30',1413805110,NULL),(1905472544,4582812,2,168988,0,1,1,'S',1,0.982218,126,604932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 671, \"small_tick_hit\": 268, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 684, \"small_tick_hit\": 272}}',9.23467,137716580,1620576,NULL,'2014-09-27 05:26:33',1411795593,NULL),(1903419557,4582812,2,408046,0,1,1,'S',1,0.993617,152,868896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 152, \"large_tick_hit\": 39, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 39, \"small_tick_hit\": 278}}',9.25369,134683275,308888,NULL,'2014-07-04 05:17:52',1404451072,NULL),(1905277231,4582812,2,185904,0,1,1,'A',1,0.979299,113,584165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 409, \"large_tick_hit\": 32, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 32, \"small_tick_hit\": 176}}',9.2714,137326662,778332,NULL,'2014-09-14 02:41:58',1410662518,NULL),(1905554869,4582812,2,386404,0,1,1,'S',1,0.989916,147,787426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 172, \"large_tick_hit\": 55, \"small_tick_hit\": 362, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 55, \"small_tick_hit\": 365}}',9.27596,137907715,348868,NULL,'2014-10-03 14:00:13',1412344813,NULL),(1904998260,4582812,2,25909,0,1,1,'S',1,0.99061,86,695723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 193, \"large_tick_hit\": 35, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 35, \"small_tick_hit\": 195}}',9.28003,136854715,423248,NULL,'2014-08-30 12:48:39',1409402919,NULL),(1905668611,4582812,2,159459,0,1,1,'S',1,0.990979,219,876741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 233, \"large_tick_hit\": 87, \"small_tick_hit\": 449, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 87, \"small_tick_hit\": 455}}',9.30146,137930663,831926,NULL,'2014-10-04 05:14:16',1412399656,NULL),(1905082694,4582812,2,375541,0,1,1,'A',1,0.957418,98,578172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 356, \"large_tick_hit\": 11, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 11, \"small_tick_hit\": 349}}',9.33835,137071126,644552,NULL,'2014-09-06 08:36:17',1409992577,NULL),(1905105360,4582812,2,120225,0,1,1,'S',1,0.986613,143,689711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 412, \"large_tick_hit\": 48, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 48, \"small_tick_hit\": 281}}',9.3406,137071025,1290038,NULL,'2014-09-06 08:33:00',1409992380,NULL),(1905849724,4582812,2,93556,0,1,1,'A',1,0.945869,171,784958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 201, \"large_tick_hit\": 9, \"small_tick_hit\": 122, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 9, \"small_tick_hit\": 128}}',9.48927,138251520,622480,NULL,'2014-10-14 08:13:03',1413274383,NULL),(1903432624,4582812,2,54352,0,1,1,'S',1,0.993289,214,925505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 206, \"large_tick_hit\": 19, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 19, \"small_tick_hit\": 221}}',9.51095,134736115,792042,NULL,'2014-07-05 10:04:37',1404554677,NULL),(1903336903,4582812,2,120929,0,1,1,'S',1,0.989329,275,955550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 374, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',9.51567,134612446,796872,NULL,'2014-07-02 10:35:05',1404297305,NULL),(1905721371,4582812,2,143029,0,1,1,'S',1,0.984026,250,746110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 282, \"large_tick_hit\": 273, \"small_tick_hit\": 369, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 273, \"small_tick_hit\": 377}}',9.51632,138034607,614306,NULL,'2014-10-07 09:27:02',1412674022,NULL),(1920353748,4582812,2,847547,0,1,1,'A',1,0.966258,121,597311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 406, \"large_tick_hit\": 2, \"small_tick_hit\": 222, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 233}}',9.57969,160106487,840212,NULL,'2016-08-21 16:51:24',1471798284,NULL),(1906369174,4582812,2,149785,0,1,1,'A',1,0.957861,94,511176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 452, \"small_tick_hit\": 139, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 469, \"small_tick_hit\": 148}}',9.58591,138903240,857770,NULL,'2014-11-03 05:09:20',1414991360,NULL),(1906260538,4582812,2,378268,0,1,1,'S',1,0.980878,279,765734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 623, \"large_tick_hit\": 3, \"small_tick_hit\": 759, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 3, \"small_tick_hit\": 780}}',9.60457,138670934,2632170,NULL,'2014-10-27 05:11:47',1414386707,NULL),(1905499065,4582812,2,208849,0,1,1,'A',1,0.953947,133,504224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 469, \"small_tick_hit\": 111, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 116}}',9.60517,137663063,875946,NULL,'2014-09-25 11:48:23',1411645703,NULL),(1905463997,4582812,2,275964,0,1,1,'S',1,0.980684,127,623080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 375, \"large_tick_hit\": 5, \"small_tick_hit\": 280, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',9.62632,137683699,774168,NULL,'2014-09-26 05:36:13',1411709773,NULL),(1904884235,4582812,2,276224,0,1,1,'S',1,0.996815,220,959600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 62, \"small_tick_hit\": 406, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 62, \"small_tick_hit\": 408}}',9.66039,136650897,460192,NULL,'2014-08-24 13:57:21',1408888641,NULL),(1904995186,4582812,2,142620,0,1,1,'X',1,1,161,1079272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 14, \"small_tick_hit\": 516}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 14, \"small_tick_hit\": 516}}',9.71569,136918135,389804,NULL,'2014-09-01 03:46:18',1409543178,NULL),(1905018601,4582812,2,123667,0,1,1,'S',1,0.98509,162,657054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 522, \"large_tick_hit\": 108, \"small_tick_hit\": 295, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 108, \"small_tick_hit\": 299}}',9.81853,136859375,1565810,NULL,'2014-08-30 14:55:05',1409410505,NULL),(1903459043,4582812,2,319329,0,1,1,'S',1,0.997509,190,964543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 51, \"small_tick_hit\": 611, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 51, \"small_tick_hit\": 613}}',9.81986,134744247,404658,NULL,'2014-07-05 14:05:37',1404569137,NULL),(1905062488,4582812,2,371870,0,1,1,'A',1,0.974359,106,601510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 378, \"large_tick_hit\": 60, \"small_tick_hit\": 208, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 60, \"small_tick_hit\": 215}}',9.91477,137144825,670716,NULL,'2014-09-08 05:22:20',1410153740,NULL),(1903501857,4582812,2,149786,0,1,1,'S',1,0.992509,133,839181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 260, \"large_tick_hit\": 2, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 271}}',9.91903,134938153,697700,NULL,'2014-07-10 05:55:50',1404971750,NULL),(1905003595,4582812,2,381336,0,1,1,'S',1,0.994138,190,922078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 169, \"large_tick_hit\": 34, \"small_tick_hit\": 645, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 34, \"small_tick_hit\": 649}}',9.9314,136848804,606930,NULL,'2014-08-30 09:31:37',1409391097,NULL),(1905631271,4582812,2,405363,0,1,1,'S',1,0.995868,165,861929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 202, \"large_tick_hit\": 20, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 20, \"small_tick_hit\": 261}}',9.99897,137907573,580668,NULL,'2014-10-03 13:55:21',1412344521,NULL),(1905803388,4582812,2,187954,0,1,1,'S',1,0.981661,132,665302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 512, \"small_tick_hit\": 398, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 407}}',10.0014,138191488,1196356,NULL,'2014-10-12 07:59:45',1413100785,NULL),(1904907394,4582812,2,126330,0,1,1,'S',1,0.98401,152,650722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 510, \"small_tick_hit\": 290, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 294}}',10.0115,136958937,1367180,NULL,'2014-09-02 13:59:37',1409666377,NULL),(1905460256,4582812,2,117091,0,1,1,'S',1,0.989351,151,821963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 453, \"large_tick_hit\": 37, \"small_tick_hit\": 532, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 37, \"small_tick_hit\": 538}}',10.0296,137683627,946432,NULL,'2014-09-26 05:31:11',1411709471,NULL),(1904935627,4582812,2,130790,0,1,1,'S',1,0.984906,91,708293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 257, \"large_tick_hit\": 19, \"small_tick_hit\": 246, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 19, \"small_tick_hit\": 251}}',10.0321,136901950,553872,NULL,'2014-08-31 15:36:13',1409499373,NULL),(1904920008,4582812,2,46616,1,1,1,'S',1,0.984649,154,660948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 561, \"large_tick_hit\": 12, \"small_tick_hit\": 325, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 12, \"small_tick_hit\": 330}}',10.2188,136901718,1378950,NULL,'2014-08-31 15:28:44',1409498924,NULL),(1904804463,4582812,2,107554,0,1,1,'S',1,0.983884,318,705176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 864, \"large_tick_hit\": 10, \"small_tick_hit\": 1507, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 10, \"small_tick_hit\": 1529}}',10.2593,136770027,3588594,NULL,'2014-08-28 05:10:11',1409202611,NULL),(1904900453,4582812,2,44235,0,1,1,'S',1,0.998428,226,893918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 444, \"small_tick_hit\": 826, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 827}}',10.2641,136854626,2600288,NULL,'2014-08-30 12:45:42',1409402742,NULL),(1903433131,4582812,2,220190,0,1,1,'S',1,0.995976,199,966206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 35, \"small_tick_hit\": 296, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 35, \"small_tick_hit\": 298}}',10.2744,134743938,476912,NULL,'2014-07-05 13:57:22',1404568642,NULL),(1904698799,4582812,2,164848,0,1,1,'S',1,0.996114,294,903949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 314, \"large_tick_hit\": 32, \"small_tick_hit\": 423, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 32, \"small_tick_hit\": 425}}',10.3125,136607805,1569262,NULL,'2014-08-23 12:51:54',1408798314,NULL),(1904974205,4582812,2,226319,0,1,1,'A',1,0.974359,129,604212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 309, \"large_tick_hit\": 53, \"small_tick_hit\": 284, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 53, \"small_tick_hit\": 288}}',10.3162,136950557,706704,NULL,'2014-09-02 06:46:22',1409640382,NULL),(1903385703,4582812,2,240317,0,1,1,'X',1,1,201,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 31, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 31, \"small_tick_hit\": 277}}',10.3786,134829803,482878,NULL,'2014-07-07 14:50:41',1404744641,NULL),(1904911775,4582812,2,60872,0,1,1,'S',1,0.985959,119,715233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 258, \"small_tick_hit\": 374, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 262, \"small_tick_hit\": 379}}',10.4416,136920346,720280,NULL,'2014-09-01 06:30:29',1409553029,NULL),(1904952877,4582812,2,367507,1,1,1,'S',1,0.997938,202,960479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 40, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 40, \"small_tick_hit\": 283}}',10.4814,136849021,453048,NULL,'2014-08-30 09:39:28',1409391568,NULL),(1904771125,4582812,2,242939,0,1,1,'A',1,0.973333,97,625404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 371, \"small_tick_hit\": 213, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 222}}',10.533,136813821,701470,NULL,'2014-08-29 12:05:38',1409313938,NULL),(1904871300,4582812,2,96695,0,1,1,'A',1,0.974299,135,664141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 196, \"large_tick_hit\": 77, \"small_tick_hit\": 144, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 77, \"small_tick_hit\": 148}}',10.558,136720958,555628,NULL,'2014-08-26 15:12:39',1409065959,NULL),(1905556553,4582812,2,84838,0,1,1,'S',1,0.99802,154,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 4, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 4, \"small_tick_hit\": 351}}',10.5734,137907616,337744,NULL,'2014-10-03 13:56:57',1412344617,NULL),(1905735363,4582812,2,366267,0,1,1,'A',1,0.972603,174,746051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 225, \"large_tick_hit\": 49, \"small_tick_hit\": 365, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 49, \"small_tick_hit\": 376}}',10.632,138011817,585562,NULL,'2014-10-06 12:07:19',1412597239,NULL),(1906507687,4582812,2,125957,0,1,1,'A',1,0.965157,129,539411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 594, \"large_tick_hit\": 1, \"small_tick_hit\": 236, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',10.6554,139011747,1394860,NULL,'2014-11-07 05:13:42',1415337222,NULL),(1903485207,4582812,2,98284,0,1,1,'S',1,0.995851,179,962578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 21, \"small_tick_hit\": 541, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 21, \"small_tick_hit\": 544}}',10.6765,134732524,406902,NULL,'2014-07-05 08:10:14',1404547814,NULL),(1903474699,4582812,2,124733,0,1,1,'X',1,1,373,980928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 169, \"small_tick_hit\": 792}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 169, \"small_tick_hit\": 792}}',10.7181,134735509,1124592,NULL,'2014-07-05 09:47:29',1404553649,NULL),(1906001984,4582812,2,177685,0,1,1,'S',1,0.993939,178,866679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 239, \"large_tick_hit\": 8, \"small_tick_hit\": 409, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 8, \"small_tick_hit\": 412}}',10.7605,138346707,735954,NULL,'2014-10-17 15:51:36',1413561096,NULL),(1903441781,4582812,2,284816,0,1,1,'S',1,0.988593,218,961220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 38, \"small_tick_hit\": 302, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 38, \"small_tick_hit\": 308}}',10.7771,134735831,568968,NULL,'2014-07-05 09:56:42',1404554202,NULL),(1904752841,4582812,2,315355,0,1,1,'S',1,0.996431,423,871350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 693, \"large_tick_hit\": 355, \"small_tick_hit\": 627, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 355, \"small_tick_hit\": 630}}',10.9292,136608195,5859278,NULL,'2014-08-23 13:03:41',1408799021,NULL),(1904994360,4582812,2,269148,0,1,1,'X',1,1,168,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 388}}',10.9695,136849453,413344,NULL,'2014-08-30 09:53:05',1409392385,NULL),(1905639577,4582812,2,293249,0,1,1,'S',1,0.981846,103,661017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 353, \"large_tick_hit\": 2, \"small_tick_hit\": 294, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 300}}',10.976,137852546,634844,NULL,'2014-10-01 14:49:20',1412174960,NULL),(1905960074,4582812,2,166828,0,1,1,'S',1,0.995261,142,962236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 165, \"large_tick_hit\": 29, \"small_tick_hit\": 436, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 29, \"small_tick_hit\": 438}}',11.0072,138444255,342102,NULL,'2014-10-20 04:54:34',1413780874,NULL),(1904808551,4582812,2,135849,0,1,1,'S',1,0.994728,185,827226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 235, \"large_tick_hit\": 33, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 33, \"small_tick_hit\": 299}}',11.056,136804124,784328,NULL,'2014-08-29 05:17:28',1409289448,NULL),(1939699803,4582812,2,2282065,1,1,1,'S',1,0.983945,155,652247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 492, \"large_tick_hit\": 5, \"small_tick_hit\": 361, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 5, \"small_tick_hit\": 365}}',11.0694,185650369,1207250,NULL,'2020-03-12 19:55:15',1584042915,NULL),(1906240844,4582812,2,149364,0,1,1,'S',1,0.985063,187,646880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 755, \"large_tick_hit\": 75, \"small_tick_hit\": 423, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 75, \"small_tick_hit\": 428}}',11.0976,138679353,2221342,NULL,'2014-10-27 13:22:53',1414416173,NULL),(1905872380,4582812,2,96824,0,1,1,'S',1,0.99827,158,962021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 1, \"small_tick_hit\": 419, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',11.1195,138191970,359278,NULL,'2014-10-12 08:19:04',1413101944,NULL),(1905578002,4582812,2,274617,0,1,1,'SH',1,0.99679,169,974514,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"large_tick_hit\": 35, \"small_tick_hit\": 396, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 35, \"small_tick_hit\": 397}}',11.1676,137817459,433618,NULL,'2014-09-30 08:38:25',1412066305,NULL),(1905552979,4582812,2,161496,1,1,1,'S',1,0.991493,280,906739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 291, \"large_tick_hit\": 34, \"small_tick_hit\": 724, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 34, \"small_tick_hit\": 732}}',11.1857,137816593,1064188,NULL,'2014-09-30 07:29:15',1412062155,NULL),(1904958510,4582812,2,85906,0,1,1,'A',1,0.968198,101,634558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 340, \"small_tick_hit\": 208, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 220}}',11.1992,136850951,882140,NULL,'2014-08-30 10:46:16',1409395576,NULL),(1903582412,4582812,2,291524,0,1,1,'S',1,0.987241,142,759108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 264, \"large_tick_hit\": 107, \"small_tick_hit\": 248, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 107, \"small_tick_hit\": 253}}',11.3281,134903922,596936,NULL,'2014-07-09 10:21:04',1404901264,NULL),(1905977283,4582812,2,327568,1,1,1,'X',1,1,277,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 87, \"small_tick_hit\": 523}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 87, \"small_tick_hit\": 523}}',11.3294,138345166,1008830,NULL,'2014-10-17 15:02:32',1413558152,NULL),(1905012811,4582812,2,240011,0,1,1,'S',1,0.982289,148,649502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 382, \"large_tick_hit\": 95, \"small_tick_hit\": 244, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 95, \"small_tick_hit\": 248}}',11.3307,136855077,827444,NULL,'2014-08-30 12:57:28',1409403448,NULL),(1905850523,4582812,2,206626,1,1,1,'S',1,0.992997,189,1076390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 17, \"small_tick_hit\": 520, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 17, \"small_tick_hit\": 525}}',11.3695,138111460,492059,NULL,'2014-10-10 05:31:48',1412919108,NULL),(1910835575,4582812,2,497557,0,1,1,'A',1,0.970621,130,594267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 445, \"large_tick_hit\": 22, \"small_tick_hit\": 392, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 22, \"small_tick_hit\": 403}}',11.4621,146858492,928332,NULL,'2015-05-29 14:27:14',1432909634,NULL),(1903441878,4582812,2,315747,0,1,1,'S',1,0.987013,184,847941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 181, \"large_tick_hit\": 56, \"small_tick_hit\": 371, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 56, \"small_tick_hit\": 377}}',11.502,134661064,439650,NULL,'2014-07-03 15:32:31',1404401551,NULL),(1905913030,4582812,2,348168,0,1,1,'A',1,0.966709,149,897991,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 195, \"large_tick_hit\": 24, \"small_tick_hit\": 536, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 24, \"small_tick_hit\": 561}}',11.5022,138181715,705455,NULL,'2014-10-12 01:34:57',1413077697,NULL),(1903512881,4582812,2,204857,0,1,1,'S',1,0.980583,114,751928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 225, \"small_tick_hit\": 179, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 185}}',11.5486,134852418,485366,NULL,'2014-07-08 04:50:25',1404795025,NULL),(1906233830,4582812,2,123392,0,1,1,'A',1,0.974648,174,579300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 768, \"large_tick_hit\": 51, \"small_tick_hit\": 219, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 51, \"small_tick_hit\": 226}}',11.5503,138734175,2013314,NULL,'2014-10-29 12:15:35',1414584935,NULL),(1903453420,4582812,2,226318,0,1,1,'S',1,0.995726,262,965742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 106, \"small_tick_hit\": 437, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 106, \"small_tick_hit\": 440}}',11.5821,134746716,604706,NULL,'2014-07-05 15:10:24',1404573024,NULL),(1903335519,4582812,2,391578,0,1,1,'S',1,0.986041,224,957866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 553, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}}',11.6231,134612606,531718,NULL,'2014-07-02 10:41:30',1404297690,NULL),(1905003689,4582812,2,381477,0,1,1,'S',1,0.982192,113,647615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 302, \"small_tick_hit\": 415, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 310, \"small_tick_hit\": 420}}',11.6863,136848899,653990,NULL,'2014-08-30 09:34:57',1409391297,NULL),(1910831794,4582812,2,544404,0,1,1,'A',1,0.974504,127,654481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 286, \"small_tick_hit\": 402, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 411}}',11.7546,146849532,632816,NULL,'2015-05-29 07:01:35',1432882895,NULL),(1904957808,4582812,2,109420,0,1,1,'A',1,0.972145,199,646630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 435, \"large_tick_hit\": 64, \"small_tick_hit\": 199, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 64, \"small_tick_hit\": 207}}',11.7579,136894818,1329458,NULL,'2014-08-31 11:46:39',1409485599,NULL),(1906331959,4582812,2,241741,0,1,1,'A',1,0.975779,109,636017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 329, \"large_tick_hit\": 12, \"small_tick_hit\": 223, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 12, \"small_tick_hit\": 230}}',11.7738,138835269,699826,NULL,'2014-11-01 12:36:24',1414845384,NULL),(1906623141,4582812,2,375834,0,1,1,'S',1,0.993818,263,963260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 75, \"small_tick_hit\": 380, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 75, \"small_tick_hit\": 384}}',11.8035,139191964,701584,NULL,'2014-11-12 06:48:46',1415774926,NULL),(1905463417,4582812,2,35099,1,1,1,'A',1,0.975155,111,624978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 291, \"small_tick_hit\": 180, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 298, \"small_tick_hit\": 185}}',11.8665,137658482,559256,NULL,'2014-09-25 06:05:31',1411625131,NULL),(1915819298,4582812,2,784011,0,1,1,'A',1,0.96633,75,552542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 281, \"small_tick_hit\": 293, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 302}}',11.8781,153961520,413438,NULL,'2016-01-25 10:16:58',1453717018,NULL),(1905727451,4582812,2,144671,0,1,1,'S',1,0.988318,223,904881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 113, \"large_tick_hit\": 129, \"small_tick_hit\": 181, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 129, \"small_tick_hit\": 184}}',11.9102,138005250,404450,NULL,'2014-10-06 05:04:53',1412571893,NULL),(1903371162,4582812,2,149784,0,1,1,'S',1,0.995859,188,963304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 27, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 27, \"small_tick_hit\": 295}}',11.9382,134746958,437778,NULL,'2014-07-05 15:16:13',1404573373,NULL),(1905552501,4582812,2,185902,0,1,1,'S',1,0.998609,260,965499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 122, \"small_tick_hit\": 458, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 122, \"small_tick_hit\": 459}}',11.9453,137910354,527060,NULL,'2014-10-03 15:34:45',1412350485,NULL),(1904776166,4582812,2,175572,0,1,1,'A',1,0.979183,241,1048255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 275, \"large_tick_hit\": 80, \"small_tick_hit\": 868, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 80, \"small_tick_hit\": 892}}',11.9707,136804211,875499,NULL,'2014-08-29 05:22:06',1409289726,NULL),(1903476612,4582812,2,393738,1,1,1,'S',1,0.995177,248,963314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 62, \"small_tick_hit\": 371, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 62, \"small_tick_hit\": 374}}',12.1912,134657211,643230,NULL,'2014-07-03 13:39:20',1404394760,NULL),(1906352785,4582812,2,328345,0,1,1,'S',1,0.995082,235,957851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 74, \"small_tick_hit\": 372, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 74, \"small_tick_hit\": 375}}',12.1922,138931292,513932,NULL,'2014-11-04 07:15:20',1415085320,NULL),(1904811447,4582812,2,136212,0,1,1,'S',1,0.996633,225,963764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 52, \"small_tick_hit\": 367, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 52, \"small_tick_hit\": 369}}',12.2018,136804096,548174,NULL,'2014-08-29 05:15:47',1409289347,NULL),(1904885160,4582812,2,127011,0,1,1,'A',1,0.959335,183,591534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 415, \"large_tick_hit\": 6, \"small_tick_hit\": 98, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 104}}',12.3619,136814683,1395600,NULL,'2014-08-29 12:31:01',1409315461,NULL),(1906260707,4582812,2,378269,0,1,1,'S',1,0.998079,300,937987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 727, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 3, \"small_tick_hit\": 728}}',12.4653,138670887,1254770,NULL,'2014-10-27 05:08:31',1414386511,NULL),(1904934705,4582812,2,320826,0,1,1,'SH',1,0.99308,143,898944,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 185, \"large_tick_hit\": 49, \"small_tick_hit\": 340, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 49, \"small_tick_hit\": 342}}',12.5165,136950904,374710,NULL,'2014-09-02 07:19:19',1409642359,NULL),(1903422631,4582812,2,53317,0,1,1,'S',1,0.988453,158,856873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 202, \"large_tick_hit\": 6, \"small_tick_hit\": 220, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 6, \"small_tick_hit\": 224}}',12.573,134736456,584560,NULL,'2014-07-05 10:14:52',1404555292,NULL),(1905706163,4582812,2,115733,0,1,1,'A',1,0.977273,173,630910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 401, \"large_tick_hit\": 60, \"small_tick_hit\": 184, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 60, \"small_tick_hit\": 187}}',12.5937,137941361,1186372,NULL,'2014-10-04 12:09:03',1412424543,NULL),(1907133991,4582812,2,181282,0,1,1,'A',1,0.975104,163,606773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 474, \"large_tick_hit\": 35, \"small_tick_hit\": 196, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 35, \"small_tick_hit\": 201}}',12.618,139983501,1183696,NULL,'2014-12-06 10:31:39',1417861899,NULL),(1904732285,4582812,2,309071,0,1,1,'X',1,1,215,961847,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 59, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 59, \"small_tick_hit\": 353, \"legacy_combo_increase\": 1}}',12.6231,136608732,494110,NULL,'2014-08-23 13:19:09',1408799949,NULL),(1905597748,4582812,2,202134,0,1,1,'S',1,0.988431,232,709599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 827, \"large_tick_hit\": 106, \"small_tick_hit\": 434, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 837, \"large_tick_hit\": 106, \"small_tick_hit\": 440}}',12.637,137788553,3908452,NULL,'2014-09-29 05:15:21',1411967721,NULL),(1904850533,4582812,2,267832,1,1,1,'S',1,0.985019,204,1051114,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 50, \"small_tick_hit\": 585, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 50, \"small_tick_hit\": 597}}',12.6486,136770120,464045,NULL,'2014-08-28 05:16:05',1409202965,NULL),(1905124461,4582812,2,391204,0,1,1,'S',1,0.98308,148,638993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 427, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 156}}',12.6753,137037656,1097656,NULL,'2014-09-05 11:35:23',1409916923,NULL),(1905857637,4582812,2,287049,0,1,1,'A',1,0.976012,139,596225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 417, \"large_tick_hit\": 47, \"small_tick_hit\": 187, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 47, \"small_tick_hit\": 190}}',12.7,138227600,1148486,NULL,'2014-10-13 11:43:55',1413200635,NULL),(1905508998,4582812,2,98302,0,1,1,'S',1,0.980273,130,657423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 372, \"small_tick_hit\": 274, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 280}}',12.729,137663009,850324,NULL,'2014-09-25 11:45:13',1411645513,NULL),(1905510398,4582812,2,98627,0,1,1,'S',1,0.987433,164,770544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 241, \"large_tick_hit\": 19, \"small_tick_hit\": 290, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 19, \"small_tick_hit\": 293}}',12.7996,137716155,616036,NULL,'2014-09-27 05:08:06',1411794486,NULL),(1918091127,4582812,2,943989,0,1,1,'A',1,0.977087,103,585032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 401, \"small_tick_hit\": 196, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 200}}',12.8331,156997066,772844,NULL,'2016-05-11 10:14:25',1462961665,NULL),(1904986360,4582812,2,117059,0,1,1,'S',1,0.992349,215,816139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 571, \"large_tick_hit\": 1, \"small_tick_hit\": 725, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 1, \"small_tick_hit\": 732}}',12.8415,136860011,2472438,NULL,'2014-08-30 15:11:52',1409411512,NULL),(1905692184,4582812,2,460007,0,1,1,'S',1,0.980243,108,598521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 396, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 252}}',12.854,138037189,787198,NULL,'2014-10-07 11:59:21',1412683161,NULL),(1906249198,4582812,2,126632,0,1,1,'A',1,0.950549,200,686350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 299, \"large_tick_hit\": 32, \"small_tick_hit\": 188, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 32, \"small_tick_hit\": 203}}',12.8618,138670973,967776,NULL,'2014-10-27 05:14:34',1414386874,NULL),(1904789051,4582812,2,248187,0,1,1,'X',1,1,239,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 67, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 67, \"small_tick_hit\": 401}}',12.938,136804033,570734,NULL,'2014-08-29 05:11:48',1409289108,NULL),(1903407183,4582812,2,35242,0,1,1,'S',1,0.985646,147,727943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 196, \"large_tick_hit\": 70, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 70, \"small_tick_hit\": 148}}',13.042,134735988,465040,NULL,'2014-07-05 10:01:18',1404554478,NULL),(1903266634,4582812,2,10819,0,1,1,'S',1,0.982824,178,674298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 345, \"large_tick_hit\": 78, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 78, \"small_tick_hit\": 94}}',13.0474,134617131,927780,NULL,'2014-07-02 13:21:32',1404307292,NULL),(1903461866,4582812,2,320102,0,1,1,'S',1,0.995536,199,919796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"large_tick_hit\": 39, \"small_tick_hit\": 455, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 39, \"small_tick_hit\": 457}}',13.0556,134744303,509610,NULL,'2014-07-05 14:07:17',1404569237,NULL),(1905026150,4582812,2,476541,0,1,1,'S',1,0.998308,241,962940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 47, \"small_tick_hit\": 349, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 47, \"small_tick_hit\": 350}}',13.113,136844338,641954,NULL,'2014-08-30 06:43:58',1409381038,NULL),(1904808232,4582812,2,157261,0,1,1,'S',1,0.987234,127,696392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 324, \"small_tick_hit\": 140, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 328, \"small_tick_hit\": 142}}',13.1513,136814570,821096,NULL,'2014-08-29 12:27:28',1409315248,NULL),(1904919526,4582812,2,173760,0,1,1,'S',1,0.998282,203,965865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 1, \"small_tick_hit\": 378, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 1, \"small_tick_hit\": 379}}',13.1523,136951069,830808,NULL,'2014-09-02 07:32:19',1409643139,NULL),(1903547040,4582812,2,181213,0,1,1,'S',1,0.99449,281,828520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 475, \"large_tick_hit\": 203, \"small_tick_hit\": 405, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 203, \"small_tick_hit\": 408}}',13.2448,134855123,1976390,NULL,'2014-07-08 06:42:06',1404801726,NULL),(1905006537,4582812,2,166767,0,1,1,'S',1,0.981463,218,727470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 519, \"small_tick_hit\": 487, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 499}}',13.3408,136845193,1848302,NULL,'2014-08-30 07:18:17',1409383097,NULL),(1903422523,4582812,2,53316,0,1,1,'A',1,0.978947,208,766895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 334, \"large_tick_hit\": 11, \"small_tick_hit\": 213, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 11, \"small_tick_hit\": 221}}',13.3472,134736516,1268962,NULL,'2014-07-05 10:16:27',1404555387,NULL),(1910864831,4582812,2,192258,0,1,1,'S',1,0.991511,150,740279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',13.3485,146844089,796612,NULL,'2015-05-29 01:33:19',1432863199,NULL),(1905012320,4582812,2,273635,0,1,1,'S',1,0.996497,167,854506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 278, \"large_tick_hit\": 7, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 7, \"small_tick_hit\": 285}}',13.3917,136849509,1075504,NULL,'2014-08-30 09:54:39',1409392479,NULL),(1904992850,4582812,2,118152,0,1,1,'A',1,0.970696,203,847138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 274, \"large_tick_hit\": 13, \"small_tick_hit\": 243, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 13, \"small_tick_hit\": 252}}',13.393,136920508,1136847,NULL,'2014-09-01 06:41:16',1409553676,NULL),(1910806939,4582812,2,604265,0,1,1,'A',1,0.968801,101,533151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 415, \"small_tick_hit\": 175, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 179}}',13.4232,146858776,857782,NULL,'2015-05-29 14:37:59',1432910279,NULL),(1904800840,4582812,2,251970,0,1,1,'S',1,0.991625,236,893197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 221, \"large_tick_hit\": 40, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 40, \"small_tick_hit\": 333}}',13.43,136803999,957222,NULL,'2014-08-29 05:10:11',1409289011,NULL),(1906069151,4582812,2,239816,0,1,1,'A',1,0.960568,114,517845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 436, \"small_tick_hit\": 173, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 179}}',13.4384,138628775,679262,NULL,'2014-10-26 02:03:14',1414288994,NULL),(1905588817,4582812,2,90958,0,1,1,'A',1,0.96563,119,607106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 319, \"small_tick_hit\": 271, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 281}}',13.5051,137764902,691210,NULL,'2014-09-28 10:34:28',1411900468,NULL),(1910825143,4582812,2,375835,0,1,1,'A',1,0.971893,150,627125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 389, \"small_tick_hit\": 268, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 276}}',13.5851,146845904,957992,NULL,'2015-05-29 03:11:08',1432869068,NULL),(1905678556,4582812,2,351189,0,1,1,'S',1,0.985915,251,656344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1022, \"large_tick_hit\": 51, \"small_tick_hit\": 467, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',13.6746,137945094,4128898,NULL,'2014-10-04 14:01:43',1412431303,NULL),(1905847037,4582812,2,440925,0,1,1,'A',1,0.96672,137,596576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 370, \"small_tick_hit\": 240, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 248}}',13.7118,138181625,901116,NULL,'2014-10-12 01:30:59',1413077459,NULL),(1916920566,4582812,2,883048,0,1,1,'A',1,0.979167,134,622075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 422, \"large_tick_hit\": 3, \"small_tick_hit\": 327, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 3, \"small_tick_hit\": 332}}',13.7774,155275512,946490,NULL,'2016-03-11 10:49:45',1457693385,NULL),(1905820807,4582812,2,239265,0,1,1,'A',1,0.962121,139,578155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 491, \"large_tick_hit\": 59, \"small_tick_hit\": 212, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 59, \"small_tick_hit\": 227}}',13.8714,138225467,1318900,NULL,'2014-10-13 09:38:43',1413193123,NULL),(1906754626,4582812,2,126955,0,1,1,'S',1,0.986627,305,928673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 315, \"small_tick_hit\": 349, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 354}}',13.8828,139398911,1778330,NULL,'2014-11-18 06:49:34',1416293374,NULL),(1904809147,4582812,2,218926,0,1,1,'A',1,0.976744,141,688646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 181, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 188}}',13.9034,136814519,1103134,NULL,'2014-08-29 12:25:45',1409315145,NULL),(1905572481,4582812,2,10818,0,1,1,'XH',1,1,220,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',13.971,137815050,1028373,NULL,'2014-09-30 05:10:56',1412053856,NULL),(1903440631,4582812,2,184012,0,1,1,'S',1,0.997704,224,959099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 19, \"small_tick_hit\": 645, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 19, \"small_tick_hit\": 647}}',14.0942,134830256,871966,NULL,'2014-07-07 15:03:16',1404745396,NULL),(1905682036,4582812,2,308534,0,1,1,'S',1,0.987322,116,632152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 370, \"large_tick_hit\": 14, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 14, \"small_tick_hit\": 239}}',14.1916,138012157,876002,NULL,'2014-10-06 12:23:16',1412598196,NULL),(1904876274,4582812,2,125099,0,1,1,'S',1,0.983185,242,709078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 688, \"large_tick_hit\": 5, \"small_tick_hit\": 301, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 310}}',14.2128,136814111,2742526,NULL,'2014-08-29 12:13:52',1409314432,NULL),(1915959853,4582812,2,828935,0,1,1,'A',1,0.955959,94,529638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 255, \"small_tick_hit\": 114, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 268, \"small_tick_hit\": 118}}',14.2658,154067489,384992,NULL,'2016-01-29 04:37:57',1454042277,NULL),(1904935986,4582812,2,130879,0,1,1,'S',1,0.983471,134,652840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 392, \"large_tick_hit\": 4, \"small_tick_hit\": 199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 4, \"small_tick_hit\": 202}}',14.2837,136901992,1203798,NULL,'2014-08-31 15:37:50',1409499470,NULL),(1905573225,4582812,2,353569,0,1,1,'X',1,1,254,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 16, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 16, \"small_tick_hit\": 262}}',14.2901,137907662,1175576,NULL,'2014-10-03 13:58:35',1412344715,NULL),(1915973254,4582812,2,834353,1,1,1,'S',1,0.980029,117,626515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 362, \"large_tick_hit\": 5, \"small_tick_hit\": 320, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 5, \"small_tick_hit\": 325}}',14.3809,154067383,852556,NULL,'2016-01-29 04:29:27',1454041767,NULL),(1915981107,4582812,2,757970,0,1,1,'S',1,0.986175,136,703926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 348, \"large_tick_hit\": 3, \"small_tick_hit\": 291, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 3, \"small_tick_hit\": 295}}',14.4329,154067458,942050,NULL,'2016-01-29 04:35:42',1454042142,NULL),(1904960357,4582812,2,67188,0,1,1,'S',1,0.983968,312,766075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 616, \"large_tick_hit\": 2, \"small_tick_hit\": 364, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 2, \"small_tick_hit\": 374}}',14.5159,136926618,3098928,NULL,'2014-09-01 11:48:16',1409572096,NULL),(1904921035,4582812,2,357601,0,1,1,'S',1,0.989552,195,775378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 422, \"small_tick_hit\": 241, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 245}}',14.664,136849248,1683442,NULL,'2014-08-30 09:46:34',1409391994,NULL),(1910883165,4582812,2,455220,0,1,1,'S',1,0.982827,136,668461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 438, \"large_tick_hit\": 68, \"small_tick_hit\": 238, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 68, \"small_tick_hit\": 244}}',14.7898,146858815,1141876,NULL,'2015-05-29 14:40:00',1432910400,NULL),(1906049523,4582812,2,505083,0,1,1,'A',1,0.977273,103,575091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 346, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 85}}',14.8108,138332203,629376,NULL,'2014-10-17 05:26:44',1413523604,NULL),(1915923017,4582812,2,446500,0,1,1,'S',1,0.980322,122,635685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 305, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 246}}',14.8879,154067665,650798,NULL,'2016-01-29 04:50:32',1454043032,NULL),(1905552563,4582812,2,228569,0,1,1,'SH',1,0.997305,272,1077004,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 129, \"small_tick_hit\": 468, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 129, \"small_tick_hit\": 470}}',14.9119,137816508,593111,NULL,'2014-09-30 07:21:49',1412061709,NULL),(1905434559,4582812,2,267478,0,1,1,'S',1,0.981997,114,639584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 383, \"small_tick_hit\": 217, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 221}}',14.9813,137658404,889946,NULL,'2014-09-25 05:58:45',1411624725,NULL),(1905191998,4582812,2,111996,0,1,1,'S',1,0.983556,288,707552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 606, \"large_tick_hit\": 2, \"small_tick_hit\": 349, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 2, \"small_tick_hit\": 354}}',15.0528,137253295,2779390,NULL,'2014-09-12 05:16:30',1410498990,NULL),(1905835147,4582812,2,167963,0,1,1,'S',1,0.985075,205,718094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 719, \"small_tick_hit\": 337, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 726, \"small_tick_hit\": 346}}',15.1304,138277091,3134470,NULL,'2014-10-15 06:09:25',1413353365,NULL),(1903546871,4582812,2,181204,0,1,1,'S',1,0.997481,326,958983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 39, \"small_tick_hit\": 466, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 39, \"small_tick_hit\": 468}}',15.1667,134855011,1250980,NULL,'2014-07-08 06:37:53',1404801473,NULL),(1905584231,4582812,2,116446,0,1,1,'S',1,0.982642,135,634212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 474, \"large_tick_hit\": 41, \"small_tick_hit\": 504, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 41, \"small_tick_hit\": 510}}',15.1687,137852478,1202520,NULL,'2014-10-01 14:47:17',1412174837,NULL),(1910899423,4582812,2,400527,0,1,1,'S',1,0.982533,134,698365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 362, \"small_tick_hit\": 313, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 367, \"small_tick_hit\": 320}}',15.2072,146859015,1033090,NULL,'2015-05-29 14:47:21',1432910841,NULL),(1906196866,4582812,2,356949,0,1,1,'X',1,1,211,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 48, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 48, \"small_tick_hit\": 351}}',15.2209,138707242,501658,NULL,'2014-10-28 13:35:33',1414503333,NULL),(1910854377,4582812,2,675093,0,1,1,'A',1,0.972006,168,670139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 393, \"small_tick_hit\": 232, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 242}}',15.2492,146769026,1038796,NULL,'2015-05-26 08:42:57',1432629777,NULL),(1903384712,4582812,2,401051,0,1,1,'S',1,0.996951,281,907319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 313, \"large_tick_hit\": 7, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 7, \"small_tick_hit\": 335}}',15.3082,134661538,1527644,NULL,'2014-07-03 15:46:40',1404402400,NULL),(1905008312,4582812,2,145576,0,1,1,'A',1,0.973843,103,660330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 264, \"small_tick_hit\": 220, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 228}}',15.3598,136926737,498452,NULL,'2014-09-01 11:53:27',1409572407,NULL),(1905442483,4582812,2,187955,0,1,1,'S',1,0.99347,322,862165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 460, \"large_tick_hit\": 3, \"small_tick_hit\": 602, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 3, \"small_tick_hit\": 607}}',15.4381,137715924,2234968,NULL,'2014-09-27 04:58:59',1411793939,NULL),(1904920028,4582812,2,46617,1,1,1,'SH',1,0.990303,265,942007,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 363, \"large_tick_hit\": 145, \"small_tick_hit\": 309, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 145, \"small_tick_hit\": 315}}',15.4571,136901632,1957338,NULL,'2014-08-31 15:25:56',1409498756,NULL),(1904934633,4582812,2,130688,0,1,1,'S',1,0.991968,174,940393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 174, \"large_tick_hit\": 42, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 42, \"small_tick_hit\": 280}}',15.4908,136901874,560843,NULL,'2014-08-31 15:34:01',1409499241,NULL),(1905586036,4582812,2,52234,0,1,1,'S',1,0.989781,184,819351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 338, \"large_tick_hit\": 93, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 93, \"small_tick_hit\": 249}}',15.5915,137869893,1263108,NULL,'2014-10-02 06:15:31',1412230531,NULL),(1905647125,4582812,2,181075,0,1,1,'S',1,0.986147,211,658306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 741, \"large_tick_hit\": 5, \"small_tick_hit\": 393, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 5, \"small_tick_hit\": 396}}',15.5993,137875495,2371946,NULL,'2014-10-02 11:41:15',1412250075,NULL),(1905142372,4582812,2,97903,0,1,1,'A',1,0.961057,156,716470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 255, \"large_tick_hit\": 1, \"small_tick_hit\": 435, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 1, \"small_tick_hit\": 454}}',15.661,137071182,735102,NULL,'2014-09-06 08:38:26',1409992706,NULL),(1906218529,4582812,2,118549,0,1,1,'S',1,0.987909,254,749771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 744, \"small_tick_hit\": 645, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 751, \"small_tick_hit\": 655}}',15.7381,138679100,4538550,NULL,'2014-10-27 13:14:01',1414415641,NULL),(1905484278,4582812,2,243016,0,1,1,'S',1,0.990741,181,755325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 392, \"large_tick_hit\": 98, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 98, \"small_tick_hit\": 262}}',15.7384,137658334,1195350,NULL,'2014-09-25 05:53:10',1411624390,NULL),(1904885550,4582812,2,127014,0,1,1,'S',1,0.996605,533,962125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 24, \"small_tick_hit\": 1522, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 24, \"small_tick_hit\": 1529}}',15.7554,136769922,5195272,NULL,'2014-08-28 05:04:00',1409202240,NULL),(1903393351,4582812,2,242000,0,1,1,'S',1,0.994737,224,845613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"large_tick_hit\": 168, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 168, \"small_tick_hit\": 244}}',15.8117,134657553,465782,NULL,'2014-07-03 13:49:30',1404395370,NULL),(1905499045,4582812,2,208848,0,1,1,'S',1,0.986667,158,672937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 361, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 157}}',15.8969,137658300,1024938,NULL,'2014-09-25 05:50:10',1411624210,NULL),(1904955490,4582812,2,220453,0,1,1,'S',1,0.989051,104,719901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 292, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 253}}',15.9064,136921140,696248,NULL,'2014-09-01 07:21:16',1409556076,NULL),(1905965944,4582812,2,470360,1,1,1,'A',1,0.964912,156,600452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 410, \"large_tick_hit\": 5, \"small_tick_hit\": 245, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 5, \"small_tick_hit\": 254}}',15.9466,138332176,924874,NULL,'2014-10-17 05:25:13',1413523513,NULL),(1903304503,4582812,2,284042,0,1,1,'S',1,0.987993,225,957449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 28, \"small_tick_hit\": 351, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 28, \"small_tick_hit\": 358}}',15.9771,134616962,859990,NULL,'2014-07-02 13:16:24',1404306984,NULL),(1903485042,4582812,2,126567,0,1,1,'S',1,0.993092,269,965615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 70, \"small_tick_hit\": 306, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 70, \"small_tick_hit\": 310}}',16.0234,134743664,1048600,NULL,'2014-07-05 13:50:21',1404568221,NULL),(1903458369,4582812,2,227170,0,1,1,'S',1,0.997033,296,963126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 77, \"small_tick_hit\": 376, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 77, \"small_tick_hit\": 378}}',16.1111,134830039,1221556,NULL,'2014-07-07 14:57:19',1404745039,NULL),(1916023558,4582812,2,863579,0,1,1,'S',1,0.983539,161,682134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 268, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 273}}',16.1158,154067622,1650500,NULL,'2016-01-29 04:47:58',1454042878,NULL),(1920674103,4582812,2,966136,0,1,1,'A',1,0.964789,155,624876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 343, \"small_tick_hit\": 205, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 213}}',16.1367,160574807,814358,NULL,'2016-09-08 16:40:48',1473352848,NULL),(1906264340,4582812,2,98285,0,1,1,'A',1,0.975443,125,821976,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 253, \"large_tick_hit\": 3, \"small_tick_hit\": 459, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 3, \"small_tick_hit\": 474}}',16.1616,138707520,581203,NULL,'2014-10-28 13:45:59',1414503959,NULL),(1906388563,4582812,2,180925,0,1,1,'A',1,0.965517,95,570849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 402, \"large_tick_hit\": 49, \"small_tick_hit\": 165, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 49, \"small_tick_hit\": 176}}',16.223,138908951,692158,NULL,'2014-11-03 12:04:41',1415016281,NULL),(1903455669,4582812,2,226321,0,1,1,'X',1,1,274,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 77, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 77, \"small_tick_hit\": 380}}',16.2235,134746783,1057836,NULL,'2014-07-05 15:12:03',1404573123,NULL),(1916043807,4582812,2,874745,1,1,1,'S',1,0.980418,201,630425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 501, \"large_tick_hit\": 3, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 3, \"small_tick_hit\": 247}}',16.2356,154067440,1555870,NULL,'2016-01-29 04:34:12',1454042052,NULL),(1905847641,4582812,2,53617,0,1,1,'S',1,0.983607,110,630224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 165}}',16.3176,138191101,1042990,NULL,'2014-10-12 07:44:52',1413099892,NULL),(1910891435,4582812,2,74229,0,1,1,'A',1,0.959712,127,620671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 420, \"small_tick_hit\": 247, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 266}}',16.4689,146880859,852278,NULL,'2015-05-30 05:37:30',1432964250,NULL),(1915893201,4582812,2,31799,0,1,1,'A',1,0.979529,393,723516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 722, \"small_tick_hit\": 235, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 734, \"small_tick_hit\": 243}}',16.55,153961578,4475654,NULL,'2016-01-25 10:21:10',1453717270,NULL),(1905448800,4582812,2,165054,0,1,1,'S',1,0.988361,360,832645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 615, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 618, \"small_tick_hit\": 413}}',16.5962,137716308,3897584,NULL,'2014-09-27 05:15:11',1411794911,NULL),(1905616517,4582812,2,149166,0,1,1,'S',1,0.986874,193,724474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 426, \"small_tick_hit\": 401, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 406}}',16.869,137846503,1315534,NULL,'2014-10-01 10:38:31',1412159911,NULL),(1906213042,4582812,2,242001,0,1,1,'S',1,0.984051,144,702329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 349, \"large_tick_hit\": 81, \"small_tick_hit\": 187, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 81, \"small_tick_hit\": 192}}',16.8735,138707853,911510,NULL,'2014-10-28 13:57:52',1414504672,NULL),(1905573181,4582812,2,313465,0,1,1,'A',1,0.977747,186,653259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 419, \"large_tick_hit\": 74, \"small_tick_hit\": 210, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 74, \"small_tick_hit\": 216}}',16.9007,137765039,1121072,NULL,'2014-09-28 10:40:27',1411900827,NULL),(1910866738,4582812,2,127326,0,1,1,'A',1,0.977208,135,601939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 461, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 473, \"small_tick_hit\": 229}}',16.9336,146844118,987150,NULL,'2015-05-29 01:35:01',1432863301,NULL),(1904951834,4582812,2,366704,1,1,1,'S',1,0.997955,315,959850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 70, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 70, \"small_tick_hit\": 174}}',16.9735,136848981,1472738,NULL,'2014-08-30 09:37:52',1409391472,NULL),(1905206959,4582812,2,345601,0,1,1,'S',1,0.99455,130,824461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 222, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 144}}',17.141,137207930,660878,NULL,'2014-09-10 13:16:43',1410355003,NULL),(1903374870,4582812,2,240093,0,1,1,'X',1,1,392,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}}',17.3257,134656749,871552,NULL,'2014-07-03 13:27:16',1404394036,NULL),(1910950861,4582812,2,545169,0,1,1,'A',1,0.967841,173,610633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 398, \"large_tick_hit\": 1, \"small_tick_hit\": 233, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 237}}',17.3854,146963662,1119594,NULL,'2015-06-01 14:42:04',1433169724,NULL),(1904904963,4582812,2,97598,0,1,1,'S',1,0.995585,203,1056194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 53, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 53, \"small_tick_hit\": 250}}',17.3868,136850823,440480,NULL,'2014-08-30 10:42:39',1409395359,NULL),(1904926902,4582812,2,175417,0,1,1,'S',1,0.997669,197,964031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"large_tick_hit\": 1, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 1, \"small_tick_hit\": 230}}',17.4297,136950643,818580,NULL,'2014-09-02 06:54:24',1409640864,NULL),(1910955816,4582812,2,492175,0,1,1,'S',1,0.983952,292,728359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 555, \"large_tick_hit\": 32, \"small_tick_hit\": 394, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 32, \"small_tick_hit\": 401}}',17.4619,146963858,2564328,NULL,'2015-06-01 14:50:01',1433170201,NULL),(1903396570,4582812,2,242003,0,1,1,'S',1,0.98893,222,813724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 203, \"large_tick_hit\": 127, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 127, \"small_tick_hit\": 209}}',17.5242,134660986,726692,NULL,'2014-07-03 15:30:24',1404401424,NULL),(1903372464,4582812,2,200746,0,1,1,'S',1,0.98139,247,808838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 448, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 458}}',17.5676,134830370,1636364,NULL,'2014-07-07 15:07:05',1404745625,NULL),(1905881008,4582812,2,58063,0,1,1,'S',1,0.983158,519,645716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1311, \"large_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 1335, \"large_tick_hit\": 90}}',17.6376,138188431,8261244,NULL,'2014-10-12 05:47:10',1413092830,NULL),(1910914264,4582812,2,408045,0,1,1,'S',1,0.981667,148,649064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 341, \"large_tick_hit\": 10, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 240}}',17.6426,146830070,903544,NULL,'2015-05-28 14:35:25',1432823725,NULL),(1905787094,4582812,2,158495,0,1,1,'S',1,0.983161,326,684516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1035, \"large_tick_hit\": 1, \"small_tick_hit\": 482, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1050, \"large_tick_hit\": 1, \"small_tick_hit\": 493}}',17.6938,137930915,5445048,NULL,'2014-10-04 05:25:03',1412400303,NULL),(1906325740,4582812,2,31781,0,1,1,'A',1,0.973856,140,613688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 492, \"large_tick_hit\": 19, \"small_tick_hit\": 234, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 19, \"small_tick_hit\": 243}}',17.7262,138908740,1039188,NULL,'2014-11-03 11:53:54',1415015634,NULL),(1905122364,4582812,2,277455,0,1,1,'S',1,0.986239,182,751028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 374, \"small_tick_hit\": 271, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 276}}',17.756,137038640,1563182,NULL,'2014-09-05 12:11:14',1409919074,NULL),(1905831979,4582812,2,167175,0,1,1,'S',1,0.985235,154,638901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 462, \"large_tick_hit\": 64, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 64, \"small_tick_hit\": 209}}',17.7811,138181489,1138176,NULL,'2014-10-12 01:25:22',1413077122,NULL),(1905704765,4582812,2,114922,0,1,1,'S',1,0.991623,244,891260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 476, \"small_tick_hit\": 471, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 478}}',17.8092,138036999,2858174,NULL,'2014-10-07 11:47:27',1412682447,NULL),(1906261020,4582812,2,505082,0,1,1,'S',1,0.987603,225,793832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 310, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 169}}',17.8898,138681688,1378968,NULL,'2014-10-27 14:51:42',1414421502,NULL),(1922649753,4582812,2,743847,0,1,1,'S',1,0.991979,334,956482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 408, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 414}}',17.9598,163239941,1533492,NULL,'2017-01-01 13:31:40',1483277500,NULL),(1910885240,4582812,2,48896,0,1,1,'S',1,0.986328,192,767561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 366, \"large_tick_hit\": 3, \"small_tick_hit\": 136, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 3, \"small_tick_hit\": 140}}',18.0341,146880896,1434840,NULL,'2015-05-30 05:39:13',1432964353,NULL),(1905421967,4582812,2,159226,0,1,1,'S',1,0.998182,467,960972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 79, \"small_tick_hit\": 631, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 79, \"small_tick_hit\": 633}}',18.1265,137716100,3462626,NULL,'2014-09-27 05:06:18',1411794378,NULL),(1906329775,4582812,2,199991,0,1,1,'A',1,0.958264,160,577473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 395, \"large_tick_hit\": 37, \"small_tick_hit\": 142, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 37, \"small_tick_hit\": 150}}',18.1904,138834355,948720,NULL,'2014-11-01 12:10:00',1414843800,NULL),(1906241809,4582812,2,291521,1,1,1,'S',1,0.998267,315,1080423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 145, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 145, \"small_tick_hit\": 262}}',18.2032,138733660,797170,NULL,'2014-10-29 11:54:31',1414583671,NULL),(1906094009,4582812,2,142989,0,1,1,'S',1,0.98829,178,701117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 674, \"large_tick_hit\": 83, \"small_tick_hit\": 509, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 83, \"small_tick_hit\": 515}}',18.3674,138602470,2369614,NULL,'2014-10-25 12:11:02',1414239062,NULL),(1905257517,4582812,2,58554,0,1,1,'S',1,0.988327,194,751970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 284, \"large_tick_hit\": 40, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 40, \"small_tick_hit\": 185}}',18.3847,137253318,1076728,NULL,'2014-09-12 05:18:06',1410499086,NULL),(1905701216,4582812,2,113883,0,1,1,'S',1,0.989751,171,754428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 328, \"small_tick_hit\": 348, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 351}}',18.4238,137941268,1026988,NULL,'2014-10-04 12:05:51',1412424351,NULL),(1903475961,4582812,2,124837,0,1,1,'S',1,0.998357,488,967553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 119, \"small_tick_hit\": 727, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 119, \"small_tick_hit\": 729}}',18.4664,134735634,3405146,NULL,'2014-07-05 09:51:12',1404553872,NULL),(1904731183,4582812,2,308557,0,1,1,'SH',1,0.992453,162,885264,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 228, \"large_tick_hit\": 14, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 14, \"small_tick_hit\": 285}}',18.5461,136608991,713147,NULL,'2014-08-23 13:26:34',1408800394,NULL),(1905013842,4582812,2,122606,1,1,1,'S',1,0.992674,374,969649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 100, \"small_tick_hit\": 439, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 100, \"small_tick_hit\": 445}}',18.5631,136950729,2029942,NULL,'2014-09-02 07:02:58',1409641378,NULL),(1906219664,4582812,2,284819,0,1,1,'X',1,1,254,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 26, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 26, \"small_tick_hit\": 241}}',18.5653,138680706,1120598,NULL,'2014-10-27 14:15:26',1414419326,NULL),(1906392246,4582812,2,345600,0,1,1,'A',1,0.951743,131,600786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 266, \"small_tick_hit\": 89, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 96}}',18.5822,138908696,704030,NULL,'2014-11-03 11:51:30',1415015490,NULL),(1903433814,4582812,2,220201,0,1,1,'S',1,0.997972,243,966883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 10, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 10, \"small_tick_hit\": 250}}',18.7865,134744023,1119810,NULL,'2014-07-05 13:59:49',1404568789,NULL),(1903379017,4582812,2,240192,0,1,1,'S',1,0.994924,318,909565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 230, \"large_tick_hit\": 131, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',18.8099,134656687,1295758,NULL,'2014-07-03 13:25:24',1404393924,NULL),(1905909169,4582812,2,265429,0,1,1,'S',1,0.981229,114,626621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 341, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 237}}',18.8253,138277111,835140,NULL,'2014-10-15 06:11:03',1413353463,NULL),(1905026375,4582812,2,476545,0,1,1,'S',1,0.998249,264,964863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 25, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 25, \"small_tick_hit\": 307}}',18.8597,136844442,1225340,NULL,'2014-08-30 06:48:17',1409381297,NULL),(1905909245,4582812,2,226316,0,1,1,'S',1,0.985173,144,672013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 339, \"large_tick_hit\": 36, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 36, \"small_tick_hit\": 225}}',19.0378,138277037,1048306,NULL,'2014-10-15 06:04:22',1413353062,NULL),(1911507157,4582812,2,161499,1,1,1,'A',1,0.975113,323,702170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 820, \"large_tick_hit\": 1, \"small_tick_hit\": 472, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 1, \"small_tick_hit\": 493}}',19.0773,147650699,3843416,NULL,'2015-06-23 13:38:02',1435066682,NULL),(1910795095,4582812,2,413086,0,1,1,'S',1,0.988679,106,668690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 263, \"large_tick_hit\": 17, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 17, \"small_tick_hit\": 245}}',19.1544,146858935,554076,NULL,'2015-05-29 14:44:36',1432910676,NULL),(1904996653,4582812,2,142623,0,1,1,'S',1,0.986466,217,1002491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 237, \"small_tick_hit\": 419, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 425}}',19.2031,136918207,1025766,NULL,'2014-09-01 03:51:08',1409543468,NULL),(1905635228,4582812,2,291523,0,1,1,'S',1,0.981818,176,658220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 444, \"large_tick_hit\": 59, \"small_tick_hit\": 199, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 59, \"small_tick_hit\": 203}}',19.3552,137896749,1454370,NULL,'2014-10-03 05:16:26',1412313386,NULL),(1905242569,4582812,2,421540,1,1,1,'S',1,0.989467,257,727512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 921, \"large_tick_hit\": 8, \"small_tick_hit\": 574, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 8, \"small_tick_hit\": 581}}',19.3581,137326830,3887868,NULL,'2014-09-14 02:48:49',1410662929,NULL),(1904998885,4582812,2,25927,0,1,1,'A',1,0.963597,191,784593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 246, \"large_tick_hit\": 34, \"small_tick_hit\": 170, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 34, \"small_tick_hit\": 184}}',19.371,136854682,1201620,NULL,'2014-08-30 12:47:14',1409402834,NULL),(1903385727,4582812,2,240318,0,1,1,'X',1,1,303,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 2, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 2, \"small_tick_hit\": 243}}',19.3981,134829901,2265210,NULL,'2014-07-07 14:53:21',1404744801,NULL),(1905390158,4582812,2,149253,0,1,1,'S',1,0.997275,176,969970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 235, \"large_tick_hit\": 27, \"small_tick_hit\": 470, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 27, \"small_tick_hit\": 471}}',19.4568,137404852,788925,NULL,'2014-09-16 14:04:12',1410876252,NULL),(1905654780,4582812,2,124615,0,1,1,'S',1,0.989399,319,736112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 768, \"large_tick_hit\": 73, \"small_tick_hit\": 279, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 73, \"small_tick_hit\": 283}}',19.5191,137771064,3656770,NULL,'2014-09-28 14:37:58',1411915078,NULL),(1903417371,4582812,2,314169,0,1,1,'S',1,0.998559,311,962490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 32, \"small_tick_hit\": 382, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 32, \"small_tick_hit\": 383}}',19.5732,134657316,1663700,NULL,'2014-07-03 13:42:48',1404394968,NULL),(1910878385,4582812,2,96281,0,1,1,'A',1,0.963516,147,581935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 383, \"large_tick_hit\": 2, \"small_tick_hit\": 196, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 2, \"small_tick_hit\": 201}}',19.6004,146844564,790644,NULL,'2015-05-29 01:57:55',1432864675,NULL),(1905315282,4582812,2,405856,0,1,1,'S',1,0.99274,243,1079630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 27, \"small_tick_hit\": 304, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 27, \"small_tick_hit\": 308}}',19.8537,137374886,1166622,NULL,'2014-09-15 13:06:32',1410786392,NULL),(1911377279,4582812,2,303160,0,1,1,'S',1,0.988196,169,801104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 327, \"large_tick_hit\": 2, \"small_tick_hit\": 257, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',20.1412,147534436,1104066,NULL,'2015-06-20 00:34:37',1434760477,NULL),(1905685335,4582812,2,310068,0,1,1,'S',1,0.989214,162,764197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 355, \"large_tick_hit\": 3, \"small_tick_hit\": 284, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 3, \"small_tick_hit\": 288}}',20.1423,138037094,1104988,NULL,'2014-10-07 11:53:28',1412682808,NULL),(1904959990,4582812,2,257690,0,1,1,'S',1,0.99761,592,947198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 569, \"large_tick_hit\": 36, \"small_tick_hit\": 647, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 36, \"small_tick_hit\": 649}}',20.1853,136921100,8012546,NULL,'2014-09-01 07:18:37',1409555917,NULL),(1905595384,4582812,2,168904,0,1,1,'S',1,0.990239,240,756953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 534, \"small_tick_hit\": 379, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 539, \"small_tick_hit\": 383}}',20.2284,137880995,2354474,NULL,'2014-10-02 15:36:57',1412264217,NULL),(1906225445,4582812,2,120893,0,1,1,'S',1,0.987849,161,673735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 530, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 285}}',20.5439,138738079,1608886,NULL,'2014-10-29 14:36:23',1414593383,NULL),(1905827479,4582812,2,395865,0,1,1,'S',1,0.992218,220,828580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 464, \"large_tick_hit\": 4, \"small_tick_hit\": 297, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 301}}',20.6441,138191155,2076370,NULL,'2014-10-12 07:46:56',1413100016,NULL),(1904963589,4582812,2,160276,0,1,1,'S',1,0.992966,341,1004459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 61, \"small_tick_hit\": 461, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 61, \"small_tick_hit\": 466}}',20.8366,136902108,1410172,NULL,'2014-08-31 15:41:56',1409499716,NULL),(1905383091,4582812,2,315826,0,1,1,'S',1,0.998361,517,1094009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 1, \"small_tick_hit\": 1310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 1, \"small_tick_hit\": 1313}}',20.8484,137375049,3826765,NULL,'2014-09-15 13:12:36',1410786756,NULL),(1906336322,4582812,2,143033,0,1,1,'A',1,0.979475,388,714239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 619, \"large_tick_hit\": 164, \"small_tick_hit\": 410, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 164, \"small_tick_hit\": 420}}',20.8649,138908812,3617256,NULL,'2014-11-03 11:57:00',1415015820,NULL),(1905712846,4582812,2,166652,0,1,1,'S',1,0.984529,205,723798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 429, \"large_tick_hit\": 5, \"small_tick_hit\": 266, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 5, \"small_tick_hit\": 271}}',20.9114,138012056,1448584,NULL,'2014-10-06 12:18:35',1412597915,NULL),(1905014200,4582812,2,410473,0,1,1,'X',1,1,272,1076895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',21.1003,136918301,1569207,NULL,'2014-09-01 03:56:29',1409543789,NULL),(1906238480,4582812,2,329093,0,1,1,'S',1,0.993985,183,775057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 372, \"large_tick_hit\": 65, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 65, \"small_tick_hit\": 225}}',21.1043,138708035,1466300,NULL,'2014-10-28 14:04:16',1414505056,NULL),(1904969806,4582812,2,161759,0,1,1,'S',1,0.982533,238,738606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 432, \"large_tick_hit\": 3, \"small_tick_hit\": 240, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 3, \"small_tick_hit\": 246}}',21.6142,136920736,1762476,NULL,'2014-09-01 06:57:07',1409554627,NULL),(1905536387,4582812,2,476542,0,1,1,'S',1,0.99,266,794222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 428, \"large_tick_hit\": 2, \"small_tick_hit\": 263, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 2, \"small_tick_hit\": 266}}',21.7024,137663204,1967230,NULL,'2014-09-25 11:55:46',1411646146,NULL),(1908132883,4582812,2,98229,0,1,1,'S',1,0.99422,772,827128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1136, \"large_tick_hit\": 556, \"small_tick_hit\": 716, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 556, \"small_tick_hit\": 722}}',21.8231,141938083,12971744,NULL,'2015-01-16 11:12:35',1421406755,NULL),(1904935885,4582812,2,32064,0,1,1,'S',1,0.994488,486,902489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 498, \"large_tick_hit\": 72, \"small_tick_hit\": 693, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 72, \"small_tick_hit\": 698}}',21.8371,136950309,6510670,NULL,'2014-09-02 06:25:49',1409639149,NULL),(1917851320,4582812,2,291578,0,1,1,'S',1,0.990093,462,841675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 666, \"large_tick_hit\": 2, \"small_tick_hit\": 1031, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 2, \"small_tick_hit\": 1043}}',22.0376,156813415,5944870,NULL,'2016-05-04 18:47:53',1462387673,NULL),(1906327139,4582812,2,197956,0,1,1,'A',1,0.97553,142,604266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 391, \"large_tick_hit\": 54, \"small_tick_hit\": 153, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 54, \"small_tick_hit\": 157}}',22.0726,138834181,870714,NULL,'2014-11-01 12:04:13',1414843453,NULL),(1904997198,4582812,2,406479,0,1,1,'S',1,0.992793,303,937965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"large_tick_hit\": 18, \"small_tick_hit\": 239, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 18, \"small_tick_hit\": 242}}',22.1207,136920998,2172838,NULL,'2014-09-01 07:12:13',1409555533,NULL),(1905625157,4582812,2,96696,0,1,1,'A',1,0.963054,93,535878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 253, \"large_tick_hit\": 45, \"small_tick_hit\": 93, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 45, \"small_tick_hit\": 97}}',22.1751,137820271,496078,NULL,'2014-09-30 11:23:28',1412076208,NULL),(1905586338,4582812,2,356638,0,1,1,'S',1,0.986196,259,787278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 413, \"small_tick_hit\": 230, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 235}}',22.4429,137848797,2412200,NULL,'2014-10-01 12:34:54',1412166894,NULL),(1905589141,4582812,2,91005,0,1,1,'S',1,0.998317,525,883986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 688, \"large_tick_hit\": 38, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 38, \"small_tick_hit\": 460}}',22.4863,137815150,7091896,NULL,'2014-09-30 05:17:41',1412054261,NULL),(1905812442,4582812,2,351796,0,1,1,'S',1,0.980392,160,791654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 360, \"small_tick_hit\": 190, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 362, \"small_tick_hit\": 199}}',22.5016,138163616,1201756,NULL,'2014-10-11 15:03:48',1413039828,NULL),(1905277403,4582812,2,185903,0,1,1,'S',1,0.995536,322,902782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 328, \"large_tick_hit\": 53, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 53, \"small_tick_hit\": 290}}',22.6358,137326619,2291068,NULL,'2014-09-14 02:40:19',1410662419,NULL),(1915955717,4582812,2,110618,0,1,1,'S',1,0.990566,368,764914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 868, \"large_tick_hit\": 14, \"small_tick_hit\": 693, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 876, \"large_tick_hit\": 14, \"small_tick_hit\": 700}}',22.7623,154107523,4669538,NULL,'2016-01-30 10:35:20',1454150120,NULL),(1905465220,4582812,2,166987,1,1,1,'X',1,1,542,977472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 4, \"small_tick_hit\": 617}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 4, \"small_tick_hit\": 617}}',22.8032,137716008,5474714,NULL,'2014-09-27 05:02:30',1411794150,NULL),(1905543750,4582812,2,183769,0,1,1,'S',1,0.990196,257,790557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 405, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 203}}',22.8483,137788471,1861650,NULL,'2014-09-29 05:10:12',1411967412,NULL),(1906345345,4582812,2,404237,0,1,1,'A',1,0.9658,158,635883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 386, \"large_tick_hit\": 2, \"small_tick_hit\": 318, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 2, \"small_tick_hit\": 331}}',22.8764,138908539,944772,NULL,'2014-11-03 11:43:40',1415015020,NULL),(1905375548,4582812,2,393158,0,1,1,'S',1,0.998221,330,1078833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 164, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 164, \"small_tick_hit\": 232}}',22.9576,137374774,830245,NULL,'2014-09-15 13:03:02',1410786182,NULL),(1905003031,4582812,2,351188,0,1,1,'S',1,0.996383,691,897751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 847, \"large_tick_hit\": 109, \"small_tick_hit\": 697, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 109, \"small_tick_hit\": 701}}',23.2679,136854956,11167910,NULL,'2014-08-30 12:54:35',1409403275,NULL),(1918000880,4582812,2,456267,1,1,1,'S',1,0.980126,288,737205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 593, \"large_tick_hit\": 5, \"small_tick_hit\": 487, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 5, \"small_tick_hit\": 501}}',23.2729,156997044,2719330,NULL,'2016-05-11 10:12:41',1462961561,NULL),(1905718077,4582812,2,118354,0,1,1,'S',1,0.998039,249,873656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 308, \"large_tick_hit\": 59, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 59, \"small_tick_hit\": 142}}',23.3451,137941313,1621196,NULL,'2014-10-04 12:07:34',1412424454,NULL),(1905596466,4582812,2,119953,0,1,1,'S',1,0.998701,410,959501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',23.5036,137770664,3130286,NULL,'2014-09-28 14:25:52',1411914352,NULL),(1918034972,4582812,2,328626,0,1,1,'X',1,1,346,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 144, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 144, \"small_tick_hit\": 241}}',23.7643,156898872,1326106,NULL,'2016-05-07 15:59:39',1462636779,NULL),(1906144301,4582812,2,345602,0,1,1,'S',1,0.989474,115,717492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 238, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 139}}',23.8646,138568624,544456,NULL,'2014-10-24 14:57:35',1414162655,NULL),(1905783607,4582812,2,454394,0,1,1,'S',1,0.98862,237,750752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 407, \"large_tick_hit\": 72, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 72, \"small_tick_hit\": 219}}',24.1119,137930722,1819428,NULL,'2014-10-04 05:16:40',1412399800,NULL),(1916033457,4582812,2,778295,1,1,1,'S',1,0.995292,303,822889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 585, \"large_tick_hit\": 2, \"small_tick_hit\": 470, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 2, \"small_tick_hit\": 472}}',24.1217,154046923,3172300,NULL,'2016-01-28 13:08:01',1453986481,NULL),(1905103097,4582812,2,142622,0,1,1,'S',1,0.987552,275,789841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 425, \"small_tick_hit\": 289, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 293}}',24.2594,137111686,2079334,NULL,'2014-09-07 07:06:40',1410073600,NULL),(1905388471,4582812,2,396455,0,1,1,'S',1,0.989848,275,1075698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 6, \"small_tick_hit\": 310, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 6, \"small_tick_hit\": 316}}',24.3591,137374825,1584840,NULL,'2014-09-15 13:04:39',1410786279,NULL),(1915988167,4582812,2,82343,0,1,1,'S',1,0.990323,159,736363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 259, \"large_tick_hit\": 15, \"small_tick_hit\": 33}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 15, \"small_tick_hit\": 33}}',24.4944,154047405,830974,NULL,'2016-01-28 13:31:05',1453987865,NULL),(1904900383,4582812,2,44234,0,1,1,'S',1,0.994493,519,976305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"small_tick_hit\": 745, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 752}}',24.5144,136851080,6696094,NULL,'2014-08-30 10:50:58',1409395858,NULL),(1904998796,4582812,2,380233,0,1,1,'S',1,0.991058,316,959052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"small_tick_hit\": 349, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 355}}',24.5676,136848838,2486430,NULL,'2014-08-30 09:33:19',1409391199,NULL),(1907125768,4582812,2,126499,0,1,1,'S',1,0.991409,231,823926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',24.6145,139983391,2064240,NULL,'2014-12-06 10:26:58',1417861618,NULL),(1905620324,4582812,2,174616,0,1,1,'S',1,0.990354,439,1043747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 341, \"large_tick_hit\": 118, \"small_tick_hit\": 773, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 118, \"small_tick_hit\": 783}}',24.6303,137795764,3004936,NULL,'2014-09-29 12:58:52',1411995532,NULL),(1906192693,4582812,2,85907,0,1,1,'S',1,0.993174,271,910078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 281, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 1, \"small_tick_hit\": 284}}',24.6912,138733514,1869970,NULL,'2014-10-29 11:48:06',1414583286,NULL),(1905018574,4582812,2,123659,0,1,1,'S',1,0.989899,316,916692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 281, \"large_tick_hit\": 196, \"small_tick_hit\": 307, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 196, \"small_tick_hit\": 312}}',24.7013,136859520,978414,NULL,'2014-08-30 14:58:46',1409410726,NULL),(1917894420,4582812,2,179223,0,1,1,'S',1,0.99784,378,867661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 367, \"large_tick_hit\": 267, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 267, \"small_tick_hit\": 290}}',24.7085,156813471,2673092,NULL,'2016-05-04 18:49:49',1462387789,NULL),(1905583445,4582812,2,116273,0,1,1,'S',1,0.987002,169,686609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 506, \"large_tick_hit\": 40, \"small_tick_hit\": 593, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 40, \"small_tick_hit\": 599}}',24.9812,137875360,1490386,NULL,'2014-10-02 11:33:57',1412249637,NULL),(1905255252,4582812,2,127013,0,1,1,'S',1,0.993044,663,926375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 753, \"small_tick_hit\": 1103, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 754, \"small_tick_hit\": 1115}}',25.0213,137253412,10934566,NULL,'2014-09-12 05:25:25',1410499525,NULL),(1906296856,4582812,2,166841,0,1,1,'S',1,0.993967,276,918702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 278, \"large_tick_hit\": 15, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 15, \"small_tick_hit\": 368}}',25.1553,138707416,1415696,NULL,'2014-10-28 13:42:30',1414503750,NULL),(1905773275,4582812,2,378270,0,1,1,'S',1,0.988636,440,786456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 719, \"large_tick_hit\": 58, \"small_tick_hit\": 615, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 58, \"small_tick_hit\": 623}}',25.1714,138036950,5627258,NULL,'2014-10-07 11:44:42',1412682282,NULL),(1904952270,4582812,2,181330,0,1,1,'S',1,0.99447,419,881535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 502, \"large_tick_hit\": 45, \"small_tick_hit\": 532, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 45, \"small_tick_hit\": 536}}',25.2243,136959395,4182932,NULL,'2014-09-02 14:17:57',1409667477,NULL),(1905620909,4582812,2,174644,0,1,1,'A',1,0.977606,468,751424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 755, \"small_tick_hit\": 380, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 769, \"small_tick_hit\": 392}}',25.6429,137875295,5843076,NULL,'2014-10-02 11:29:58',1412249398,NULL),(1904922102,4582812,2,357816,0,1,1,'S',1,0.99823,312,959320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 253}}',25.7181,136920294,2409960,NULL,'2014-09-01 06:26:34',1409552794,NULL),(1906174918,4582812,2,515828,0,1,1,'S',1,0.98827,276,784011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 427, \"large_tick_hit\": 1, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 1, \"small_tick_hit\": 249}}',25.9556,138479544,2130772,NULL,'2014-10-21 13:42:24',1413898944,NULL),(1904996163,4582812,2,142621,0,1,1,'S',1,0.994667,274,890192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 351, \"small_tick_hit\": 395, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 398}}',25.9613,137004272,2028194,NULL,'2014-09-04 06:11:24',1409811084,NULL),(1906483505,4582812,2,120428,0,1,1,'S',1,0.980488,306,720480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 489, \"large_tick_hit\": 48, \"small_tick_hit\": 267, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 48, \"small_tick_hit\": 271}}',26.1268,139011693,2825518,NULL,'2014-11-07 05:10:40',1415337040,NULL),(1905911316,4582812,2,159850,0,1,1,'S',1,0.98524,290,719742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 761, \"large_tick_hit\": 11, \"small_tick_hit\": 563, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 11, \"small_tick_hit\": 573}}',26.2101,138156689,3620614,NULL,'2014-10-11 11:52:28',1413028348,NULL),(1905234276,4582812,2,144614,0,1,1,'S',1,0.993915,308,919576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 328, \"large_tick_hit\": 3, \"small_tick_hit\": 159, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 161}}',26.2593,137233500,2396842,NULL,'2014-09-11 12:52:03',1410439923,NULL),(1904822304,4582812,2,161498,1,1,1,'S',1,0.991636,577,942076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 584, \"large_tick_hit\": 9, \"small_tick_hit\": 474, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 9, \"small_tick_hit\": 482}}',26.2845,136814863,8044876,NULL,'2014-08-29 12:36:10',1409315770,NULL),(1905487782,4582812,2,95247,0,1,1,'S',1,0.989247,255,777296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 476, \"large_tick_hit\": 1, \"small_tick_hit\": 259, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 263}}',26.4043,137716340,2779210,NULL,'2014-09-27 05:16:53',1411795013,NULL),(1906367306,4582812,2,175220,0,1,1,'S',1,0.980132,216,712403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 403, \"small_tick_hit\": 189, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 194}}',26.6357,138957032,1492074,NULL,'2014-11-05 05:26:15',1415165175,NULL),(1905469178,4582812,2,353841,0,1,1,'S',1,0.988618,246,813954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 357, \"large_tick_hit\": 4, \"small_tick_hit\": 247, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 4, \"small_tick_hit\": 251}}',26.6452,137590619,1695546,NULL,'2014-09-22 12:32:54',1411389174,NULL),(1910848970,4582812,2,439147,0,1,1,'S',1,0.991453,415,850154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 540, \"large_tick_hit\": 15, \"small_tick_hit\": 489, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 15, \"small_tick_hit\": 494}}',26.6726,146858884,4413962,NULL,'2015-05-29 14:42:51',1432910571,NULL),(1906474067,4582812,2,168324,0,1,1,'S',1,0.982014,139,670441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 342, \"small_tick_hit\": 204, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 208}}',26.8143,139011780,1030740,NULL,'2014-11-07 05:15:52',1415337352,NULL),(1917976741,4582812,2,867343,0,1,1,'S',1,0.998561,436,959406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 259}}',27.2581,156972644,4078972,NULL,'2016-05-10 10:11:17',1462875077,NULL),(1907131253,4582812,2,180911,0,1,1,'S',1,0.993915,483,962633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 79, \"small_tick_hit\": 497, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 79, \"small_tick_hit\": 503}}',27.4554,139983453,4791018,NULL,'2014-12-06 10:29:47',1417861787,NULL),(1918241201,4582812,2,127847,0,1,1,'S',1,0.994924,341,958622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 250}}',27.4836,157317298,2874310,NULL,'2016-05-22 15:25:13',1463930713,NULL),(1905462989,4582812,2,391521,0,1,1,'S',1,0.992038,341,902119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"small_tick_hit\": 224, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',27.5348,137586751,2985688,NULL,'2014-09-22 08:48:39',1411375719,NULL),(1915940905,4582812,2,784751,1,1,1,'A',1,0.978749,300,691389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 573, \"small_tick_hit\": 256, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 587, \"small_tick_hit\": 260}}',27.5774,154107384,2737268,NULL,'2016-01-30 10:27:36',1454149656,NULL),(1915858982,4582812,2,158061,0,1,1,'S',1,0.992481,195,870628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 220, \"large_tick_hit\": 26, \"small_tick_hit\": 150, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 26, \"small_tick_hit\": 152}}',27.841,153961599,918328,NULL,'2016-01-25 10:22:51',1453717371,NULL),(1906023525,4582812,2,80316,0,1,1,'S',1,0.987719,291,845290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 165, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 170}}',28.1907,138380092,2282834,NULL,'2014-10-18 12:42:56',1413636176,NULL),(1906330083,4582812,2,67714,0,1,1,'S',1,0.987474,175,725352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 356, \"large_tick_hit\": 16, \"small_tick_hit\": 101, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 103}}',28.2175,138962614,1362030,NULL,'2014-11-05 11:57:02',1415188622,NULL),(1905955861,4582812,2,10820,0,1,1,'S',1,0.989899,488,874091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 455, \"large_tick_hit\": 114, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 120}}',28.2841,138369446,4677294,NULL,'2014-10-18 06:22:02',1413613322,NULL),(1905630333,4582812,2,97810,0,1,1,'S',1,0.983565,316,936448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 453, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 10, \"small_tick_hit\": 465}}',28.7588,137796003,2444110,NULL,'2014-09-29 13:08:13',1411996093,NULL),(1906076926,4582812,2,139506,0,1,1,'A',1,0.977612,303,768338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 474, \"small_tick_hit\": 181, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 190}}',29.0136,138628929,3184410,NULL,'2014-10-26 02:08:21',1414289301,NULL),(1906186468,4582812,2,189238,0,1,1,'S',1,0.992874,223,908597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 240, \"large_tick_hit\": 4, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 176}}',29.2646,138733583,1327072,NULL,'2014-10-29 11:50:52',1414583452,NULL),(1906296755,4582812,2,166830,0,1,1,'S',1,0.982249,226,684001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 490, \"small_tick_hit\": 174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 177}}',29.9191,138734109,2557120,NULL,'2014-10-29 12:12:32',1414584752,NULL),(1906343424,4582812,2,144621,0,1,1,'S',1,0.980565,226,715132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 176}}',30.2449,138957160,1506248,NULL,'2014-11-05 05:35:32',1415165732,NULL),(1905708217,4582812,2,275971,0,1,1,'S',1,0.996865,218,824546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 354, \"large_tick_hit\": 5, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 277}}',30.3775,138037034,1723798,NULL,'2014-10-07 11:49:28',1412682568,NULL),(1910818526,4582812,2,177657,0,1,1,'S',1,0.995283,263,887146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 442, \"large_tick_hit\": 52, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 52, \"small_tick_hit\": 141}}',30.3864,146829714,2716982,NULL,'2015-05-28 14:23:17',1432822997,NULL),(1906379626,4582812,2,256983,0,1,1,'S',1,0.992167,290,825092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 548, \"large_tick_hit\": 3, \"small_tick_hit\": 589, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 595}}',30.5659,138956997,2778438,NULL,'2014-11-05 05:23:32',1415165012,NULL),(1905430497,4582812,2,228375,0,1,1,'S',1,0.995268,346,963994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 44, \"small_tick_hit\": 285, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 44, \"small_tick_hit\": 288}}',30.5781,137715836,2633614,NULL,'2014-09-27 04:55:46',1411793746,NULL),(1906490570,4582812,2,92838,0,1,1,'S',1,0.98659,288,796248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 403, \"small_tick_hit\": 112, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 114}}',31.4571,139170399,2302680,NULL,'2014-11-11 14:19:13',1415715553,NULL),(1905872633,4582812,2,327281,0,1,1,'S',1,0.997222,333,901766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 393, \"large_tick_hit\": 8, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 8, \"small_tick_hit\": 318}}',31.8627,138111863,2804426,NULL,'2014-10-10 05:57:02',1412920622,NULL),(1905199427,4582812,2,340624,0,1,1,'S',1,0.998934,1202,977348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 849, \"large_tick_hit\": 353, \"small_tick_hit\": 672, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 353, \"small_tick_hit\": 674}}',32.0221,137326435,25565708,NULL,'2014-09-14 02:33:18',1410661998,NULL),(1910901439,4582812,2,52233,0,1,1,'S',1,0.998505,474,962222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 84, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 84, \"small_tick_hit\": 195}}',32.0653,146844503,4630928,NULL,'2015-05-29 01:55:14',1432864514,NULL),(1905561461,4582812,2,32065,1,1,1,'S',1,0.996178,323,1078574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 50, \"small_tick_hit\": 459, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 50, \"small_tick_hit\": 462}}',32.6619,137795678,1900831,NULL,'2014-09-29 12:55:18',1411995318,NULL),(1910921980,4582812,2,533077,0,1,1,'A',1,0.979021,144,742164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 209, \"large_tick_hit\": 11, \"small_tick_hit\": 200, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 204}}',32.8408,146963620,586260,NULL,'2015-06-01 14:40:05',1433169605,NULL),(1905655233,4582812,2,380353,0,1,1,'S',1,0.985075,233,780344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"small_tick_hit\": 280, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 286}}',33.1285,137869774,1771256,NULL,'2014-10-02 06:05:17',1412229917,NULL),(1906376368,4582812,2,217940,0,1,1,'S',1,0.989051,278,840646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 357, \"large_tick_hit\": 2, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 186}}',33.2646,138908597,2484610,NULL,'2014-11-03 11:46:41',1415015201,NULL),(1918072380,4582812,2,154582,0,1,1,'S',1,0.991848,307,813258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 508, \"small_tick_hit\": 587, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 592}}',33.9198,156951279,3032306,NULL,'2016-05-09 11:11:57',1462792317,NULL),(1905758968,4582812,2,151644,0,1,1,'S',1,0.988304,232,783711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 386, \"large_tick_hit\": 2, \"small_tick_hit\": 288, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',34.1997,138037066,1674184,NULL,'2014-10-07 11:51:38',1412682698,NULL),(1904944628,4582812,2,252737,0,1,1,'S',1,0.984441,351,957846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 345, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 356}}',34.925,136844956,3062350,NULL,'2014-08-30 07:09:43',1409382583,NULL),(1906308330,4582812,2,84839,0,1,1,'S',1,0.987152,272,834944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 302, \"large_tick_hit\": 38, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 38, \"small_tick_hit\": 123}}',35.0362,138908895,2047030,NULL,'2014-11-03 12:01:09',1415016069,NULL),(1905831310,4582812,2,199667,1,1,1,'S',1,0.993921,361,957666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"small_tick_hit\": 293, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 297}}',35.0967,138188199,3212990,NULL,'2014-10-12 05:37:44',1413092264,NULL),(1905613873,4582812,2,366703,1,1,1,'S',1,0.996656,429,960089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 66, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 66, \"small_tick_hit\": 169}}',35.5395,137904421,3916434,NULL,'2014-10-03 12:04:26',1412337866,NULL),(1905666479,4582812,2,131257,0,1,1,'S',1,0.984326,279,791270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 410, \"small_tick_hit\": 218, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 223}}',35.6613,137875212,2282332,NULL,'2014-10-02 11:26:27',1412249187,NULL),(1904902518,4582812,2,353568,0,1,1,'S',1,0.995138,430,957913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 65, \"small_tick_hit\": 184, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 65, \"small_tick_hit\": 187}}',36.0341,136951120,3814080,NULL,'2014-09-02 07:36:04',1409643364,NULL),(1910874480,4582812,2,511559,0,1,1,'S',1,0.995399,253,906739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"small_tick_hit\": 363, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 365}}',36.2682,146880819,1643386,NULL,'2015-05-30 05:35:41',1432964141,NULL),(1905684915,4582812,2,136247,0,1,1,'S',1,0.997101,399,966744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 7, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 7, \"small_tick_hit\": 291}}',36.3477,138005896,3928146,NULL,'2014-10-06 05:45:20',1412574320,NULL),(1906341118,4582812,2,284076,0,1,1,'S',1,0.996805,332,969136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 1, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 1, \"small_tick_hit\": 294}}',39.1673,138835145,2779640,NULL,'2014-11-01 12:32:40',1414845160,NULL),(1905792844,4582812,2,409992,0,1,1,'S',1,0.998547,372,941548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 381, \"large_tick_hit\": 2, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',39.8668,138037131,3418456,NULL,'2014-10-07 11:55:47',1412682947,NULL),(1905647586,4582812,2,181197,0,1,1,'S',1,0.997932,569,969543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 32, \"small_tick_hit\": 396, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 32, \"small_tick_hit\": 398}}',39.9362,137750653,7389020,NULL,'2014-09-28 01:18:15',1411867095,NULL),(1905723616,4582812,2,204428,0,1,1,'S',1,0.992275,524,861333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 711, \"large_tick_hit\": 22, \"small_tick_hit\": 423, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 22, \"small_tick_hit\": 429}}',40.4659,137947718,7025834,NULL,'2014-10-04 15:24:46',1412436286,NULL),(1905782525,4582812,2,60871,0,1,1,'S',1,0.996564,440,960789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"small_tick_hit\": 140, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 142}}',43.6168,138031789,5913960,NULL,'2014-10-07 05:39:01',1412660341,NULL),(1905847659,4582812,2,317949,0,1,1,'S',1,0.990123,434,898842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 288, \"large_tick_hit\": 198, \"small_tick_hit\": 316, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 198, \"small_tick_hit\": 321}}',43.7855,138156275,2798012,NULL,'2014-10-11 11:39:52',1413027592,NULL),(1905830015,4582812,2,141030,0,1,1,'S',1,0.990276,363,930371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 376, \"small_tick_hit\": 235, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 239}}',43.8294,138191036,3263194,NULL,'2014-10-12 07:42:30',1413099750,NULL),(1905915398,4582812,2,46615,1,1,1,'S',1,0.988938,519,863914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 641, \"large_tick_hit\": 2, \"small_tick_hit\": 251, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 2, \"small_tick_hit\": 257}}',43.9449,138156580,6679554,NULL,'2014-10-11 11:49:17',1413028157,NULL),(1906274587,4582812,2,156565,0,1,1,'S',1,0.988966,479,933215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 416, \"large_tick_hit\": 78, \"small_tick_hit\": 223, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 78, \"small_tick_hit\": 228}}',45.6443,138708125,4854238,NULL,'2014-10-28 14:07:29',1414505249,NULL),(1910987913,4582812,2,392254,0,1,1,'S',1,0.995702,356,901220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 400, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 296}}',46.9163,146915182,3205658,NULL,'2015-05-31 02:59:38',1433041178,NULL),(1906366444,4582812,2,20538,0,1,1,'S',1,0.997854,321,963427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"large_tick_hit\": 56, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 56, \"small_tick_hit\": 143}}',47.1646,138956807,2267070,NULL,'2014-11-05 05:12:50',1415164370,NULL),(1906412666,4582812,2,159312,0,1,1,'S',1,0.987722,401,929139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 420, \"large_tick_hit\": 2, \"small_tick_hit\": 302, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 2, \"small_tick_hit\": 310}}',51.1694,138908489,3970452,NULL,'2014-11-03 11:40:53',1415014853,NULL),(1905882092,4582812,2,98301,0,1,1,'S',1,0.983283,319,838628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 399, \"small_tick_hit\": 248, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 254}}',52.7717,138188235,3192380,NULL,'2014-10-12 05:39:19',1413092359,NULL),(1947164655,4624232,2,2371463,1,1,1,'D',1,0.600086,25,168952,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 591, \"great\": 772, \"large_tick_hit\": 76, \"small_tick_hit\": 552, \"small_tick_miss\": 342}, \"maximum_statistics\": {\"great\": 1363, \"large_tick_hit\": 76, \"small_tick_hit\": 894}}',0,195688754,307690,NULL,'2021-03-07 07:39:54',1615102794,NULL),(1946651708,4624232,2,2085989,1,1,1,'A',1,0.949456,85,476840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 793, \"large_tick_hit\": 8, \"small_tick_hit\": 420, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 8, \"small_tick_hit\": 447}}',1.9804,195029926,1044088,NULL,'2021-02-15 08:20:02',1613377202,NULL),(1918365575,4624232,2,818655,0,1,1,'A',1,0.960499,91,460999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 767, \"large_tick_hit\": 7, \"small_tick_hit\": 150, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 7, \"small_tick_hit\": 154}}',2.74454,157388330,1118020,NULL,'2016-05-25 02:34:16',1464143656,NULL),(1918422343,4624232,2,792711,0,1,1,'X',1,1,104,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 20, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',7.46345,157387933,147086,NULL,'2016-05-25 02:15:09',1464142509,NULL),(1918588152,4624232,2,358753,0,1,1,'S',1,0.994932,122,838450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 364, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 50, \"small_tick_hit\": 366}}',7.50005,157655831,324904,NULL,'2016-06-02 03:27:07',1464838027,NULL),(1918362585,4624232,2,817626,1,1,1,'S',1,0.990683,139,676807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 638, \"large_tick_hit\": 28, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 28, \"small_tick_hit\": 292}}',8.05085,157388289,1677010,NULL,'2016-05-25 02:32:04',1464143524,NULL),(1918459085,4624232,2,72403,0,1,1,'S',1,0.980756,229,650425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 705, \"large_tick_hit\": 241, \"small_tick_hit\": 430, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 241, \"small_tick_hit\": 440}}',8.19866,157422945,2024548,NULL,'2016-05-26 02:57:36',1464231456,NULL),(1918430713,4624232,2,148043,0,1,1,'S',1,0.989865,165,817290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 266, \"large_tick_hit\": 69, \"small_tick_hit\": 544, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 69, \"small_tick_hit\": 551}}',8.31365,157423758,600800,NULL,'2016-05-26 03:40:06',1464234006,NULL),(1918366854,4624232,2,710969,1,1,1,'S',1,0.995333,191,958165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 20, \"small_tick_hit\": 662, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 20, \"small_tick_hit\": 666}}',8.40839,157364441,450040,NULL,'2016-05-24 06:14:08',1464070448,NULL),(1918433002,4624232,2,585933,1,1,1,'SH',1,0.99282,297,938398,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 365, \"large_tick_hit\": 189, \"small_tick_hit\": 967, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 189, \"small_tick_hit\": 975}}',8.53243,157423096,1380281,NULL,'2016-05-26 03:05:03',1464231903,NULL),(1918378616,4624232,2,822644,0,1,1,'S',1,0.997085,107,959829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',8.60343,157364160,232274,NULL,'2016-05-24 05:48:43',1464068923,NULL),(1918393916,4624232,2,724337,0,1,1,'S',1,0.989264,91,651873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 323, \"large_tick_hit\": 16, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',8.92106,157388444,650296,NULL,'2016-05-25 02:38:20',1464143900,NULL),(1918415317,4624232,2,737120,1,1,1,'S',1,0.987433,163,850014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 257, \"large_tick_hit\": 28, \"small_tick_hit\": 265, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 28, \"small_tick_hit\": 271}}',9.08487,157364262,763370,NULL,'2016-05-24 05:58:16',1464069496,NULL),(1918450204,4624232,2,754201,0,1,1,'S',1,0.996845,125,963282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 27, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 27, \"small_tick_hit\": 192}}',9.51933,157423779,206546,NULL,'2016-05-26 03:41:18',1464234078,NULL),(1918446039,4624232,2,510541,1,1,1,'S',1,0.998276,221,960031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 58, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 58, \"small_tick_hit\": 359}}',10.1748,157364390,500656,NULL,'2016-05-24 06:09:22',1464070162,NULL),(1918581939,4624232,2,808873,0,1,1,'A',1,0.975035,167,662718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 335, \"large_tick_hit\": 57, \"small_tick_hit\": 311, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 57, \"small_tick_hit\": 319}}',10.3121,157655993,1075666,NULL,'2016-06-02 03:35:50',1464838550,NULL),(1918370177,4624232,2,820559,1,1,1,'S',1,0.998503,210,893362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 199, \"large_tick_hit\": 54, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 54, \"small_tick_hit\": 414}}',10.3893,157364182,513220,NULL,'2016-05-24 05:51:18',1464069078,NULL),(1918406551,4624232,2,787518,1,1,1,'S',1,0.994659,362,917889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 660, \"large_tick_hit\": 64, \"small_tick_hit\": 952, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 64, \"small_tick_hit\": 960}}',10.6295,157422399,4531796,NULL,'2016-05-26 02:31:46',1464229906,NULL),(1918408357,4624232,2,896390,1,1,1,'X',1,1,212,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 85, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 85, \"small_tick_hit\": 397}}',10.6348,157364088,370826,NULL,'2016-05-24 05:42:18',1464068538,NULL),(1918379207,4624232,2,884211,1,1,1,'SH',1,0.99665,172,936677,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 177, \"large_tick_hit\": 65, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 65, \"small_tick_hit\": 353}}',10.8375,157388068,379000,NULL,'2016-05-25 02:21:52',1464142912,NULL),(1918358368,4624232,2,165748,0,1,1,'X',1,1,194,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 304}}',10.8872,157387749,384712,NULL,'2016-05-25 02:07:07',1464142027,NULL),(1918361563,4624232,2,299510,0,1,1,'X',1,1,233,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 59, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 59, \"small_tick_hit\": 423}}',10.9175,157422829,554882,NULL,'2016-05-26 02:52:03',1464231123,NULL),(1918420345,4624232,2,487592,0,1,1,'S',1,0.998273,214,902611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 214, \"large_tick_hit\": 30, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 30, \"small_tick_hit\": 334}}',11.2598,157387643,536116,NULL,'2016-05-25 02:02:02',1464141722,NULL),(1918439633,4624232,2,799880,0,1,1,'S',1,0.982116,157,770841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 270, \"large_tick_hit\": 37, \"small_tick_hit\": 352, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 37, \"small_tick_hit\": 361}}',11.4325,157364362,720412,NULL,'2016-05-24 06:07:24',1464070044,NULL),(1918470954,4624232,2,925026,1,1,1,'S',1,0.990812,195,849613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 195, \"large_tick_hit\": 64, \"small_tick_hit\": 388, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 64, \"small_tick_hit\": 392}}',11.4872,157364405,445988,NULL,'2016-05-24 06:11:11',1464070271,NULL),(1918570190,4624232,2,804920,0,1,1,'X',1,1,135,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',11.5736,157655888,382682,NULL,'2016-06-02 03:30:13',1464838213,NULL),(1918399084,4624232,2,391578,0,1,1,'X',1,1,224,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}}',12.5574,157422983,531828,NULL,'2016-05-26 02:59:23',1464231563,NULL),(1918366884,4624232,2,710970,1,1,1,'S',1,0.995043,218,958078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 585, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 589}}',12.7461,157364463,879290,NULL,'2016-05-24 06:15:55',1464070555,NULL),(1918398679,4624232,2,554957,1,1,1,'X',1,1,443,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 171, \"small_tick_hit\": 774}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 171, \"small_tick_hit\": 774}}',12.9748,157422786,1565064,NULL,'2016-05-26 02:49:34',1464230974,NULL),(1918424729,4624232,2,904975,1,1,1,'S',1,0.999038,355,959559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 168, \"small_tick_hit\": 683, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 168, \"small_tick_hit\": 684}}',13.0159,157363299,886010,NULL,'2016-05-24 04:32:52',1464064372,NULL),(1917793694,4624232,2,482158,1,1,1,'S',1,0.996546,223,961784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 59, \"small_tick_hit\": 354, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 59, \"small_tick_hit\": 356}}',13.0384,156601924,517428,NULL,'2016-04-27 02:18:31',1461723511,NULL),(1918374541,4624232,2,882614,1,1,1,'S',1,0.99918,438,962899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 162, \"small_tick_hit\": 781, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 162, \"small_tick_hit\": 782}}',13.3905,157364545,1553558,NULL,'2016-05-24 06:23:51',1464071031,NULL),(1918378809,4624232,2,714980,1,1,1,'S',1,0.997613,314,965474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 107, \"small_tick_hit\": 522, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 107, \"small_tick_hit\": 524}}',13.8742,157387893,875524,NULL,'2016-05-25 02:13:07',1464142387,NULL),(1918425376,4624232,2,930451,1,1,1,'S',1,0.99789,156,1001511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 141, \"large_tick_hit\": 37, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 37, \"small_tick_hit\": 295}}',13.9066,157423324,322719,NULL,'2016-05-26 03:16:06',1464232566,NULL),(1918387639,4624232,2,243493,0,1,1,'S',1,0.989496,95,1000385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 146, \"large_tick_hit\": 41, \"small_tick_hit\": 284, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 288}}',14.2186,157423220,245639,NULL,'2016-05-26 03:10:34',1464232234,NULL),(1918570733,4624232,2,614217,0,1,1,'S',1,0.996262,152,850145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 208, \"large_tick_hit\": 30, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 30, \"small_tick_hit\": 296}}',14.242,157655922,580406,NULL,'2016-06-02 03:32:07',1464838327,NULL),(1918376588,4624232,2,774571,1,1,1,'S',1,0.994778,301,957870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 45, \"small_tick_hit\": 461, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 45, \"small_tick_hit\": 465}}',14.3832,157364507,1058270,NULL,'2016-05-24 06:20:33',1464070833,NULL),(1918412739,4624232,2,898312,1,1,1,'X',1,1,223,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 35, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 35, \"small_tick_hit\": 317}}',14.787,157364285,798658,NULL,'2016-05-24 06:00:03',1464069603,NULL),(1918437166,4624232,2,797731,1,1,1,'S',1,0.998158,217,959193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 67, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 67, \"small_tick_hit\": 326}}',14.8331,157364323,443582,NULL,'2016-05-24 06:04:14',1464069854,NULL),(1928758114,4624232,2,446521,1,1,1,'S',1,0.997228,663,966473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 202, \"small_tick_hit\": 1136, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 202, \"small_tick_hit\": 1141}}',15.4432,171245630,3988004,NULL,'2017-12-27 06:12:31',1514355151,NULL),(1918419836,4624232,2,792192,0,1,1,'X',1,1,168,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 239}}',15.8048,157387956,562786,NULL,'2016-05-25 02:16:19',1464142579,NULL),(1918415787,4624232,2,899928,1,1,1,'S',1,0.99865,284,959421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 78, \"small_tick_hit\": 456, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 78, \"small_tick_hit\": 457}}',16.1553,157422638,782400,NULL,'2016-05-26 02:42:40',1464230560,NULL),(1918358136,4624232,2,165725,0,1,1,'S',1,0.998239,244,922057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 37, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 305}}',16.1953,157387797,1001334,NULL,'2016-05-25 02:08:56',1464142136,NULL),(1918376874,4624232,2,883093,1,1,1,'S',1,0.998374,301,961100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 314}}',16.3829,157388108,2239698,NULL,'2016-05-25 02:23:35',1464143015,NULL),(1918359467,4624232,2,873581,1,1,1,'X',1,1,281,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 69, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 69, \"small_tick_hit\": 421}}',16.43,157422467,814658,NULL,'2016-05-26 02:34:48',1464230088,NULL),(1918457980,4624232,2,921694,1,1,1,'S',1,0.99797,382,961164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 172, \"small_tick_hit\": 601, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 172, \"small_tick_hit\": 603}}',16.6316,157363341,1018182,NULL,'2016-05-24 04:36:13',1464064573,NULL),(1918467520,4624232,2,437690,1,1,1,'S',1,0.998107,723,965955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_tick_hit\": 69, \"small_tick_hit\": 859, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 69, \"small_tick_hit\": 862}}',16.934,157422592,8728838,NULL,'2016-05-26 02:40:40',1464230440,NULL),(1918455390,4624232,2,618815,1,1,1,'S',1,0.998253,419,968857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 107, \"small_tick_hit\": 724, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 107, \"small_tick_hit\": 726}}',17.5714,157387480,1735780,NULL,'2016-05-25 01:54:23',1464141263,NULL),(1918467812,4624232,2,523181,0,1,1,'S',1,0.998342,354,961469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 142, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 142, \"small_tick_hit\": 249}}',17.6797,157388190,1480128,NULL,'2016-05-25 02:27:26',1464143246,NULL),(1918410156,4624232,2,327673,0,1,1,'S',1,0.982143,165,804306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 226, \"small_tick_hit\": 269, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 275}}',17.943,157388566,761714,NULL,'2016-05-25 02:43:15',1464144195,NULL),(1918447827,4624232,2,861970,1,1,1,'X',1,1,263,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 20, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 20, \"small_tick_hit\": 330}}',18.1602,157423285,1252888,NULL,'2016-05-26 03:13:46',1464232426,NULL),(1918425253,4624232,2,930450,1,1,1,'X',1,1,211,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 9, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 9, \"small_tick_hit\": 248}}',18.24,157423362,840300,NULL,'2016-05-26 03:17:58',1464232678,NULL),(1918451404,4624232,2,613353,1,1,1,'X',1,1,353,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 179, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 179, \"small_tick_hit\": 267}}',18.4496,157423812,814038,NULL,'2016-05-26 03:43:12',1464234192,NULL),(1918470530,4624232,2,924931,1,1,1,'S',1,0.987854,342,849924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 353, \"large_tick_hit\": 127, \"small_tick_hit\": 496, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 127, \"small_tick_hit\": 505}}',18.6455,157363378,1847336,NULL,'2016-05-24 04:39:53',1464064793,NULL),(1918948880,4624232,2,823827,1,1,1,'X',1,1,776,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 412, \"small_tick_hit\": 589}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 412, \"small_tick_hit\": 589}}',18.7627,158133140,3719138,NULL,'2016-06-17 03:01:47',1466132507,NULL),(1918571407,4624232,2,64463,0,1,1,'S',1,0.995402,207,835708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 205, \"large_tick_hit\": 80, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 80, \"small_tick_hit\": 148}}',19.1869,157655859,885764,NULL,'2016-06-02 03:28:44',1464838124,NULL),(1918407806,4624232,2,788270,1,1,1,'X',1,1,258,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 42, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 42, \"small_tick_hit\": 367}}',19.4097,157364306,757094,NULL,'2016-05-24 06:02:32',1464069752,NULL),(1918377266,4624232,2,822507,1,1,1,'S',1,0.992401,301,956991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 20, \"small_tick_hit\": 352, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 20, \"small_tick_hit\": 357}}',19.4536,157364218,1615752,NULL,'2016-05-24 05:54:54',1464069294,NULL),(1918362457,4624232,2,817284,1,1,1,'S',1,0.99359,353,871373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 358, \"large_tick_hit\": 116, \"small_tick_hit\": 456, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 116, \"small_tick_hit\": 460}}',20.3635,157388245,1908208,NULL,'2016-05-25 02:30:05',1464143405,NULL),(1918438696,4624232,2,799365,1,1,1,'X',1,1,416,1082475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 36, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 36, \"small_tick_hit\": 437}}',20.437,157423676,2273567,NULL,'2016-05-26 03:36:10',1464233770,NULL),(1918526704,4624232,2,397300,1,1,1,'X',1,1,343,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 131, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 131, \"small_tick_hit\": 238}}',23.1082,157655959,1444336,NULL,'2016-06-02 03:33:58',1464838438,NULL),(1918354347,4624232,2,872821,1,1,1,'X',1,1,247,1187193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 49, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 49, \"small_tick_hit\": 414}}',23.6931,157423166,774921,NULL,'2016-05-26 03:08:18',1464232098,NULL),(1918391766,4624232,2,891295,1,1,1,'S',1,0.99569,304,961250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 62, \"small_tick_hit\": 389, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 62, \"small_tick_hit\": 392}}',23.8677,157422680,1413822,NULL,'2016-05-26 02:44:45',1464230685,NULL),(1918436805,4624232,2,797713,1,1,1,'S',1,0.998635,866,968086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 430, \"small_tick_hit\": 597, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 430, \"small_tick_hit\": 599}}',25.1602,157423450,4734762,NULL,'2016-05-26 03:23:01',1464232981,NULL),(1918394178,4624232,2,724341,1,1,1,'S',1,0.996289,293,934480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 296, \"large_tick_hit\": 6, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 6, \"small_tick_hit\": 235}}',25.4296,157388511,2102430,NULL,'2016-05-25 02:41:18',1464144078,NULL),(1918368280,4624232,2,8707,0,1,1,'S',1,0.998092,369,961390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 103, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 103, \"small_tick_hit\": 155}}',27.3838,157388692,1822040,NULL,'2016-05-25 02:48:41',1464144521,NULL),(1932088419,4709845,2,610921,1,1,1,'S',1,0.982365,510,699226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1020, \"large_tick_hit\": 243, \"small_tick_hit\": 631, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1042, \"large_tick_hit\": 243, \"small_tick_hit\": 643}}',NULL,175762696,6166618,NULL,'2018-07-20 20:03:03',1532116983,NULL),(1921826543,4709845,2,676807,1,1,1,'D',1,0.583093,30,162046,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 537, \"great\": 725, \"small_tick_hit\": 82, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1262, \"small_tick_hit\": 122}}',NULL,162133168,305410,NULL,'2016-11-14 14:50:39',1479135039,NULL),(1932272325,4709845,2,221026,1,1,1,'C',1,0.865842,51,154377,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 225, \"great\": 1200, \"large_tick_hit\": 148, \"small_tick_hit\": 472, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 1425, \"large_tick_hit\": 148, \"small_tick_hit\": 529}}',0.007835,175837834,628552,NULL,'2018-07-24 02:08:55',1532398135,NULL),(1931985815,4709845,2,641441,0,1,1,'D',1,0.82996,41,153065,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 178, \"great\": 763, \"large_tick_hit\": 1, \"small_tick_hit\": 261, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',0.017117,175558976,383300,NULL,'2018-07-11 16:32:06',1531326726,NULL),(1906009462,4709845,2,77729,0,1,1,'D',1,0.670025,9,279382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 80, \"large_tick_hit\": 21, \"small_tick_hit\": 165, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 21, \"small_tick_hit\": 246}}',0.042247,138293286,36953,NULL,'2014-10-15 19:01:17',1413399677,NULL),(1904943062,4709845,2,64782,0,1,1,'D',1,0.846652,35,350609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 402, \"large_tick_hit\": 22, \"small_tick_hit\": 360, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 22, \"small_tick_hit\": 427}}',0.2096,136863134,333464,NULL,'2014-08-30 16:45:37',1409417137,NULL),(1905464138,4709845,2,142620,0,1,1,'C',1,0.88774,23,185517,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 127, \"large_tick_hit\": 14, \"small_tick_hit\": 460, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 14, \"small_tick_hit\": 516}}',0.34459,137703059,66564,NULL,'2014-09-26 20:14:47',1411762487,NULL),(1904853422,4709845,2,453122,0,1,1,'D',1,0.803333,31,421127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 137, \"large_tick_hit\": 48, \"small_tick_hit\": 297, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 48, \"small_tick_hit\": 375}}',0.475137,136818692,78479,NULL,'2014-08-29 14:31:51',1409322711,NULL),(1917426506,4709845,2,266925,0,1,1,'B',1,0.922156,51,384121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 781, \"large_tick_hit\": 7, \"small_tick_hit\": 444, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 7, \"small_tick_hit\": 471}}',0.591238,156026918,646036,NULL,'2016-04-06 19:15:48',1459970148,NULL),(1905037966,4709845,2,1147,0,1,1,'A',1,0.944557,93,425524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1153, \"large_tick_hit\": 71, \"small_tick_hit\": 173, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1215, \"large_tick_hit\": 71, \"small_tick_hit\": 193}}',0.649737,137018716,1561258,NULL,'2014-09-04 17:29:28',1409851768,NULL),(1904040853,4709845,2,315551,0,1,1,'C',1,0.896219,69,437714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 423, \"small_tick_hit\": 691, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',0.764955,135685477,424006,NULL,'2014-07-28 15:52:57',1406562777,NULL),(1949683263,4709845,2,2020156,1,1,1,'B',1,0.938596,134,465474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 877, \"large_tick_hit\": 9, \"small_tick_hit\": 612, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 9, \"small_tick_hit\": 643}}',1.60673,199095801,1161240,NULL,'2021-06-17 12:00:08',1623931208,NULL),(1904980619,4709845,2,38295,0,1,1,'B',1,0.91373,65,508563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 310, \"small_tick_hit\": 442, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 482}}',2.05306,136864214,303186,NULL,'2014-08-30 17:21:17',1409419277,NULL),(1904088019,4709845,2,397536,0,1,1,'A',1,0.971212,109,644227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 416, \"large_tick_hit\": 169, \"small_tick_hit\": 697, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 169, \"small_tick_hit\": 723}}',2.13387,135661795,687014,NULL,'2014-07-28 00:27:49',1406507269,NULL),(1913828167,4709845,2,362423,0,1,1,'A',1,0.940391,105,465764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 726, \"large_tick_hit\": 5, \"small_tick_hit\": 326, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 5, \"small_tick_hit\": 352}}',2.56616,150965893,989920,NULL,'2015-10-17 19:23:52',1445109832,NULL),(1905516210,4709845,2,128323,0,1,1,'B',1,0.93254,123,541538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 439, \"large_tick_hit\": 22, \"small_tick_hit\": 479, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 22, \"small_tick_hit\": 522}}',2.63274,137623954,708650,NULL,'2014-09-23 18:32:04',1411497124,NULL),(1904282397,4709845,2,3517,0,1,1,'B',1,0.900332,40,402315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 151, \"large_tick_hit\": 9, \"small_tick_hit\": 111, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 9, \"small_tick_hit\": 130}}',2.64356,135949367,152262,NULL,'2014-08-04 16:35:55',1407170155,NULL),(1932279799,4709845,2,230523,0,1,1,'A',1,0.950873,111,459763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1035, \"small_tick_hit\": 436, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1090, \"small_tick_hit\": 457}}',2.80016,175806487,1573160,NULL,'2018-07-22 16:29:48',1532276988,NULL),(1913867242,4709845,2,267135,0,1,1,'A',1,0.960581,69,491242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 568, \"small_tick_hit\": 358, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 371}}',2.82385,151106112,748112,NULL,'2015-10-22 18:04:02',1445537042,NULL),(1904078736,4709845,2,184374,0,1,1,'A',1,0.975207,76,651388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 185, \"large_tick_hit\": 64, \"small_tick_hit\": 341, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 64, \"small_tick_hit\": 351}}',2.8838,135685642,212590,NULL,'2014-07-28 15:58:08',1406563088,NULL),(1917330615,4709845,2,352861,0,1,1,'A',1,0.943072,53,431875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 512, \"large_tick_hit\": 92, \"small_tick_hit\": 274, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 92, \"small_tick_hit\": 288}}',2.93499,156029693,486804,NULL,'2016-04-06 21:33:16',1459978396,NULL),(1906097060,4709845,2,284951,0,1,1,'A',1,0.946078,56,473573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 257, \"large_tick_hit\": 111, \"small_tick_hit\": 211, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 111, \"small_tick_hit\": 224}}',3.27484,138580641,263006,NULL,'2014-10-24 22:09:12',1414188552,NULL),(1932229330,4709845,2,783428,1,1,1,'B',1,0.930108,61,387755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 422, \"small_tick_hit\": 97, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 104}}',3.62519,175873690,437074,NULL,'2018-07-25 17:21:31',1532539291,NULL),(1912465964,4709845,2,458638,0,1,1,'D',1,0.838509,24,335265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 63, \"small_tick_hit\": 72, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 93}}',3.71764,149204789,65620,NULL,'2015-08-10 19:05:38',1439233538,NULL),(1917470903,4709845,2,209576,0,1,1,'A',1,0.961096,108,482769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 761, \"large_tick_hit\": 28, \"small_tick_hit\": 298, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 28, \"small_tick_hit\": 305}}',3.93708,156123044,1164512,NULL,'2016-04-10 02:20:35',1460254835,NULL),(1917295270,4709845,2,554363,0,1,1,'A',1,0.971114,101,523506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 929, \"large_tick_hit\": 4, \"small_tick_hit\": 479, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 962, \"large_tick_hit\": 4, \"small_tick_hit\": 488}}',4.19251,155879148,1681246,NULL,'2016-04-01 19:22:40',1459538560,NULL),(1932179047,4709845,2,848234,0,1,1,'A',1,0.954504,75,522353,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 644, \"small_tick_hit\": 405, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',4.4336,175784381,885719,NULL,'2018-07-21 18:55:36',1532199336,NULL),(1917469058,4709845,2,113750,0,1,1,'A',1,0.967638,127,512739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 815, \"large_tick_hit\": 120, \"small_tick_hit\": 261, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 120, \"small_tick_hit\": 268}}',4.50392,156122455,1698318,NULL,'2016-04-10 01:53:50',1460253230,NULL),(1905383276,4709845,2,355796,0,1,1,'A',1,0.973415,142,707801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 345, \"large_tick_hit\": 50, \"small_tick_hit\": 557, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 50, \"small_tick_hit\": 577}}',4.57124,137502855,826838,NULL,'2014-09-20 00:32:00',1411173120,NULL),(1932203560,4709845,2,752175,1,1,1,'A',1,0.958239,93,455403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 612, \"large_tick_hit\": 51, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 51, \"small_tick_hit\": 189}}',4.8014,175903382,867312,NULL,'2018-07-27 01:52:54',1532656374,NULL),(1917228727,4709845,2,680920,0,1,1,'A',1,0.967206,229,558075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1264, \"large_tick_hit\": 15, \"small_tick_hit\": 874, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1310, \"large_tick_hit\": 15, \"small_tick_hit\": 901}}',4.81586,155879527,3161940,NULL,'2016-04-01 19:38:04',1459539484,NULL),(1919219870,4709845,2,352707,0,1,1,'A',1,0.96906,98,535662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 721, \"large_tick_hit\": 76, \"small_tick_hit\": 863, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 76, \"small_tick_hit\": 881}}',4.8643,158436157,1287238,NULL,'2016-06-26 04:48:28',1466916508,NULL),(1912565945,4709845,2,53763,0,1,1,'S',1,0.981004,89,594827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 387, \"small_tick_hit\": 336, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 340}}',5.0372,149204588,608940,NULL,'2015-08-10 18:57:05',1439233025,NULL),(1904281213,4709845,2,3516,0,1,1,'S',1,0.995763,61,962346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}}',5.15362,135949337,80708,NULL,'2014-08-04 16:34:39',1407170079,NULL),(1932311657,4709845,2,547591,1,1,1,'A',1,0.958979,74,472981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 575, \"large_tick_hit\": 30, \"small_tick_hit\": 447, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 30, \"small_tick_hit\": 456}}',5.22187,175806739,739070,NULL,'2018-07-22 16:43:14',1532277794,NULL),(1906326025,4709845,2,197225,0,1,1,'A',1,0.952116,148,556920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 472, \"large_tick_hit\": 3, \"small_tick_hit\": 380, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 399}}',5.34958,138943126,869956,NULL,'2014-11-04 17:28:26',1415122106,NULL),(1931944996,4709845,2,848234,0,1,1,'A',1,0.956324,118,520156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 644, \"small_tick_hit\": 407, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',5.46766,175558768,975542,NULL,'2018-07-11 16:21:35',1531326095,NULL),(1904043909,4709845,2,315553,0,1,1,'A',1,0.968927,150,731524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 312, \"large_tick_hit\": 6, \"small_tick_hit\": 711, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 6, \"small_tick_hit\": 739}}',5.52161,135685369,808662,NULL,'2014-07-28 15:49:51',1406562591,NULL),(1932203352,4709845,2,1020458,1,1,1,'A',1,0.940211,71,433391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 528, \"large_tick_hit\": 4, \"small_tick_hit\": 270, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',5.5723,175837426,607208,NULL,'2018-07-24 01:45:10',1532396710,NULL),(1917355536,4709845,2,225300,0,1,1,'A',1,0.972973,107,579551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 805, \"large_tick_hit\": 1, \"small_tick_hit\": 454, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 1, \"small_tick_hit\": 470}}',5.57603,156000910,1644860,NULL,'2016-04-05 18:12:02',1459879922,NULL),(1905035535,4709845,2,81171,0,1,1,'A',1,0.941441,108,515306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 262, \"large_tick_hit\": 133, \"small_tick_hit\": 232, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 133, \"small_tick_hit\": 247}}',5.58733,137018817,536932,NULL,'2014-09-04 17:33:16',1409851996,NULL),(1905789190,4709845,2,264222,0,1,1,'S',1,0.98301,100,689368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 259, \"large_tick_hit\": 13, \"small_tick_hit\": 538, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 13, \"small_tick_hit\": 547}}',5.63386,138047327,433900,NULL,'2014-10-07 19:24:39',1412709879,NULL),(1905370985,4709845,2,391998,0,1,1,'S',1,0.998563,185,969208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 510, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 511}}',5.74613,137502697,270712,NULL,'2014-09-20 00:25:32',1411172732,NULL),(1917352344,4709845,2,365060,0,1,1,'A',1,0.963884,224,577972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 942, \"small_tick_hit\": 686, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 976, \"small_tick_hit\": 713}}',5.82273,156000577,3160964,NULL,'2016-04-05 17:54:47',1459878887,NULL),(1917461982,4709845,2,423761,1,1,1,'A',1,0.966755,83,487343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 574, \"large_tick_hit\": 1, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 1, \"small_tick_hit\": 155}}',5.89095,156121871,921640,NULL,'2016-04-10 01:23:25',1460251405,NULL),(1905037471,4709845,2,1145,0,1,1,'A',1,0.978295,189,690532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 252, \"large_tick_hit\": 181, \"small_tick_hit\": 198, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 181, \"small_tick_hit\": 204}}',5.95067,137018618,526008,NULL,'2014-09-04 17:25:19',1409851519,NULL),(1917161567,4709845,2,137166,0,1,1,'A',1,0.951073,91,546842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 510, \"large_tick_hit\": 8, \"small_tick_hit\": 590, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 8, \"small_tick_hit\": 626}}',6.23115,155709012,720864,NULL,'2016-03-26 17:44:09',1459014249,NULL),(1913750487,4709845,2,755942,0,1,1,'A',1,0.961369,117,567482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 541, \"large_tick_hit\": 1, \"small_tick_hit\": 329, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 1, \"small_tick_hit\": 347}}',6.35233,151015097,977898,NULL,'2015-10-19 12:54:34',1445259274,NULL),(1917349696,4709845,2,526282,0,1,1,'A',1,0.94186,54,432328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 315, \"small_tick_hit\": 171, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 180}}',6.62473,156076923,340730,NULL,'2016-04-08 18:11:35',1460139095,NULL),(1904057157,4709845,2,51087,0,1,1,'A',1,0.963816,119,843875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 133, \"large_tick_hit\": 22, \"small_tick_hit\": 431, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 22, \"small_tick_hit\": 452}}',6.9051,135685789,210882,NULL,'2014-07-28 16:02:19',1406563339,NULL),(1921077779,4709845,2,744550,1,1,1,'S',1,0.987066,168,667426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1013, \"large_tick_hit\": 8, \"small_tick_hit\": 658, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1027, \"large_tick_hit\": 8, \"small_tick_hit\": 666}}',6.92103,161199092,3373096,NULL,'2016-10-04 18:44:38',1475606678,NULL),(1917354642,4709845,2,528958,0,1,1,'A',1,0.952105,107,514888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 387, \"large_tick_hit\": 65, \"small_tick_hit\": 204, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 65, \"small_tick_hit\": 216}}',7.18284,156000632,608648,NULL,'2016-04-05 17:57:34',1459879054,NULL),(1912543721,4709845,2,27339,0,1,1,'A',1,0.96875,288,669637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 663, \"large_tick_hit\": 13, \"small_tick_hit\": 533, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 13, \"small_tick_hit\": 555}}',7.30541,149177666,3038086,NULL,'2015-08-09 20:17:06',1439151426,NULL),(1917470273,4709845,2,155914,0,1,1,'A',1,0.967181,72,469243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 447, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 54}}',7.32628,156123134,810680,NULL,'2016-04-10 02:24:49',1460255089,NULL),(1917352425,4709845,2,293609,0,1,1,'A',1,0.946429,77,505650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 221, \"large_tick_hit\": 17, \"small_tick_hit\": 239, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 17, \"small_tick_hit\": 247}}',7.51559,156001172,314070,NULL,'2016-04-05 18:23:59',1459880639,NULL),(1904276104,4709845,2,316035,0,1,1,'S',1,0.988845,196,761354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 338, \"large_tick_hit\": 253, \"small_tick_hit\": 916, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 253, \"small_tick_hit\": 927}}',7.5734,135949460,816808,NULL,'2014-08-04 16:39:57',1407170397,NULL),(1917294345,4709845,2,253980,0,1,1,'A',1,0.97721,204,614138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1082, \"large_tick_hit\": 152, \"small_tick_hit\": 524, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1106, \"large_tick_hit\": 152, \"small_tick_hit\": 541}}',7.64916,155879413,2898448,NULL,'2016-04-01 19:33:27',1459539207,NULL),(1905301237,4709845,2,370768,0,1,1,'A',1,0.972868,113,781680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 157, \"large_tick_hit\": 47, \"small_tick_hit\": 298, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 47, \"small_tick_hit\": 306}}',7.75626,137445598,264229,NULL,'2014-09-18 00:25:32',1410999932,NULL),(1904347768,4709845,2,306571,0,1,1,'X',1,1,162,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 21, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 21, \"small_tick_hit\": 252}}',7.82738,135947629,357152,NULL,'2014-08-04 15:32:15',1407166335,NULL),(1917170671,4709845,2,247794,0,1,1,'A',1,0.949565,90,469293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 371, \"small_tick_hit\": 175, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 180}}',7.85613,155708642,487302,NULL,'2016-03-26 17:32:42',1459013562,NULL),(1919207321,4709845,2,284949,1,1,1,'A',1,0.940032,82,468292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 360, \"large_tick_hit\": 56, \"small_tick_hit\": 164, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 56, \"small_tick_hit\": 178}}',7.9783,158436277,595480,NULL,'2016-06-26 04:53:44',1466916824,NULL),(1917440984,4709845,2,510642,0,1,1,'A',1,0.974011,105,565618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 509, \"large_tick_hit\": 5, \"small_tick_hit\": 348, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 5, \"small_tick_hit\": 355}}',8.25141,156000310,798104,NULL,'2016-04-05 17:42:45',1459878165,NULL),(1913556341,4709845,2,284931,0,1,1,'S',1,0.987907,167,692972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 463, \"large_tick_hit\": 209, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 209, \"small_tick_hit\": 394}}',8.37132,150674523,1151388,NULL,'2015-10-05 22:11:41',1444083101,NULL),(1913781906,4709845,2,457274,0,1,1,'A',1,0.943056,173,563450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 419, \"large_tick_hit\": 14, \"small_tick_hit\": 246, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 14, \"small_tick_hit\": 259}}',8.59171,150965710,1004288,NULL,'2015-10-17 19:16:48',1445109408,NULL),(1913747080,4709845,2,516188,0,1,1,'A',1,0.968783,217,593233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 619, \"large_tick_hit\": 3, \"small_tick_hit\": 309, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',8.70761,151014882,1660266,NULL,'2015-10-19 12:45:16',1445258716,NULL),(1909234115,4709845,2,235412,0,1,1,'S',1,0.99854,496,961682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 129, \"small_tick_hit\": 872, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 129, \"small_tick_hit\": 874}}',8.78262,144391031,2336432,NULL,'2015-03-07 00:35:30',1425688530,NULL),(1932265277,4709845,2,675330,0,1,1,'A',1,0.959339,101,493166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 461, \"large_tick_hit\": 74, \"small_tick_hit\": 220, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 74, \"small_tick_hit\": 226}}',8.85533,175837377,836760,NULL,'2018-07-24 01:42:10',1532396530,NULL),(1919173566,4709845,2,321481,0,1,1,'A',1,0.972865,125,616302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 682, \"large_tick_hit\": 30, \"small_tick_hit\": 507, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 30, \"small_tick_hit\": 526}}',9.11188,158436396,1401486,NULL,'2016-06-26 04:59:02',1466917142,NULL),(1932260358,4709845,2,1317542,0,1,1,'A',1,0.960666,86,475285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',9.27718,175806689,727356,NULL,'2018-07-22 16:40:43',1532277643,NULL),(1932146559,4709845,2,510812,0,1,1,'A',1,0.976405,205,606595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 955, \"small_tick_hit\": 452, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 977, \"small_tick_hit\": 464}}',9.48194,175787979,2728136,NULL,'2018-07-21 22:02:47',1532210567,NULL),(1912543029,4709845,2,437328,0,1,1,'S',1,0.9843,117,726874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 352, \"large_tick_hit\": 5, \"small_tick_hit\": 458, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 467}}',9.51241,149177412,865476,NULL,'2015-08-09 20:06:54',1439150814,NULL),(1909324991,4709845,2,45692,0,1,1,'S',1,0.986301,175,660273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 520, \"small_tick_hit\": 128, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 129}}',9.6012,144529254,1506140,NULL,'2015-03-12 00:35:52',1426120552,NULL),(1905908004,4709845,2,225660,0,1,1,'X',1,1,360,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 71, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 71, \"small_tick_hit\": 546}}',9.61117,138218230,1359288,NULL,'2014-10-13 01:13:28',1413162808,NULL),(1932368010,4709845,2,911631,1,1,1,'S',1,0.986418,224,670419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1164, \"large_tick_hit\": 1, \"small_tick_hit\": 796, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1181, \"large_tick_hit\": 1, \"small_tick_hit\": 806}}',9.68954,176030898,4318720,NULL,'2018-08-01 18:00:23',1533146423,NULL),(1932175631,4709845,2,549629,0,1,1,'A',1,0.962406,91,566261,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 193, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 199}}',9.79816,175760956,481945,NULL,'2018-07-20 18:22:26',1532110946,NULL),(1912644761,4709845,2,640071,0,1,1,'S',1,0.987854,141,739417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 320, \"large_tick_hit\": 65, \"small_tick_hit\": 347, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 65, \"small_tick_hit\": 352}}',9.89375,149417844,867362,NULL,'2015-08-17 19:21:09',1439839269,NULL),(1904916157,4709845,2,151009,0,1,1,'S',1,0.987925,372,901134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 394, \"large_tick_hit\": 26, \"small_tick_hit\": 480, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 26, \"small_tick_hit\": 489}}',9.93167,136863943,2520436,NULL,'2014-08-30 17:12:05',1409418725,NULL),(1920983085,4709845,2,308593,0,1,1,'A',1,0.971223,111,515222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 556, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 575, \"small_tick_hit\": 120}}',9.94366,160878762,1164326,NULL,'2016-09-20 17:10:49',1474391449,NULL),(1912460707,4709845,2,339319,0,1,1,'S',1,0.980529,328,755561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 673, \"large_tick_hit\": 6, \"small_tick_hit\": 731, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 6, \"small_tick_hit\": 751}}',9.94937,149177753,3625078,NULL,'2015-08-09 20:21:23',1439151683,NULL),(1932274871,4709845,2,827932,0,1,1,'A',1,0.947429,111,493808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 497, \"small_tick_hit\": 332, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 348}}',10.0747,175837280,683652,NULL,'2018-07-24 01:36:04',1532396164,NULL),(1917501448,4709845,2,166237,0,1,1,'A',1,0.979219,166,605133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 846, \"large_tick_hit\": 4, \"small_tick_hit\": 328, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 4, \"small_tick_hit\": 335}}',10.194,156122625,2210220,NULL,'2016-04-10 02:00:56',1460253656,NULL),(1904258569,4709845,2,315550,0,1,1,'S',1,0.998,270,980515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 728, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',10.2781,135949919,996244,NULL,'2014-08-04 16:58:05',1407171485,NULL),(1917560990,4709845,2,407537,0,1,1,'SH',1,0.983146,92,831022,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 216, \"large_tick_hit\": 72, \"small_tick_hit\": 412, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 72, \"small_tick_hit\": 418}}',10.303,156202195,405297,NULL,'2016-04-13 00:15:53',1460506553,NULL),(1912570363,4709845,2,276226,0,1,1,'A',1,0.971963,52,531732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 150, \"small_tick_hit\": 58, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 60}}',10.3031,149204707,193476,NULL,'2015-08-10 19:02:13',1439233333,NULL),(1908481897,4709845,2,593305,1,1,1,'SH',1,0.996656,61,1331529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 13, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 13, \"small_tick_hit\": 238}}',10.4503,143005761,98578,NULL,'2015-02-02 19:22:58',1422904978,NULL),(1909314928,4709845,2,360479,0,1,1,'S',1,0.996656,254,853858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 438, \"large_tick_hit\": 90, \"small_tick_hit\": 664, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 90, \"small_tick_hit\": 666}}',10.4778,144538939,1608320,NULL,'2015-03-12 12:53:13',1426164793,NULL),(1917356863,4709845,2,368934,0,1,1,'S',1,0.981257,336,639740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1039, \"large_tick_hit\": 353, \"small_tick_hit\": 388, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 353, \"small_tick_hit\": 397}}',10.4835,156077134,4711680,NULL,'2016-04-08 18:19:39',1460139579,NULL),(1919196945,4709845,2,29954,0,1,1,'A',1,0.963871,176,724611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 314, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',10.5018,158545597,1257978,NULL,'2016-06-29 13:36:43',1467207403,NULL),(1904356106,4709845,2,95588,0,1,1,'S',1,0.996205,188,899703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 163, \"large_tick_hit\": 51, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 51, \"small_tick_hit\": 312}}',10.5287,135947396,478998,NULL,'2014-08-04 15:24:22',1407165862,NULL),(1920961251,4709845,2,366141,0,1,1,'A',1,0.978981,228,604559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 822, \"large_tick_hit\": 68, \"small_tick_hit\": 321, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 68, \"small_tick_hit\": 325}}',10.5524,160878858,2287154,NULL,'2016-09-20 17:15:29',1474391729,NULL),(1917371992,4709845,2,171557,0,1,1,'S',1,0.984364,222,678003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 716, \"large_tick_hit\": 175, \"small_tick_hit\": 494, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 175, \"small_tick_hit\": 503}}',10.6282,156001258,2319676,NULL,'2016-04-05 18:28:12',1459880892,NULL),(1917528902,4709845,2,135340,0,1,1,'A',1,0.977307,104,608955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 380, \"large_tick_hit\": 64, \"small_tick_hit\": 202, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 64, \"small_tick_hit\": 208}}',10.7551,156118617,835744,NULL,'2016-04-09 22:58:52',1460242732,NULL),(1913740259,4709845,2,442293,0,1,1,'S',1,0.98008,421,686999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 863, \"large_tick_hit\": 173, \"small_tick_hit\": 440, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 173, \"small_tick_hit\": 451}}',10.7633,150966148,4578204,NULL,'2015-10-17 19:33:55',1445110435,NULL),(1932364071,4709845,2,773229,1,1,1,'S',1,0.981605,153,604074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 848, \"large_tick_hit\": 11, \"small_tick_hit\": 315, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 11, \"small_tick_hit\": 320}}',10.8208,176030838,2201898,NULL,'2018-08-01 17:55:56',1533146156,NULL),(1921689901,4709845,2,548944,1,1,1,'A',1,0.975,148,592512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 621, \"small_tick_hit\": 588, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 599}}',10.9449,162085059,1478128,NULL,'2016-11-12 15:25:36',1478964336,NULL),(1906026314,4709845,2,44980,0,1,1,'S',1,0.991334,203,800463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 291, \"large_tick_hit\": 16, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 16, \"small_tick_hit\": 267}}',10.9457,138349820,1149518,NULL,'2014-10-17 17:41:17',1413567677,NULL),(1917367523,4709845,2,82364,0,1,1,'S',1,0.982642,244,675701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 709, \"large_tick_hit\": 184, \"small_tick_hit\": 409, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 184, \"small_tick_hit\": 419}}',11.1487,156028137,2900306,NULL,'2016-04-06 20:18:59',1459973939,NULL),(1917328246,4709845,2,155404,0,1,1,'A',1,0.978903,157,585756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 704, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 721, \"small_tick_hit\": 227}}',11.1872,156000411,1956208,NULL,'2016-04-05 17:47:40',1459878460,NULL),(1932212986,4709845,2,160106,0,1,1,'A',1,0.973773,205,591126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 824, \"small_tick_hit\": 327, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 846, \"small_tick_hit\": 336}}',11.2798,175896753,2463630,NULL,'2018-07-26 19:20:59',1532632859,NULL),(1932285680,4709845,2,841630,0,1,1,'A',1,0.952818,145,501518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 528, \"large_tick_hit\": 2, \"small_tick_hit\": 197, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 2, \"small_tick_hit\": 203}}',11.4258,175903874,1131790,NULL,'2018-07-27 02:25:23',1532658323,NULL),(1932278299,4709845,2,970190,1,1,1,'A',1,0.976985,179,620637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 914, \"large_tick_hit\": 36, \"small_tick_hit\": 748, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 935, \"large_tick_hit\": 36, \"small_tick_hit\": 767}}',11.5995,175903536,2317136,NULL,'2018-07-27 02:02:54',1532656974,NULL),(1912507545,4709845,2,306207,0,1,1,'S',1,0.985075,154,746476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 303, \"large_tick_hit\": 2, \"small_tick_hit\": 157, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 161}}',12.0503,149236291,1010462,NULL,'2015-08-11 21:36:40',1439329000,NULL),(1917406402,4709845,2,667511,1,1,1,'A',1,0.978067,178,642058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 572, \"small_tick_hit\": 632, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 587, \"small_tick_hit\": 644}}',12.0798,156001409,1866764,NULL,'2016-04-05 18:34:35',1459881275,NULL),(1917368467,4709845,2,538712,0,1,1,'A',1,0.971698,114,350482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 241, \"large_tick_hit\": 33, \"small_tick_hit\": 344, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 33, \"small_tick_hit\": 352}}',12.0808,156089802,288182,NULL,'2016-04-09 03:11:05',1460171465,NULL),(1917337023,4709845,2,838103,1,1,1,'B',1,0.937093,105,520380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 285, \"small_tick_hit\": 147, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 156}}',12.1003,156000475,521630,NULL,'2016-04-05 17:50:29',1459878629,NULL),(1931998093,4709845,2,188523,1,1,1,'S',1,0.982843,137,650382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 415, \"large_tick_hit\": 6, \"small_tick_hit\": 381, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 6, \"small_tick_hit\": 386}}',12.1951,175559018,1010986,NULL,'2018-07-11 16:34:24',1531326864,NULL),(1912608099,4709845,2,5259,0,1,1,'S',1,0.986421,236,767015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 437, \"large_tick_hit\": 66, \"small_tick_hit\": 514, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 66, \"small_tick_hit\": 523}}',12.222,149417943,1949436,NULL,'2015-08-17 19:24:50',1439839490,NULL),(1904307303,4709845,2,184518,0,1,1,'S',1,0.992089,205,866131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 314, \"large_tick_hit\": 10, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 307}}',12.24,135949970,1081350,NULL,'2014-08-04 16:59:47',1407171587,NULL),(1912577743,4709845,2,279827,0,1,1,'S',1,0.994962,119,1055542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 1, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',12.3185,149236950,310041,NULL,'2015-08-11 22:09:09',1439330949,NULL),(1917504464,4709845,2,540797,0,1,1,'A',1,0.977035,90,707034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 257, \"large_tick_hit\": 4, \"small_tick_hit\": 207, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 210}}',12.4502,156202092,451066,NULL,'2016-04-13 00:10:55',1460506255,NULL),(1921011594,4709845,2,488462,0,1,1,'S',1,0.980792,146,603457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 514, \"large_tick_hit\": 1, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',13.0942,160878946,1155164,NULL,'2016-09-20 17:20:15',1474392015,NULL),(1913557698,4709845,2,397534,0,1,1,'S',1,0.993165,294,816492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 647, \"large_tick_hit\": 115, \"small_tick_hit\": 691, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 697}}',13.2981,150674463,3566702,NULL,'2015-10-05 22:07:51',1444082871,NULL),(1905411810,4709845,2,297292,0,1,1,'S',1,0.985321,243,923705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 31, \"small_tick_hit\": 281, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 31, \"small_tick_hit\": 288}}',13.363,137652117,1065670,NULL,'2014-09-24 22:47:59',1411598879,NULL),(1912521650,4709845,2,555890,0,1,1,'S',1,0.991991,222,989391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 392, \"large_tick_hit\": 30, \"small_tick_hit\": 445, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 30, \"small_tick_hit\": 451}}',13.5871,149237021,1762506,NULL,'2015-08-11 22:12:32',1439331152,NULL),(1912551918,4709845,2,105037,0,1,1,'S',1,0.998198,239,959183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 316}}',13.6054,149205065,696310,NULL,'2015-08-10 19:19:57',1439234397,NULL),(1912494257,4709845,2,622829,0,1,1,'A',1,0.970414,145,738217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 172, \"large_tick_hit\": 53, \"small_tick_hit\": 267, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 53, \"small_tick_hit\": 276}}',13.6646,149204923,518126,NULL,'2015-08-10 19:12:25',1439233945,NULL),(1912458261,4709845,2,456693,0,1,1,'S',1,0.99232,117,715614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 406, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 241}}',14.1999,149205321,1011224,NULL,'2015-08-10 19:32:10',1439235130,NULL),(1912572360,4709845,2,671117,0,1,1,'S',1,0.989181,162,731697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 472, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 171}}',14.2313,149205499,1477680,NULL,'2015-08-10 19:39:37',1439235577,NULL),(1912509797,4709845,2,128321,0,1,1,'S',1,0.993103,325,831562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 732, \"large_tick_hit\": 12, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',14.2319,149236539,5160688,NULL,'2015-08-11 21:49:20',1439329760,NULL),(1917432834,4709845,2,675241,0,1,1,'A',1,0.973948,97,586988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 298, \"small_tick_hit\": 188, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 307, \"small_tick_hit\": 192}}',14.3197,156000109,493856,NULL,'2016-04-05 17:32:26',1459877546,NULL),(1912522045,4709845,2,203060,0,1,1,'S',1,0.991014,227,752301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 366, \"large_tick_hit\": 135, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 135, \"small_tick_hit\": 273}}',14.4068,149236581,1442522,NULL,'2015-08-11 21:52:01',1439329921,NULL),(1904223885,4709845,2,374115,0,1,1,'S',1,0.992481,476,962851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 580, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}}',14.5388,135914420,3665256,NULL,'2014-08-03 17:08:19',1407085699,NULL),(1912470748,4709845,2,605429,0,1,1,'S',1,0.986622,103,960599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 196}}',14.735,149204756,308068,NULL,'2015-08-10 19:04:20',1439233460,NULL),(1917243754,4709845,2,48449,0,1,1,'A',1,0.975124,184,573541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 626, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 645, \"small_tick_hit\": 159}}',14.7675,155879035,1604856,NULL,'2016-04-01 19:17:48',1459538268,NULL),(1919133615,4709845,2,240731,0,1,1,'SH',1,0.994345,160,958402,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 330, \"large_tick_hit\": 89, \"small_tick_hit\": 636, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 89, \"small_tick_hit\": 638}}',14.7917,158545998,854066,NULL,'2016-06-29 13:49:39',1467208179,NULL),(1912611959,4709845,2,297348,1,1,1,'X',1,1,427,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 36, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 36, \"small_tick_hit\": 437}}',14.8872,149449512,3193222,NULL,'2015-08-18 21:48:14',1439934494,NULL),(1932169851,4709845,2,380935,1,1,1,'S',1,0.989583,227,744210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 669, \"large_tick_hit\": 1, \"small_tick_hit\": 470, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',14.8931,175760931,2783104,NULL,'2018-07-20 18:20:08',1532110808,NULL),(1912545872,4709845,2,102212,0,1,1,'X',1,1,362,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 51, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 51, \"small_tick_hit\": 478}}',14.9373,149223784,2170800,NULL,'2015-08-11 11:59:39',1439294379,NULL),(1912671313,4709845,2,320350,0,1,1,'S',1,0.996875,93,962371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 19, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 19, \"small_tick_hit\": 227}}',15.0828,149449375,132652,NULL,'2015-08-18 21:42:53',1439934173,NULL),(1917574309,4709845,2,888487,1,1,1,'S',1,0.984559,181,685872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 677, \"large_tick_hit\": 1, \"small_tick_hit\": 406, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 1, \"small_tick_hit\": 414}}',15.1283,156121816,1968140,NULL,'2016-04-10 01:20:50',1460251250,NULL),(1912475385,4709845,2,120364,0,1,1,'X',1,1,405,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 54, \"small_tick_hit\": 527}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 54, \"small_tick_hit\": 527}}',15.1675,149223693,2656686,NULL,'2015-08-11 11:56:04',1439294164,NULL),(1912550266,4709845,2,28287,0,1,1,'S',1,0.994709,163,839117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',15.2175,149205139,1044342,NULL,'2015-08-10 19:23:57',1439234637,NULL),(1932018141,4709845,2,490154,0,1,1,'S',1,0.985857,166,669668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 552, \"large_tick_hit\": 34, \"small_tick_hit\": 599, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 34, \"small_tick_hit\": 605}}',15.3004,175559821,1451074,NULL,'2018-07-11 17:22:06',1531329726,NULL),(1916784141,4709845,2,684655,0,1,1,'A',1,0.9575,137,714430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 216, \"small_tick_hit\": 167, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 221, \"small_tick_hit\": 179}}',15.3625,155055258,564854,NULL,'2016-03-02 20:46:51',1456951611,NULL),(1912664790,4709845,2,26184,0,1,1,'X',1,1,159,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}}',15.4478,149449421,459792,NULL,'2015-08-18 21:44:53',1439934293,NULL),(1917420415,4709845,2,397864,0,1,1,'A',1,0.972671,171,602295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 584, \"large_tick_hit\": 12, \"small_tick_hit\": 187, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 12, \"small_tick_hit\": 195}}',15.4687,156029820,1869750,NULL,'2016-04-06 21:39:19',1459978759,NULL),(1912520385,4709845,2,254559,0,1,1,'X',1,1,388,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 118, \"small_tick_hit\": 639}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 118, \"small_tick_hit\": 639}}',15.6162,149223844,2011670,NULL,'2015-08-11 12:02:14',1439294534,NULL),(1917866961,4709845,2,867343,0,1,1,'S',1,0.992806,240,881319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 386, \"large_tick_hit\": 49, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 259}}',15.8869,156675116,2146882,NULL,'2016-04-30 00:46:07',1461977167,NULL),(1912573972,4709845,2,671786,1,1,1,'X',1,1,302,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 313}}',15.9918,149205428,2260930,NULL,'2015-08-10 19:36:36',1439235396,NULL),(1919215969,4709845,2,290744,0,1,1,'S',1,0.988142,308,726709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 570, \"large_tick_hit\": 214, \"small_tick_hit\": 466, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 214, \"small_tick_hit\": 471}}',16.5676,158532063,2890492,NULL,'2016-06-29 02:03:27',1467165807,NULL),(1917374494,4709845,2,310068,0,1,1,'S',1,0.989214,127,749924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 355, \"large_tick_hit\": 3, \"small_tick_hit\": 284, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 3, \"small_tick_hit\": 288}}',16.5783,156027077,1128776,NULL,'2016-04-06 19:24:44',1459970684,NULL),(1912474222,4709845,2,529991,0,1,1,'SH',1,0.995455,96,1020410,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 23, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 23, \"small_tick_hit\": 124}}',16.7016,149236839,134524,NULL,'2015-08-11 22:04:31',1439330671,NULL),(1917428673,4709845,2,733817,1,1,1,'A',1,0.962963,178,621602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 462, \"small_tick_hit\": 578, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 598}}',17.0427,156026806,1205716,NULL,'2016-04-06 19:10:54',1459969854,NULL),(1912518041,4709845,2,640075,1,1,1,'X',1,1,290,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 68, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 68, \"small_tick_hit\": 318}}',17.1042,149177330,1242328,NULL,'2015-08-09 20:03:07',1439150587,NULL),(1912485642,4709845,2,240093,0,1,1,'S',1,0.998559,392,961483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}}',17.1888,149177278,870442,NULL,'2015-08-09 20:01:03',1439150463,NULL),(1918197224,4709845,2,273059,0,1,1,'S',1,0.991141,166,713501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 512, \"large_tick_hit\": 17, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 17, \"small_tick_hit\": 368}}',17.2484,157141187,1633944,NULL,'2016-05-16 12:02:31',1463400151,NULL),(1917445633,4709845,2,110791,1,1,1,'S',1,0.982759,269,705155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 518, \"large_tick_hit\": 175, \"small_tick_hit\": 333, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 175, \"small_tick_hit\": 341}}',17.3154,156000043,2173698,NULL,'2016-04-05 17:29:04',1459877344,NULL),(1932310498,4709845,2,538264,0,1,1,'A',1,0.972037,162,629802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 298, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',17.3685,175896679,1080324,NULL,'2018-07-26 19:16:46',1532632606,NULL),(1932311942,4709845,2,549630,0,1,1,'S',1,0.982337,122,599395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 14, \"small_tick_hit\": 313}}',17.5664,175903470,849970,NULL,'2018-07-27 01:58:04',1532656684,NULL),(1912480671,4709845,2,10722,1,1,1,'S',1,0.986678,362,879339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 410, \"large_tick_hit\": 20, \"small_tick_hit\": 681, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 20, \"small_tick_hit\": 693}}',17.5978,149264576,3277542,NULL,'2015-08-12 22:01:08',1439416868,NULL),(1912543435,4709845,2,437394,0,1,1,'S',1,0.989354,257,977982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 408, \"large_tick_hit\": 14, \"small_tick_hit\": 879, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 14, \"small_tick_hit\": 892}}',17.6518,149236682,1846329,NULL,'2015-08-11 21:57:06',1439330226,NULL),(1917389916,4709845,2,179050,0,1,1,'S',1,0.984561,123,647304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 395, \"large_tick_hit\": 28, \"small_tick_hit\": 406, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 28, \"small_tick_hit\": 410}}',17.6717,156000255,849320,NULL,'2016-04-05 17:40:25',1459878025,NULL),(1917159845,4709845,2,843833,0,1,1,'S',1,0.982482,151,670301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 438, \"large_tick_hit\": 9, \"small_tick_hit\": 226, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 9, \"small_tick_hit\": 231}}',17.7356,155709221,1077232,NULL,'2016-03-26 17:50:42',1459014642,NULL),(1912539796,4709845,2,165725,0,1,1,'X',1,1,263,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 305}}',17.9011,149223905,1169106,NULL,'2015-08-11 12:04:17',1439294657,NULL),(1912491334,4709845,2,352140,1,1,1,'S',1,0.992366,104,1053063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 38, \"small_tick_hit\": 156, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 38, \"small_tick_hit\": 158}}',17.9872,149236795,115896,NULL,'2015-08-11 22:02:08',1439330528,NULL),(1912559625,4709845,2,515170,1,1,1,'S',1,0.996386,281,890404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 75, \"small_tick_hit\": 369, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 75, \"small_tick_hit\": 371}}',18.0934,149177476,2314474,NULL,'2015-08-09 20:09:01',1439150941,NULL),(1920855878,4709845,2,154066,0,1,1,'SH',1,0.991973,191,1036510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 290, \"large_tick_hit\": 59, \"small_tick_hit\": 516, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 59, \"small_tick_hit\": 522}}',18.0952,160878501,1173928,NULL,'2016-09-20 16:57:52',1474390672,NULL),(1919175126,4709845,2,616795,0,1,1,'S',1,0.992669,264,767546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 787, \"large_tick_hit\": 18, \"small_tick_hit\": 549, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 18, \"small_tick_hit\": 553}}',18.2671,158464662,4912446,NULL,'2016-06-26 23:05:51',1466982351,NULL),(1912473869,4709845,2,529988,0,1,1,'S',1,0.985577,122,938392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 116, \"large_tick_hit\": 8, \"small_tick_hit\": 81, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 8, \"small_tick_hit\": 83}}',19.0159,149264447,379958,NULL,'2015-08-12 21:54:32',1439416472,NULL),(1912498355,4709845,2,354119,0,1,1,'S',1,0.995516,310,961884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 356, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}}',19.0995,149205235,1752120,NULL,'2015-08-10 19:28:32',1439234912,NULL),(1932761769,4709845,2,94455,0,1,1,'S',1,0.99241,196,742067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 133}}',19.3,176572566,1586274,NULL,'2018-08-26 22:15:04',1535321704,NULL),(1917378238,4709845,2,130754,0,1,1,'A',1,0.976991,183,702448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 292, \"large_tick_hit\": 39, \"small_tick_hit\": 221, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 39, \"small_tick_hit\": 226}}',19.4956,156027161,937258,NULL,'2016-04-06 19:28:28',1459970908,NULL),(1919196113,4709845,2,340104,0,1,1,'S',1,0.994171,354,759334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1093, \"large_tick_hit\": 2, \"small_tick_hit\": 440, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 441}}',19.5635,158436546,6280536,NULL,'2016-06-26 05:07:07',1466917627,NULL),(1912513923,4709845,2,360882,0,1,1,'S',1,0.992714,244,846174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 218, \"large_tick_hit\": 117, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 117, \"small_tick_hit\": 212}}',19.8922,149264492,910456,NULL,'2015-08-12 21:57:14',1439416634,NULL),(1932763749,4709845,2,350770,1,1,1,'S',1,0.993132,236,770843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 424, \"large_tick_hit\": 62, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 62, \"small_tick_hit\": 238}}',20.0858,176572540,1846458,NULL,'2018-08-26 22:13:29',1535321609,NULL),(1912552081,4709845,2,271035,0,1,1,'X',1,1,301,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 106, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 106, \"small_tick_hit\": 180}}',20.1935,149204967,1100756,NULL,'2015-08-10 19:14:34',1439234074,NULL),(1912545705,4709845,2,74104,0,1,1,'S',1,0.993421,227,869202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 254, \"large_tick_hit\": 23, \"small_tick_hit\": 327, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 23, \"small_tick_hit\": 329}}',20.2107,149204667,1242878,NULL,'2015-08-10 19:00:31',1439233231,NULL),(1912524222,4709845,2,315047,0,1,1,'S',1,0.992308,373,815658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 530, \"large_tick_hit\": 148, \"small_tick_hit\": 354, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 148, \"small_tick_hit\": 358}}',20.2553,149205724,3429724,NULL,'2015-08-10 19:48:08',1439236088,NULL),(1912570636,4709845,2,276227,0,1,1,'A',1,0.977679,103,1011342,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 5, \"small_tick_hit\": 116, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 5, \"small_tick_hit\": 121}}',20.2774,149236906,236407,NULL,'2015-08-11 22:07:13',1439330833,NULL),(1917402079,4709845,2,183492,0,1,1,'S',1,0.984104,193,711735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 429, \"large_tick_hit\": 7, \"small_tick_hit\": 245, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 7, \"small_tick_hit\": 250}}',20.7126,156000079,1305638,NULL,'2016-04-05 17:30:51',1459877451,NULL),(1912569819,4709845,2,173158,0,1,1,'S',1,0.988613,361,901665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 371, \"large_tick_hit\": 78, \"small_tick_hit\": 506, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 78, \"small_tick_hit\": 516}}',20.8513,149177834,2162384,NULL,'2015-08-09 20:24:42',1439151882,NULL),(1919135622,4709845,2,735045,1,1,1,'S',1,0.992941,297,809014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 779, \"large_tick_hit\": 15, \"small_tick_hit\": 472, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 15, \"small_tick_hit\": 477}}',21.0378,158436663,4114116,NULL,'2016-06-26 05:13:31',1466918011,NULL),(1912458571,4709845,2,456861,0,1,1,'X',1,1,308,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 251}}',21.1851,149205273,2353918,NULL,'2015-08-10 19:30:23',1439235023,NULL),(1920978731,4709845,2,457009,1,1,1,'S',1,0.98871,190,728937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 390, \"large_tick_hit\": 2, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 223}}',21.5444,160879018,1350730,NULL,'2016-09-20 17:24:11',1474392251,NULL),(1912577267,4709845,2,112700,0,1,1,'S',1,0.994737,297,887479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',21.6354,149205022,2326094,NULL,'2015-08-10 19:17:20',1439234240,NULL),(1917554156,4709845,2,97810,0,1,1,'S',1,0.996207,207,872840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 314, \"large_tick_hit\": 11, \"small_tick_hit\": 463, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 465}}',21.994,156118286,1334106,NULL,'2016-04-09 22:45:38',1460241938,NULL),(1919306438,4709845,2,335416,0,1,1,'S',1,0.988669,237,771621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 394, \"large_tick_hit\": 76, \"small_tick_hit\": 228, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 76, \"small_tick_hit\": 232}}',22.5509,158666829,1675400,NULL,'2016-07-03 03:08:41',1467515321,NULL),(1932109215,4709845,2,91257,0,1,1,'S',1,0.990976,266,800787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 738, \"large_tick_hit\": 9, \"small_tick_hit\": 461, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 9, \"small_tick_hit\": 468}}',22.5674,175761486,3892086,NULL,'2018-07-20 18:54:25',1532112865,NULL),(1917419092,4709845,2,193374,0,1,1,'A',1,0.967213,169,848653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 208, \"large_tick_hit\": 91, \"small_tick_hit\": 173, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 91, \"small_tick_hit\": 179}}',22.6226,156058329,582209,NULL,'2016-04-08 01:12:22',1460077942,NULL),(1919171774,4709845,2,320025,0,1,1,'S',1,0.987988,230,760176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 425, \"large_tick_hit\": 52, \"small_tick_hit\": 181, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 52, \"small_tick_hit\": 185}}',22.9345,158464812,1769670,NULL,'2016-06-26 23:12:10',1466982730,NULL),(1921128979,4709845,2,487413,1,1,1,'S',1,0.996805,573,962817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 216, \"small_tick_hit\": 363, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 216, \"small_tick_hit\": 366}}',23.6191,161199024,3841474,NULL,'2016-10-04 18:41:00',1475606460,NULL),(1919147556,4709845,2,175859,1,1,1,'S',1,0.985792,275,735889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 522, \"small_tick_hit\": 380, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 385}}',24.0025,158480284,2397204,NULL,'2016-06-27 12:08:37',1467029317,NULL),(1912564256,4709845,2,328801,1,1,1,'S',1,0.995114,216,826229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 346, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 266}}',24.0242,149205646,1541174,NULL,'2015-08-10 19:44:36',1439235876,NULL),(1932103649,4709845,2,908933,1,1,1,'A',1,0.978235,196,705789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 402, \"small_tick_hit\": 407, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 417}}',24.1379,175787912,1234094,NULL,'2018-07-21 21:58:36',1532210316,NULL),(1912683378,4709845,2,218902,0,1,1,'S',1,0.995136,443,954418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 90, \"small_tick_hit\": 580, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 90, \"small_tick_hit\": 585, \"legacy_combo_increase\": 2}}',24.2856,149449581,3987540,NULL,'2015-08-18 21:51:13',1439934673,NULL),(1921016136,4709845,2,491350,1,1,1,'S',1,0.991525,185,787784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 494, \"small_tick_hit\": 325, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 329}}',24.3245,160878907,1848350,NULL,'2016-09-20 17:18:19',1474391899,NULL),(1917380645,4709845,2,314155,0,1,1,'S',1,0.987919,217,770057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 400, \"small_tick_hit\": 336, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 341}}',24.4547,156001309,1514284,NULL,'2016-04-05 18:29:57',1459880997,NULL),(1919236193,4709845,2,361704,0,1,1,'S',1,0.987228,402,780984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 621, \"large_tick_hit\": 39, \"small_tick_hit\": 654, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 39, \"small_tick_hit\": 662}}',24.68,158532223,4360380,NULL,'2016-06-29 02:10:11',1467166211,NULL),(1919359134,4709845,2,291562,0,1,1,'S',1,0.988837,285,745152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 632, \"large_tick_hit\": 46, \"small_tick_hit\": 385, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 46, \"small_tick_hit\": 390}}',24.7071,158667424,3653542,NULL,'2016-07-03 03:33:10',1467516790,NULL),(1932761347,4709845,2,346294,0,1,1,'S',1,0.991724,212,823053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 407, \"large_tick_hit\": 3, \"small_tick_hit\": 309, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 313}}',24.823,176609146,1904770,NULL,'2018-08-28 18:30:11',1535481011,NULL),(1917557607,4709845,2,145157,0,1,1,'S',1,0.997232,511,923561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 788, \"large_tick_hit\": 98, \"small_tick_hit\": 555, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 98, \"small_tick_hit\": 558}}',25.0424,156122099,11071350,NULL,'2016-04-10 01:35:03',1460252103,NULL),(1917368043,4709845,2,128014,0,1,1,'S',1,0.991597,135,728700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 242, \"large_tick_hit\": 14, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 14, \"small_tick_hit\": 98}}',25.1227,156000136,612244,NULL,'2016-04-05 17:33:56',1459877636,NULL),(1917382621,4709845,2,549629,0,1,1,'S',1,0.990601,203,787279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 327, \"large_tick_hit\": 3, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 199}}',25.4221,156028073,1346434,NULL,'2016-04-06 20:14:52',1459973692,NULL),(1917559005,4709845,2,405628,0,1,1,'S',1,0.993631,290,893968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 324, \"large_tick_hit\": 3, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',25.5776,156118512,2126874,NULL,'2016-04-09 22:54:46',1460242486,NULL),(1921013276,4709845,2,166019,0,1,1,'S',1,0.992647,94,719661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 155, \"large_tick_hit\": 32, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 32, \"small_tick_hit\": 83}}',25.7931,160879044,312946,NULL,'2016-09-20 17:25:38',1474392338,NULL),(1932248075,4709845,2,941299,1,1,1,'S',1,0.990343,209,747468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 532, \"small_tick_hit\": 391, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 395}}',25.9635,175896629,2061622,NULL,'2018-07-26 19:14:03',1532632443,NULL),(1920979218,4709845,2,307062,0,1,1,'SH',1,0.992771,179,1050153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 197, \"large_tick_hit\": 4, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 212}}',26.1426,160878623,788945,NULL,'2016-09-20 17:04:28',1474391068,NULL),(1912516285,4709845,2,553728,0,1,1,'S',1,0.996437,755,958572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 923, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',26.2713,149236459,12655602,NULL,'2015-08-11 21:45:19',1439329519,NULL),(1917136975,4709845,2,449579,0,1,1,'S',1,0.993648,352,792005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 692, \"large_tick_hit\": 11, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',26.4241,155709532,3850732,NULL,'2016-03-26 18:01:58',1459015318,NULL),(1919173972,4709845,2,321748,0,1,1,'S',1,0.987163,192,715182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 399, \"large_tick_hit\": 5, \"small_tick_hit\": 365, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 5, \"small_tick_hit\": 368}}',26.5995,158532351,1465542,NULL,'2016-06-29 02:16:06',1467166566,NULL),(1917496866,4709845,2,298842,0,1,1,'S',1,0.991612,373,802978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 563, \"large_tick_hit\": 12, \"small_tick_hit\": 489, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 12, \"small_tick_hit\": 492}}',26.7606,156122701,3577630,NULL,'2016-04-10 02:04:21',1460253861,NULL),(1919240261,4709845,2,368183,1,1,1,'S',1,0.997375,216,828190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 439, \"large_tick_hit\": 1, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 1, \"small_tick_hit\": 320}}',26.911,158531674,2396212,NULL,'2016-06-29 01:44:02',1467164642,NULL),(1917474811,4709845,2,356638,0,1,1,'S',1,0.990798,298,849035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 415, \"small_tick_hit\": 231, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 235}}',27.3771,156122738,3062430,NULL,'2016-04-10 02:06:11',1460253971,NULL),(1912553456,4709845,2,217728,0,1,1,'S',1,0.998878,507,923666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 410, \"large_tick_hit\": 154, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 154, \"small_tick_hit\": 326}}',27.5109,149236375,4776440,NULL,'2015-08-11 21:40:16',1439329216,NULL),(1912584316,4709845,2,700473,1,1,1,'S',1,0.995575,478,958297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 2, \"small_tick_hit\": 422, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 2, \"small_tick_hit\": 426}}',27.7392,149264699,5553796,NULL,'2015-08-12 22:06:22',1439417182,NULL),(1919192662,4709845,2,703755,0,1,1,'S',1,0.995798,499,890578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 595, \"large_tick_hit\": 11, \"small_tick_hit\": 342, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 11, \"small_tick_hit\": 344}}',28.4306,158546212,6250144,NULL,'2016-06-29 13:56:17',1467208577,NULL),(1912578243,4709845,2,337686,0,1,1,'X',1,1,416,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 129, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 129, \"small_tick_hit\": 270}}',28.4536,149264630,2238408,NULL,'2015-08-12 22:03:17',1439416997,NULL),(1917465314,4709845,2,428320,0,1,1,'S',1,0.993565,304,816937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 438, \"large_tick_hit\": 95, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 95, \"small_tick_hit\": 241}}',28.8287,156118203,2431570,NULL,'2016-04-09 22:41:31',1460241691,NULL),(1919182566,4709845,2,328737,0,1,1,'S',1,0.993789,270,818914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 398, \"large_tick_hit\": 2, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',29.2388,158531861,2076476,NULL,'2016-06-29 01:54:04',1467165244,NULL),(1919208552,4709845,2,285928,0,1,1,'S',1,0.997967,205,861521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 326, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 165}}',29.9287,158532106,1770210,NULL,'2016-06-29 02:05:25',1467165925,NULL),(1917432426,4709845,2,103392,1,1,1,'SH',1,0.995522,226,1122116,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 217, \"large_tick_hit\": 54, \"small_tick_hit\": 396, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 54, \"small_tick_hit\": 398}}',30.334,156058523,702311,NULL,'2016-04-08 01:22:43',1460078563,NULL),(1932418292,4709845,2,52918,0,1,1,'S',1,0.995465,387,859376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 628, \"large_tick_hit\": 28, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 28, \"small_tick_hit\": 224}}',30.9659,175986232,5285364,NULL,'2018-07-30 16:36:18',1532968578,NULL),(1912680069,4709845,2,103565,0,1,1,'S',1,0.99568,598,961037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 132, \"small_tick_hit\": 785, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 132, \"small_tick_hit\": 791}}',31.5308,149417777,5143478,NULL,'2015-08-17 19:18:35',1439839115,NULL),(1917540618,4709845,2,569801,0,1,1,'S',1,0.998584,361,899084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 452, \"large_tick_hit\": 1, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 252}}',31.7492,156122125,3449224,NULL,'2016-04-10 01:36:57',1460252217,NULL),(1932405152,4709845,2,1056413,1,1,1,'S',1,0.991509,439,853605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 571, \"large_tick_hit\": 2, \"small_tick_hit\": 478, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 2, \"small_tick_hit\": 483}}',32.3267,175986174,4875860,NULL,'2018-07-30 16:32:04',1532968324,NULL),(1917540188,4709845,2,58958,0,1,1,'S',1,0.992188,252,854573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 319, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 191}}',32.4431,156122191,2084430,NULL,'2016-04-10 01:40:52',1460252452,NULL),(1917420847,4709845,2,98229,0,1,1,'S',1,0.995871,1180,870186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1139, \"large_tick_hit\": 555, \"small_tick_hit\": 718, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1145, \"large_tick_hit\": 555, \"small_tick_hit\": 722}}',32.8662,156027010,27293856,NULL,'2016-04-06 19:21:31',1459970491,NULL),(1912569106,4709845,2,142622,0,1,1,'S',1,0.990318,360,884460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 428, \"small_tick_hit\": 288, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 293}}',33.4828,149205585,3282048,NULL,'2015-08-10 19:42:34',1439235754,NULL),(1932393916,4709845,2,202134,0,1,1,'S',1,0.995662,560,888808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 834, \"large_tick_hit\": 107, \"small_tick_hit\": 436, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 107, \"small_tick_hit\": 440}}',33.9657,176008085,8794340,NULL,'2018-07-31 16:48:24',1533055704,NULL),(1917459602,4709845,2,844663,0,1,1,'S',1,0.99651,345,918440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 196}}',34.206,156122154,2980638,NULL,'2016-04-10 01:38:39',1460252319,NULL),(1917487860,4709845,2,123679,0,1,1,'X',1,1,376,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 67, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 67, \"small_tick_hit\": 167}}',34.2083,156121932,2913882,NULL,'2016-04-10 01:26:43',1460251603,NULL),(1919290268,4709845,2,249032,0,1,1,'S',1,0.989161,662,845457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1021, \"large_tick_hit\": 6, \"small_tick_hit\": 707, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1026, \"large_tick_hit\": 6, \"small_tick_hit\": 721}}',34.2657,158667134,12276302,NULL,'2016-07-03 03:21:36',1467516096,NULL),(1932412621,4709845,2,121073,1,1,1,'S',1,0.989619,326,878559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 353, \"large_tick_hit\": 35, \"small_tick_hit\": 184, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 35, \"small_tick_hit\": 188}}',37.0629,175986403,2464220,NULL,'2018-07-30 16:46:31',1532969191,NULL),(1917486724,4709845,2,641439,1,1,1,'S',1,0.99914,773,961204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 773, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 773, \"small_tick_hit\": 390}}',37.359,156201993,14529678,NULL,'2016-04-13 00:06:21',1460505981,NULL),(1919167953,4709845,2,316547,0,1,1,'S',1,0.984102,233,776497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 359, \"small_tick_hit\": 260, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 265}}',37.8857,158532263,1547776,NULL,'2016-06-29 02:12:09',1467166329,NULL),(1917380241,4709845,2,240011,0,1,1,'S',1,0.998638,453,929102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 387, \"large_tick_hit\": 98, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 248}}',38.7419,156027280,4070096,NULL,'2016-04-06 19:34:21',1459971261,NULL),(1919138395,4709845,2,10819,0,1,1,'S',1,0.98855,271,925074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 347, \"large_tick_hit\": 81, \"small_tick_hit\": 90, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 81, \"small_tick_hit\": 94}}',39.6017,158546405,2120690,NULL,'2016-06-29 14:02:31',1467208951,NULL),(1919228425,4709845,2,298035,0,1,1,'S',1,0.999058,646,925640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 632, \"large_tick_hit\": 92, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 92, \"small_tick_hit\": 337}}',41.4738,158531592,9160586,NULL,'2016-06-29 01:40:14',1467164414,NULL),(1932392289,4709845,2,670503,1,1,1,'S',1,0.997279,426,950490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 303}}',41.6279,175985608,4447032,NULL,'2018-07-30 15:59:42',1532966382,NULL),(1920912520,4709845,2,970397,1,1,1,'S',1,0.997319,475,963767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 271}}',42.3316,160878986,5553538,NULL,'2016-09-20 17:22:26',1474392146,NULL),(1932360824,4709845,2,1385415,0,1,1,'S',1,0.996951,311,883918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 361, \"large_tick_hit\": 8, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',42.516,175986446,2432894,NULL,'2018-07-30 16:49:11',1532969351,NULL),(1917425183,4709845,2,593301,1,1,1,'S',1,0.996552,135,966350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 155}}',43.2062,156027036,507232,NULL,'2016-04-06 19:22:43',1459970563,NULL),(1919219178,4709845,2,450078,1,1,1,'S',1,0.997059,478,958871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 202}}',44.8427,158531796,5594648,NULL,'2016-06-29 01:51:22',1467165082,NULL),(1932371099,4709845,2,783399,1,1,1,'X',1,1,407,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 6, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 6, \"small_tick_hit\": 204}}',45.0242,175986547,4060620,NULL,'2018-07-30 16:54:34',1532969674,NULL),(1932428607,4709845,2,834752,1,1,1,'S',1,0.992177,472,932885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 464, \"large_tick_hit\": 31, \"small_tick_hit\": 266, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 31, \"small_tick_hit\": 271}}',45.2352,175986014,5467928,NULL,'2018-07-30 16:24:42',1532967882,NULL),(1932409966,4709845,2,353177,0,1,1,'X',1,1,505,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 2, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',45.285,175986276,6219284,NULL,'2018-07-30 16:38:18',1532968698,NULL),(1932393115,4709845,2,804541,1,1,1,'X',1,1,439,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 309}}',45.4496,175986355,4699190,NULL,'2018-07-30 16:43:08',1532968988,NULL),(1932241415,4709845,2,460843,1,1,1,'S',1,0.998387,332,950288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 336, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 283}}',45.7772,175813950,2725294,NULL,'2018-07-22 23:47:37',1532303257,NULL),(1919368416,4709845,2,962128,1,1,1,'X',1,1,525,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 525, \"small_tick_hit\": 314}}',46.5485,158666879,6737888,NULL,'2016-07-03 03:11:12',1467515472,NULL),(1932391548,4709845,2,803446,1,1,1,'S',1,0.99701,323,970177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"small_tick_hit\": 344, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 346}}',58.1701,176008119,2645928,NULL,'2018-07-31 16:50:14',1533055814,NULL),(1950969991,4721074,2,1083055,1,1,1,'D',1,0.70804,28,158012,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 487, \"great\": 1027, \"large_tick_hit\": 14, \"small_tick_hit\": 368, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 1514, \"large_tick_hit\": 14, \"small_tick_hit\": 462}}',0,200777170,373856,NULL,'2021-08-13 14:20:30',1628864430,NULL),(1950912314,4721074,2,928868,1,1,1,'D',1,0.683181,25,131994,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 419, \"great\": 778, \"large_tick_hit\": 7, \"small_tick_hit\": 263, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 1197, \"large_tick_hit\": 7, \"small_tick_hit\": 330}}',0.000003,200777047,283498,NULL,'2021-08-13 14:15:09',1628864109,NULL),(1951145155,4721074,2,1915096,1,1,1,'D',1,0.728579,31,158059,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 343, \"great\": 836, \"large_tick_hit\": 1, \"small_tick_hit\": 532, \"small_tick_miss\": 167}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 1, \"small_tick_hit\": 699}}',0.000034,201018209,312716,NULL,'2021-08-22 08:11:15',1629619875,NULL),(1950951763,4721074,2,2805447,1,1,1,'D',1,0.689366,17,133940,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 268, \"great\": 500, \"small_tick_hit\": 239, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 768, \"small_tick_hit\": 304}}',0.00022,200776456,174350,NULL,'2021-08-13 13:47:53',1628862473,NULL),(1950970016,4721074,2,1083055,1,1,1,'D',1,0.828643,34,45080,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 293, \"great\": 1220, \"large_tick_hit\": 15, \"small_tick_hit\": 414, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 1513, \"large_tick_hit\": 15, \"small_tick_hit\": 462}}',0.000271,200777473,421236,NULL,'2021-08-13 14:34:59',1628865299,NULL),(1950959196,4721074,2,728001,1,1,1,'D',1,0.75102,26,135295,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 263, \"great\": 700, \"small_tick_hit\": 220, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 963, \"small_tick_hit\": 262}}',0.000477,200825154,342132,NULL,'2021-08-15 05:50:27',1629006627,NULL),(1950985886,4721074,2,1131882,1,1,1,'D',1,0.817248,43,160425,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 266, \"great\": 964, \"large_tick_hit\": 148, \"small_tick_hit\": 480, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 1230, \"large_tick_hit\": 148, \"small_tick_hit\": 570}}',0.000825,200776756,464172,NULL,'2021-08-13 14:02:40',1628863360,NULL),(1951006667,4721074,2,850729,0,1,1,'D',1,0.7882,26,124524,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 228, \"great\": 862, \"small_tick_hit\": 180, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 1090, \"small_tick_hit\": 232}}',0.001183,200750317,339556,NULL,'2021-08-12 15:08:15',1628780895,NULL),(1950894111,4721074,2,476149,0,1,1,'D',1,0.835393,55,144498,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 234, \"great\": 1145, \"large_tick_hit\": 1, \"small_tick_hit\": 341, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 1379, \"large_tick_hit\": 1, \"small_tick_hit\": 400}}',0.003222,200825222,536274,NULL,'2021-08-15 05:54:23',1629006863,NULL),(1932434733,4721074,2,1088291,0,1,1,'C',1,0.870719,41,173529,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 166, \"great\": 1086, \"large_tick_hit\": 16, \"small_tick_hit\": 703, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 16, \"small_tick_hit\": 805}}',0.013163,176025222,542750,NULL,'2018-08-01 12:44:42',1533127482,NULL),(1935034292,4721074,2,510812,0,1,1,'D',1,0.84941,42,161899,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 150, \"great\": 827, \"small_tick_hit\": 397, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 977, \"small_tick_hit\": 464}}',0.02261,179672432,409598,NULL,'2019-02-28 15:27:17',1551367637,NULL),(1950971672,4721074,2,767118,1,1,1,'D',1,0.741935,23,142777,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 144, \"great\": 361, \"large_tick_hit\": 5, \"small_tick_hit\": 163, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 5, \"small_tick_hit\": 203}}',0.027488,200776619,140394,NULL,'2021-08-13 13:54:54',1628862894,NULL),(1951007699,4721074,2,1958830,1,1,1,'D',1,0.849866,87,199812,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 169, \"great\": 652, \"large_tick_hit\": 31, \"small_tick_hit\": 902, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 31, \"small_tick_hit\": 1013}}',0.050058,200833238,352584,NULL,'2021-08-15 13:43:01',1629034981,NULL),(1957332159,4721074,2,169505,0,1,1,'D',1,0.702461,22,145227,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 222, \"small_tick_hit\": 92, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 128}}',0.063854,209138133,103852,NULL,'2022-09-03 05:24:03',1662182643,NULL),(1935047311,4721074,2,528155,0,1,1,'C',1,0.892857,55,187179,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 645, \"small_tick_hit\": 405, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 728, \"small_tick_hit\": 448}}',0.255096,179672387,367906,NULL,'2019-02-28 15:22:45',1551367365,NULL),(1950947040,4721074,2,232661,0,1,1,'C',1,0.893905,45,171816,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 513, \"large_tick_hit\": 58, \"small_tick_hit\": 221, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 58, \"small_tick_hit\": 244}}',0.514997,200825406,344130,NULL,'2021-08-15 06:06:40',1629007600,NULL),(1950966415,4721074,2,1651468,1,1,1,'D',1,0.774648,29,108702,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 235, \"small_tick_hit\": 40, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 66}}',0.550299,200825433,120504,NULL,'2021-08-15 06:08:09',1629007689,NULL),(1950896735,4721074,2,1224773,1,1,1,'B',1,0.927378,148,233169,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 855, \"large_tick_hit\": 6, \"small_tick_hit\": 748, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 6, \"small_tick_hit\": 801}}',0.784015,200832918,711004,NULL,'2021-08-15 13:29:00',1629034140,NULL),(1950896453,4721074,2,1512180,0,1,1,'D',1,0.787755,34,143854,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 143, \"small_tick_hit\": 50, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 179, \"small_tick_hit\": 66}}',1.55621,200776328,97492,NULL,'2021-08-13 13:42:34',1628862154,NULL),(1956748681,4721074,2,1442772,0,1,1,'B',1,0.933252,37,427361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 372, \"small_tick_hit\": 397, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',1.66446,208274985,281314,NULL,'2022-07-17 09:03:59',1658048639,NULL),(1904240916,4721074,2,381499,0,1,1,'B',1,0.93149,78,247352,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 406, \"small_tick_hit\": 369, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 403}}',1.8537,135759785,351734,NULL,'2014-07-30 15:20:48',1406733648,NULL),(1956698596,4721074,2,611877,0,1,1,'B',1,0.929268,56,431072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 393, \"large_tick_hit\": 105, \"small_tick_hit\": 264, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 105, \"small_tick_hit\": 286}}',2.17247,208274941,385872,NULL,'2022-07-17 08:59:23',1658048363,NULL),(1950896464,4721074,2,1512180,0,1,1,'D',1,0.832653,33,270300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 147, \"small_tick_hit\": 57, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 179, \"small_tick_hit\": 66}}',2.58682,200776349,112798,NULL,'2021-08-13 13:43:35',1628862215,NULL),(1911736562,4721074,2,63830,0,1,1,'B',1,0.936027,89,545076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 256, \"large_tick_hit\": 105, \"small_tick_hit\": 473, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 105, \"small_tick_hit\": 510}}',2.60952,148117312,391950,NULL,'2015-07-07 14:43:34',1436280214,NULL),(1950974969,4721074,2,773673,1,1,1,'A',1,0.955307,98,289163,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 287, \"large_tick_hit\": 16, \"small_tick_hit\": 381, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 16, \"small_tick_hit\": 400}}',5.43012,200776510,273914,NULL,'2021-08-13 13:49:58',1628862598,NULL),(1956762195,4721074,2,2114513,1,1,1,'A',1,0.975425,108,360356,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 276, \"large_tick_hit\": 3, \"small_tick_hit\": 237, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 3, \"small_tick_hit\": 247}}',5.44715,208274873,371322,NULL,'2022-07-17 08:55:04',1658048104,NULL),(1935007486,4721074,2,455935,0,1,1,'A',1,0.958159,112,527284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 277, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 14, \"small_tick_hit\": 285}}',6.09901,179674459,601010,NULL,'2019-02-28 18:02:00',1551376920,NULL),(1956667575,4721074,2,459196,1,1,1,'S',1,0.985008,298,801673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 426, \"large_tick_hit\": 102, \"small_tick_hit\": 786, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 102, \"small_tick_hit\": 801}}',6.7636,208275042,1235256,NULL,'2022-07-17 09:07:29',1658048849,NULL),(1950896321,4721074,2,1512178,0,1,1,'B',1,0.931035,72,553165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 159, \"small_tick_hit\": 84, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 96}}',8.74928,200776398,263028,NULL,'2021-08-13 13:45:23',1628862323,NULL),(1956700001,4721074,2,620017,1,1,1,'S',1,0.981197,129,741552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 277, \"large_tick_hit\": 12, \"small_tick_hit\": 285, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 12, \"small_tick_hit\": 293}}',11.2732,208274908,638654,NULL,'2022-07-17 08:57:33',1658048253,NULL),(1950896736,4721074,2,1512557,0,1,1,'A',1,0.971698,103,952526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 103, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',12.6174,200776373,233582,NULL,'2021-08-13 13:44:33',1628862273,NULL),(1932488040,4721074,2,1617643,0,1,1,'S',1,0.996795,152,960292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',18.1776,176257007,581278,NULL,'2018-08-12 04:55:41',1534049741,NULL),(1942610235,4724107,2,149102,1,1,1,'SH',1,0.98853,261,859367,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 616, \"large_tick_hit\": 3, \"small_tick_hit\": 329, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 3, \"small_tick_hit\": 337}}',NULL,189610815,3355567,NULL,'2020-07-31 02:38:03',1596163083,NULL),(1940335296,4724107,2,178339,1,1,1,'A',1,0.948059,125,127479,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 1552, \"large_tick_hit\": 12, \"small_tick_hit\": 170, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1629, \"large_tick_hit\": 12, \"small_tick_hit\": 188}}',NULL,186558477,1035837,NULL,'2020-04-16 23:41:38',1587080498,NULL),(1945301697,4724107,2,178339,1,1,1,'A',1,0.965008,213,488610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1571, \"large_tick_hit\": 12, \"small_tick_hit\": 182, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1629, \"large_tick_hit\": 12, \"small_tick_hit\": 188}}',NULL,193248917,3571812,NULL,'2020-12-19 14:18:19',1608387499,NULL),(1942882268,4724107,2,180520,1,1,1,'A',1,0.956725,151,466736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 1545, \"large_tick_hit\": 710}, \"maximum_statistics\": {\"great\": 1647, \"large_tick_hit\": 710}}',NULL,189979307,2667305,NULL,'2020-08-14 02:15:50',1597371350,NULL),(1942757969,4724107,2,180520,1,1,1,'SH',1,0.981332,350,607880,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1595, \"large_tick_hit\": 718}, \"maximum_statistics\": {\"great\": 1639, \"large_tick_hit\": 718}}',NULL,189927887,5412233,NULL,'2020-08-12 03:36:38',1597203398,NULL),(1941994147,4724107,2,180520,1,1,1,'S',1,0.985151,353,609129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1607, \"large_tick_hit\": 715}, \"maximum_statistics\": {\"great\": 1642, \"large_tick_hit\": 715}}',NULL,188845116,6301380,NULL,'2020-07-02 22:00:27',1593727227,NULL),(1940311009,4724107,2,364532,1,1,1,'B',1,0.932826,364,127821,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 143, \"great\": 1955, \"small_tick_hit\": 128, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2098, \"small_tick_hit\": 135}}',NULL,186587683,2252651,NULL,'2020-04-17 23:52:09',1587167529,NULL),(1942737353,4724107,2,412225,1,1,1,'S',1,0.988542,283,703949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1089, \"large_tick_hit\": 1, \"small_tick_hit\": 463, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 1, \"small_tick_hit\": 469}}',NULL,189904598,5293754,NULL,'2020-08-11 06:59:56',1597129196,NULL),(1943376587,4724107,2,430947,1,1,1,'A',1,0.964486,161,592830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 592, \"large_tick_hit\": 116, \"small_tick_hit\": 324, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 116, \"small_tick_hit\": 344}}',NULL,190642241,1783560,NULL,'2020-09-09 05:41:18',1599630078,NULL),(1943113758,4724107,2,444275,1,1,1,'B',1,0.907243,33,426307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 385, \"large_tick_hit\": 10, \"small_tick_hit\": 319, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 10, \"small_tick_hit\": 347}}',NULL,190394074,269514,NULL,'2020-08-30 02:18:56',1598753936,NULL),(1941742193,4724107,2,444275,1,1,1,'B',1,0.939009,71,473919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 405, \"large_tick_hit\": 9, \"small_tick_hit\": 325, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 9, \"small_tick_hit\": 347}}',NULL,188483754,427342,NULL,'2020-06-20 03:08:25',1592622505,NULL),(1942745829,4724107,2,448864,1,1,1,'A',1,0.957576,60,489965,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 510, \"large_tick_hit\": 75, \"small_tick_hit\": 205, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 75, \"small_tick_hit\": 213}}',NULL,189873791,690131,NULL,'2020-08-10 03:16:43',1597029403,NULL),(1942745821,4724107,2,448864,1,1,1,'A',1,0.978182,248,676153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 522, \"large_tick_hit\": 79, \"small_tick_hit\": 206, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 79, \"small_tick_hit\": 213}}',NULL,189845489,1992432,NULL,'2020-08-09 01:24:35',1596936275,NULL),(1942942341,4724107,2,512000,1,1,1,'A',1,0.97627,378,568857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1847, \"large_tick_hit\": 1, \"small_tick_hit\": 209, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1892, \"large_tick_hit\": 1, \"small_tick_hit\": 214}}',NULL,189979643,6982134,NULL,'2020-08-14 02:34:33',1597372473,NULL),(1940289558,4724107,2,653685,1,1,1,'A',1,0.972064,161,527695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1534, \"large_tick_hit\": 2, \"small_tick_hit\": 517, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1583, \"large_tick_hit\": 2, \"small_tick_hit\": 527}}',NULL,186648029,3417786,NULL,'2020-04-20 01:49:54',1587347394,NULL),(1923539371,4724107,2,675261,1,1,1,'S',1,0.98937,282,731786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 765, \"large_tick_hit\": 10, \"small_tick_hit\": 435, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 10, \"small_tick_hit\": 440}}',NULL,164428234,3478494,NULL,'2017-02-22 07:02:21',1487746941,NULL),(1944514812,4724107,2,803964,1,1,1,'A',1,0.957314,229,463077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 1990, \"large_tick_hit\": 2, \"small_tick_hit\": 161, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2072, \"large_tick_hit\": 2, \"small_tick_hit\": 175}}',NULL,192173727,4429294,NULL,'2020-11-10 06:42:42',1604990562,NULL),(1944404403,4724107,2,835314,1,1,1,'A',1,0.969609,457,601096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1158, \"large_tick_hit\": 12, \"small_tick_hit\": 170, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1196, \"large_tick_hit\": 12, \"small_tick_hit\": 174}}',NULL,192011799,6632516,NULL,'2020-11-04 00:54:39',1604451279,NULL),(1944424925,4724107,2,880434,1,1,1,'S',1,0.994135,452,777843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1039, \"large_tick_hit\": 6, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1046, \"large_tick_hit\": 6, \"small_tick_hit\": 312}}',NULL,192069848,7444486,NULL,'2020-11-06 10:24:53',1604658293,NULL),(1944425044,4724107,2,881329,1,1,1,'A',1,0.976307,261,599726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1112, \"large_tick_hit\": 2, \"small_tick_hit\": 287, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1137, \"large_tick_hit\": 2, \"small_tick_hit\": 296}}',NULL,192042926,4187870,NULL,'2020-11-05 08:23:14',1604564594,NULL),(1940298077,4724107,2,883356,1,1,1,'B',1,0.919085,107,108163,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 855, \"large_tick_hit\": 28, \"small_tick_hit\": 162, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 28, \"small_tick_hit\": 167}}',NULL,186560633,502178,NULL,'2020-04-17 01:35:59',1587087359,NULL),(1944927194,4724107,2,883356,1,1,1,'B',1,0.934916,104,389987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 873, \"large_tick_hit\": 28, \"small_tick_hit\": 162, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 28, \"small_tick_hit\": 167}}',NULL,192793602,1326120,NULL,'2020-12-03 12:41:11',1606999271,NULL),(1944970044,4724107,2,974378,1,1,1,'A',1,0.973238,274,566783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 917, \"large_tick_hit\": 39, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 39, \"small_tick_hit\": 136}}',NULL,192792888,3736590,NULL,'2020-12-03 11:59:32',1606996772,NULL),(1940154533,4724107,2,1074853,1,1,1,'B',1,0.930453,76,479530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1117, \"large_tick_hit\": 5, \"small_tick_hit\": 644, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 1187, \"large_tick_hit\": 5, \"small_tick_hit\": 706}}',NULL,186444250,1301622,NULL,'2020-04-12 22:28:05',1586730485,NULL),(1944392443,4724107,2,1076150,1,1,1,'A',1,0.974003,181,729677,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 581, \"large_tick_hit\": 116, \"small_tick_hit\": 989, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 116, \"small_tick_hit\": 1022}}',NULL,192069228,1849319,NULL,'2020-11-06 09:38:27',1604655507,NULL),(1942932625,4724107,2,1099722,1,1,1,'A',1,0.972051,372,596112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1384, \"large_tick_hit\": 6, \"small_tick_hit\": 662, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1425, \"large_tick_hit\": 6, \"small_tick_hit\": 680}}',NULL,190017105,6303292,NULL,'2020-08-15 13:54:49',1597499689,NULL),(1941342645,4724107,2,1099722,1,1,1,'A',1,0.977736,257,183382,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1395, \"large_tick_hit\": 6, \"small_tick_hit\": 663, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1425, \"large_tick_hit\": 6, \"small_tick_hit\": 680}}',NULL,187945159,2052023,NULL,'2020-06-01 22:38:08',1591051088,NULL),(1942806474,4724107,2,1118006,1,1,1,'A',1,0.971884,154,547564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 826, \"large_tick_hit\": 22, \"small_tick_hit\": 431, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 22, \"small_tick_hit\": 438}}',NULL,189808816,1501798,NULL,'2020-08-07 16:50:26',1596819026,NULL),(1942940285,4724107,2,1118007,1,1,1,'A',1,0.957526,107,480344,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1100, \"large_tick_hit\": 7, \"small_tick_hit\": 178, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1150, \"large_tick_hit\": 7, \"small_tick_hit\": 185}}',NULL,190016694,1930609,NULL,'2020-08-15 13:33:05',1597498385,NULL),(1944407317,4724107,2,1118007,1,1,1,'A',1,0.976155,272,577849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1122, \"large_tick_hit\": 7, \"small_tick_hit\": 181, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1150, \"large_tick_hit\": 7, \"small_tick_hit\": 185}}',NULL,192069615,3572790,NULL,'2020-11-06 10:07:50',1604657270,NULL),(1943423187,4724107,2,1134681,1,1,1,'A',1,0.949857,123,447906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 975, \"large_tick_hit\": 3, \"small_tick_hit\": 348, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 3, \"small_tick_hit\": 359}}',NULL,190664453,1454644,NULL,'2020-09-10 04:43:51',1599713031,NULL),(1942840728,4724107,2,1165847,1,1,1,'A',1,0.953081,121,457991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1057, \"large_tick_hit\": 29, \"small_tick_hit\": 275, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1108, \"large_tick_hit\": 29, \"small_tick_hit\": 291}}',NULL,189997940,1526542,NULL,'2020-08-14 19:37:19',1597433839,NULL),(1941898871,4724107,2,1180753,1,1,1,'S',1,0.990795,378,691706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1661, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1679, \"small_tick_hit\": 385}}',NULL,188732941,7697308,NULL,'2020-06-28 19:19:59',1593371999,NULL),(1943016861,4724107,2,1297905,1,1,1,'A',1,0.965325,262,591403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1161, \"small_tick_hit\": 398, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1190, \"small_tick_hit\": 425}}',NULL,190206558,4658140,NULL,'2020-08-22 21:49:54',1598132994,NULL),(1941828043,4724107,2,1380497,1,1,1,'S',1,0.986842,219,691755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 749, \"large_tick_hit\": 4, \"small_tick_hit\": 147, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 4, \"small_tick_hit\": 151}}',NULL,188732695,3073690,NULL,'2020-06-28 19:08:53',1593371333,NULL),(1942817862,4724107,2,1382091,1,1,1,'S',1,0.989316,205,690966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 752, \"large_tick_hit\": 4, \"small_tick_hit\": 170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 4, \"small_tick_hit\": 172}}',NULL,189926133,2598708,NULL,'2020-08-12 01:55:01',1597197301,NULL),(1944408380,4724107,2,1408296,1,1,1,'S',1,0.990415,309,787925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 877, \"large_tick_hit\": 4, \"small_tick_hit\": 359, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 4, \"small_tick_hit\": 366}}',NULL,192069783,5397258,NULL,'2020-11-06 10:19:00',1604657940,NULL),(1941785986,4724107,2,1478871,1,1,1,'A',1,0.978929,103,594824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 554, \"large_tick_hit\": 30, \"small_tick_hit\": 531, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 30, \"small_tick_hit\": 539}}',NULL,188483132,1068526,NULL,'2020-06-20 02:33:18',1592620398,NULL),(1940258388,4724107,2,1487209,1,1,1,'A',1,0.953311,125,135153,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 906, \"large_tick_hit\": 47, \"small_tick_hit\": 170, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 47, \"small_tick_hit\": 178}}',NULL,186559048,879486,NULL,'2020-04-17 00:13:39',1587082419,NULL),(1942767017,4724107,2,1487209,1,1,1,'S',1,0.980475,298,663828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 937, \"large_tick_hit\": 49, \"small_tick_hit\": 169, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 951, \"large_tick_hit\": 49, \"small_tick_hit\": 178}}',NULL,189927248,5490890,NULL,'2020-08-12 03:01:16',1597201276,NULL),(1942027638,4724107,2,1490220,1,1,1,'A',1,0.976821,147,571224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 773, \"large_tick_hit\": 118, \"small_tick_hit\": 289, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 118, \"small_tick_hit\": 295}}',NULL,188844486,1907002,NULL,'2020-07-02 21:28:14',1593725294,NULL),(1942878116,4724107,2,1659057,1,1,1,'A',1,0.963992,198,511568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1215, \"large_tick_hit\": 6, \"small_tick_hit\": 305, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1261, \"large_tick_hit\": 6, \"small_tick_hit\": 316}}',NULL,189948866,3076794,NULL,'2020-08-12 21:57:44',1597269464,NULL),(1942761861,4724107,2,1711478,1,1,1,'A',1,0.978916,178,588581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 678, \"large_tick_hit\": 93, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 93, \"small_tick_hit\": 207}}',NULL,189845434,1728824,NULL,'2020-08-09 01:21:42',1596936102,NULL),(1941804823,4724107,2,1744298,1,1,1,'B',1,0.909836,88,410382,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 996, \"large_tick_hit\": 168, \"small_tick_hit\": 612, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 1117, \"large_tick_hit\": 168, \"small_tick_hit\": 667}}',NULL,188688530,1176714,NULL,'2020-06-27 05:03:42',1593234222,NULL),(1941690757,4724107,2,1744298,1,1,1,'A',1,0.976434,197,591734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1080, \"large_tick_hit\": 173, \"small_tick_hit\": 653, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1112, \"large_tick_hit\": 173, \"small_tick_hit\": 667}}',NULL,188483953,3154922,NULL,'2020-06-20 03:20:06',1592623206,NULL),(1942835447,4724107,2,1807176,1,1,1,'S',1,0.983598,416,682144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1178, \"large_tick_hit\": 7, \"small_tick_hit\": 614, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1198, \"large_tick_hit\": 7, \"small_tick_hit\": 624}}',NULL,189948765,6636584,NULL,'2020-08-12 21:51:42',1597269102,NULL),(1942336593,4724107,2,1807177,1,1,1,'A',1,0.975711,140,592731,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1161, \"large_tick_hit\": 5, \"small_tick_hit\": 722, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1196, \"large_tick_hit\": 5, \"small_tick_hit\": 734}}',NULL,189370791,1973788,NULL,'2020-07-22 02:42:36',1595385756,NULL),(1941775364,4724107,2,1860481,1,1,1,'A',1,0.960938,187,529193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1050, \"large_tick_hit\": 191, \"small_tick_hit\": 604, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1098, \"large_tick_hit\": 191, \"small_tick_hit\": 631}}',NULL,188447549,2071636,NULL,'2020-06-18 21:09:56',1592514596,NULL),(1942758579,4724107,2,1870779,1,1,1,'B',1,0.935673,186,465526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 1201, \"large_tick_hit\": 176, \"small_tick_hit\": 543, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 1286, \"large_tick_hit\": 176, \"small_tick_hit\": 590}}',NULL,189928953,2002410,NULL,'2020-08-12 04:39:17',1597207157,NULL),(1940278506,4724107,2,1870779,1,1,1,'B',1,0.93616,134,133995,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 1185, \"large_tick_hit\": 189, \"small_tick_hit\": 547, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1273, \"large_tick_hit\": 189, \"small_tick_hit\": 590}}',NULL,186559286,852351,NULL,'2020-04-17 00:25:42',1587083142,NULL),(1940407898,4724107,2,2095310,1,1,1,'A',1,0.941935,106,432093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 1277, \"large_tick_hit\": 27, \"small_tick_hit\": 594, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1368, \"large_tick_hit\": 27, \"small_tick_hit\": 620}}',NULL,186697060,1785960,NULL,'2020-04-21 19:09:25',1587496165,NULL),(1944396500,4724107,2,2125716,1,1,1,'B',1,0.917424,71,354590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 918, \"large_tick_hit\": 2, \"small_tick_hit\": 291, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 2, \"small_tick_hit\": 303}}',NULL,191994098,1110710,NULL,'2020-11-03 09:08:17',1604394497,NULL),(1944396556,4724107,2,2125717,1,1,1,'A',1,0.979495,165,604698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 700, \"large_tick_hit\": 50, \"small_tick_hit\": 492, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 50, \"small_tick_hit\": 499}}',NULL,192042438,1754344,NULL,'2020-11-05 07:44:02',1604562242,NULL),(1909812579,4724107,2,226605,0,1,1,'D',1,0.828256,79,39166,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 469, \"great\": 2044, \"large_tick_hit\": 206, \"small_tick_hit\": 224, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 2513, \"large_tick_hit\": 206, \"small_tick_hit\": 268}}',0.000002,145366581,874780,NULL,'2015-04-10 18:27:31',1428690451,NULL),(1909886311,4724107,2,625377,0,1,1,'D',1,0.838192,65,48966,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 265, \"great\": 1254, \"large_tick_hit\": 171, \"small_tick_hit\": 559, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 1519, \"large_tick_hit\": 171, \"small_tick_hit\": 677}}',0.001324,145366262,533366,NULL,'2015-04-10 18:16:11',1428689771,NULL),(1905528559,4724107,2,131564,0,1,1,'D',1,0.844444,58,38760,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 224, \"great\": 1025, \"large_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 1249, \"large_tick_hit\": 191}}',0.004463,137552188,399729,NULL,'2014-09-21 06:05:34',1411279534,NULL),(1905583501,4724107,2,394261,0,1,1,'D',1,0.657988,28,127767,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 175, \"great\": 363, \"small_tick_hit\": 193, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 307}}',0.005238,137780196,153490,NULL,'2014-09-28 21:05:05',1411938305,NULL),(1914143993,4724107,2,557812,0,1,1,'C',1,0.85122,57,173552,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 166, \"great\": 704, \"large_tick_hit\": 117, \"small_tick_hit\": 575, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 117, \"small_tick_hit\": 653}}',0.019104,151521419,412426,NULL,'2015-11-06 02:42:47',1446777767,NULL),(1923518592,4724107,2,903735,1,1,1,'D',1,0.75657,22,129031,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 353, \"large_tick_hit\": 5, \"small_tick_hit\": 189, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',0.056965,164382910,134426,NULL,'2017-02-20 04:13:59',1487564039,NULL),(1923627565,4724107,2,153857,0,1,1,'B',1,0.911885,84,51654,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 147, \"great\": 1277, \"large_tick_hit\": 236, \"small_tick_hit\": 267, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1424, \"large_tick_hit\": 236, \"small_tick_hit\": 292}}',0.08423,164659081,542063,NULL,'2017-03-04 05:59:59',1488607199,NULL),(1915173239,4724107,2,138552,0,1,1,'C',1,0.854422,30,38120,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 521, \"large_tick_hit\": 47, \"small_tick_hit\": 60, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 47, \"small_tick_hit\": 71}}',0.202415,152929555,203679,NULL,'2015-12-23 19:01:36',1450897296,NULL),(1923517057,4724107,2,1099437,1,1,1,'D',1,0.803483,47,160175,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 415, \"small_tick_hit\": 231, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 282}}',0.203905,164428165,176250,NULL,'2017-02-22 06:53:00',1487746380,NULL),(1942010016,4724107,2,2210782,1,1,1,'B',1,0.922758,61,431347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 1109, \"large_tick_hit\": 169, \"small_tick_hit\": 502, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1218, \"large_tick_hit\": 169, \"small_tick_hit\": 542}}',0.258178,188845211,1033715,NULL,'2020-07-02 22:06:20',1593727580,NULL),(1923730863,4724107,2,153857,0,1,1,'B',1,0.922131,108,111392,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 1301, \"large_tick_hit\": 239, \"small_tick_hit\": 260, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1421, \"large_tick_hit\": 239, \"small_tick_hit\": 292}}',0.276944,164709952,719220,NULL,'2017-03-06 01:40:47',1488764447,NULL),(1909771601,4724107,2,397535,0,1,1,'C',1,0.887509,76,191176,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 765, \"large_tick_hit\": 84, \"small_tick_hit\": 437, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 84, \"small_tick_hit\": 509}}',0.284105,145364662,526978,NULL,'2015-04-10 17:20:26',1428686426,NULL),(1923826476,4724107,2,859692,1,1,1,'B',1,0.917085,80,374637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 1056, \"large_tick_hit\": 4, \"small_tick_hit\": 400, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1157, \"large_tick_hit\": 4, \"small_tick_hit\": 431}}',0.390262,164692469,1020240,NULL,'2017-03-05 10:41:18',1488710478,NULL),(1905259098,4724107,2,174825,0,1,1,'C',1,0.863714,27,314795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 298, \"small_tick_hit\": 209, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 241}}',0.434831,137280371,182942,NULL,'2014-09-12 23:49:18',1410565758,NULL),(1905634113,4724107,2,291430,0,1,1,'B',1,0.917164,59,375978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 699, \"large_tick_hit\": 243, \"small_tick_hit\": 287, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 243, \"small_tick_hit\": 316}}',0.453384,137780188,744114,NULL,'2014-09-28 21:04:54',1411938294,NULL),(1941950737,4724107,2,1899815,1,1,1,'A',1,0.948295,166,444595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 2081, \"large_tick_hit\": 40, \"small_tick_hit\": 465, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 2188, \"large_tick_hit\": 40, \"small_tick_hit\": 499}}',0.59987,188845677,3880438,NULL,'2020-07-02 22:30:18',1593729018,NULL),(1905382943,4724107,2,206348,0,1,1,'C',1,0.878947,52,100807,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 469, \"large_tick_hit\": 46, \"small_tick_hit\": 153, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 46, \"small_tick_hit\": 183}}',0.611732,137544905,198282,NULL,'2014-09-21 01:42:08',1411263728,NULL),(1905196231,4724107,2,375899,0,1,1,'C',1,0.866987,26,389008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 204, \"large_tick_hit\": 33, \"small_tick_hit\": 304, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.623168,137280449,145702,NULL,'2014-09-12 23:52:23',1410565943,NULL),(1923484661,4724107,2,637625,0,1,1,'B',1,0.90755,87,206399,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 625, \"large_tick_hit\": 57, \"small_tick_hit\": 496, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 57, \"small_tick_hit\": 535}}',0.69713,164382469,403796,NULL,'2017-02-20 03:38:12',1487561892,NULL),(1944399262,4724107,2,37340,0,1,1,'B',1,0.909459,38,368707,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 465, \"large_tick_hit\": 19, \"small_tick_hit\": 189, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 19, \"small_tick_hit\": 202}}',0.8502,192069359,330903,NULL,'2020-11-06 09:49:03',1604656143,NULL),(1923622608,4724107,2,804164,1,1,1,'B',1,0.91791,82,54547,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 893, \"large_tick_hit\": 2, \"small_tick_hit\": 212, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 980, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',0.874392,164572211,384205,NULL,'2017-02-28 05:58:15',1488261495,NULL),(1923818039,4724107,2,136553,0,1,1,'C',1,0.886756,94,53565,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 726, \"large_tick_hit\": 5, \"small_tick_hit\": 193, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 5, \"small_tick_hit\": 228}}',0.947566,164692496,342598,NULL,'2017-03-05 10:42:56',1488710576,NULL),(1915208902,4724107,2,263807,0,1,1,'C',1,0.890701,46,153950,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 431, \"large_tick_hit\": 7, \"small_tick_hit\": 108, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 7, \"small_tick_hit\": 118}}',0.960287,152929451,232300,NULL,'2015-12-23 18:58:34',1450897114,NULL),(1904228057,4724107,2,375834,0,1,1,'B',1,0.910356,51,472275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 171, \"large_tick_hit\": 71, \"small_tick_hit\": 347, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 71, \"small_tick_hit\": 384}}',1.03462,135781171,154254,NULL,'2014-07-31 06:15:35',1406787335,NULL),(1940382352,4724107,2,2259597,1,1,1,'A',1,0.943252,144,134100,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 1460, \"large_tick_hit\": 47, \"small_tick_hit\": 471, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1542, \"large_tick_hit\": 47, \"small_tick_hit\": 508}}',1.04088,186560136,1224696,NULL,'2020-04-17 01:08:42',1587085722,NULL),(1905252839,4724107,2,173241,0,1,1,'C',1,0.857411,34,401222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 182, \"large_tick_hit\": 7, \"small_tick_hit\": 268, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 7, \"small_tick_hit\": 317}}',1.11528,137281895,115886,NULL,'2014-09-13 00:52:27',1410569547,NULL),(1905591002,4724107,2,199176,0,1,1,'A',1,0.940089,124,461340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 851, \"large_tick_hit\": 165, \"small_tick_hit\": 459, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 165, \"small_tick_hit\": 492}}',1.23632,137780499,1228234,NULL,'2014-09-28 21:18:14',1411939094,NULL),(1905541406,4724107,2,381500,0,1,1,'C',1,0.894962,63,203669,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 470, \"large_tick_hit\": 4, \"small_tick_hit\": 361, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 4, \"small_tick_hit\": 409}}',1.24809,137780359,306550,NULL,'2014-09-28 21:11:04',1411938664,NULL),(1923509838,4724107,2,242822,0,1,1,'A',1,0.949448,239,521980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 1582, \"small_tick_hit\": 1085, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 1656, \"small_tick_hit\": 1153}}',1.32891,164382773,3791250,NULL,'2017-02-20 04:02:46',1487563366,NULL),(1941944296,4724107,2,2144227,0,1,1,'A',1,0.952559,108,547254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 996, \"large_tick_hit\": 21, \"small_tick_hit\": 770, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 21, \"small_tick_hit\": 804}}',1.58197,188844817,1287940,NULL,'2020-07-02 21:44:02',1593726242,NULL),(1940361008,4724107,2,1828557,1,1,1,'B',1,0.935336,139,125890,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 1070, \"large_tick_hit\": 14, \"small_tick_hit\": 348, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1150, \"large_tick_hit\": 14, \"small_tick_hit\": 367}}',1.63471,186647646,737009,NULL,'2020-04-20 01:23:32',1587345812,NULL),(1915233087,4724107,2,82033,0,1,1,'B',1,0.929094,94,129880,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 807, \"large_tick_hit\": 140, \"small_tick_hit\": 324, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 140, \"small_tick_hit\": 362}}',1.66739,152928207,513987,NULL,'2015-12-23 18:20:25',1450894825,NULL),(1942861092,4724107,2,153857,0,1,1,'A',1,0.949795,111,427021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 1331, \"large_tick_hit\": 247, \"small_tick_hit\": 276, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1413, \"large_tick_hit\": 247, \"small_tick_hit\": 292}}',1.69047,189947980,1857396,NULL,'2020-08-12 21:12:58',1597266778,NULL),(1915178874,4724107,2,182254,0,1,1,'A',1,0.951879,91,246459,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 804, \"large_tick_hit\": 17, \"small_tick_hit\": 623, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 17, \"small_tick_hit\": 655}}',1.69222,152928946,727730,NULL,'2015-12-23 18:42:56',1450896176,NULL),(1905452322,4724107,2,114635,0,1,1,'B',1,0.916535,129,63110,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 961, \"large_tick_hit\": 1, \"small_tick_hit\": 202, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',1.7291,137552013,492715,NULL,'2014-09-21 05:58:23',1411279103,NULL),(1915234308,4724107,2,82364,0,1,1,'A',1,0.951698,86,487012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 686, \"large_tick_hit\": 179, \"small_tick_hit\": 396, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 179, \"small_tick_hit\": 419}}',1.73019,152928329,949444,NULL,'2015-12-23 18:23:59',1450895039,NULL),(1905516290,4724107,2,442905,0,1,1,'A',1,0.969172,380,183304,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 3968, \"small_tick_hit\": 1911, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 4042, \"small_tick_hit\": 2024}}',1.74233,137572604,6016032,NULL,'2014-09-21 18:12:25',1411323145,NULL),(1923542518,4724107,2,918202,1,1,1,'B',1,0.937844,119,449699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 772, \"large_tick_hit\": 1, \"small_tick_hit\": 419, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 1, \"small_tick_hit\": 442}}',1.8466,164382546,1115786,NULL,'2017-02-20 03:43:29',1487562209,NULL),(1909876480,4724107,2,250577,0,1,1,'A',1,0.950731,77,459758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 771, \"small_tick_hit\": 464, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 816, \"small_tick_hit\": 483}}',1.84993,145336643,950276,NULL,'2015-04-09 19:13:37',1428606817,NULL),(1905217923,4724107,2,273135,0,1,1,'A',1,0.940936,55,596955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 320, \"large_tick_hit\": 68, \"small_tick_hit\": 1221, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 68, \"small_tick_hit\": 1300}}',1.89357,137323610,235100,NULL,'2014-09-14 00:39:53',1410655193,NULL),(1940484464,4724107,2,1836918,1,1,1,'B',1,0.930054,68,411316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 836, \"large_tick_hit\": 1, \"small_tick_hit\": 373, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 1, \"small_tick_hit\": 401}}',1.96255,186699325,794170,NULL,'2020-04-21 20:46:05',1587501965,NULL),(1944836717,4724107,2,1477261,0,1,1,'B',1,0.933458,81,399422,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 870, \"large_tick_hit\": 1, \"small_tick_hit\": 125, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',1.97011,192575775,1125931,NULL,'2020-11-25 08:08:47',1606291727,NULL),(1940492866,4724107,2,1612937,0,1,1,'B',1,0.918616,73,391707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 639, \"small_tick_hit\": 264, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',2.16236,186846309,644084,NULL,'2020-04-26 20:29:59',1587932999,NULL),(1941392488,4724107,2,223397,0,1,1,'A',1,0.951351,158,131993,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1306, \"large_tick_hit\": 1, \"small_tick_hit\": 277, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1381, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',2.18804,187945028,900581,NULL,'2020-06-01 22:31:58',1591050718,NULL),(1940349186,4724107,2,2231295,1,1,1,'B',1,0.911911,62,113212,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 492, \"large_tick_hit\": 52, \"small_tick_hit\": 191, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 52, \"small_tick_hit\": 212}}',2.27263,186643829,264805,NULL,'2020-04-19 21:57:15',1587333435,NULL),(1905205729,4724107,2,269964,0,1,1,'A',1,0.965753,78,677090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 356, \"large_tick_hit\": 32, \"small_tick_hit\": 1163, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 32, \"small_tick_hit\": 1206}}',2.3968,137280968,458846,NULL,'2014-09-13 00:16:48',1410567408,NULL),(1923536370,4724107,2,541392,0,1,1,'A',1,0.942899,90,130361,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 858, \"large_tick_hit\": 31, \"small_tick_hit\": 399, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 31, \"small_tick_hit\": 418}}',2.58222,164423452,487149,NULL,'2017-02-22 00:33:53',1487723633,NULL),(1905590279,4724107,2,52718,0,1,1,'A',1,0.958987,80,548558,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 460, \"large_tick_hit\": 2, \"small_tick_hit\": 333, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 2, \"small_tick_hit\": 347}}',2.5845,137752422,646448,NULL,'2014-09-28 02:14:37',1411870477,NULL),(1942626735,4724107,2,737493,1,1,1,'A',1,0.966149,103,474896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1511, \"large_tick_hit\": 16, \"small_tick_hit\": 214, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1565, \"large_tick_hit\": 16, \"small_tick_hit\": 221}}',2.68452,189611130,2502824,NULL,'2020-07-31 02:56:26',1596164186,NULL),(1905232123,4724107,2,144326,0,1,1,'A',1,0.940535,123,494155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 429, \"large_tick_hit\": 252, \"small_tick_hit\": 268, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 252, \"small_tick_hit\": 293}}',2.75906,137281423,676564,NULL,'2014-09-13 00:35:17',1410568517,NULL),(1923538937,4724107,2,269963,1,1,1,'B',1,0.917733,104,204918,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 700, \"large_tick_hit\": 3, \"small_tick_hit\": 301, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 3, \"small_tick_hit\": 331}}',2.76534,164403087,607798,NULL,'2017-02-21 01:44:27',1487641467,NULL),(1914203528,4724107,2,453358,0,1,1,'A',1,0.955979,89,153599,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 797, \"large_tick_hit\": 2, \"small_tick_hit\": 504, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 2, \"small_tick_hit\": 532}}',2.79511,151521292,610488,NULL,'2015-11-06 02:34:25',1446777265,NULL),(1905188951,4724107,2,49713,0,1,1,'B',1,0.923077,80,481898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 371, \"large_tick_hit\": 8, \"small_tick_hit\": 257, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',2.94645,137281574,548722,NULL,'2014-09-13 00:41:28',1410568888,NULL),(1915265325,4724107,2,229348,0,1,1,'B',1,0.938482,59,127002,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 199, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 1, \"small_tick_hit\": 215}}',3.11299,152928456,321578,NULL,'2015-12-23 18:28:14',1450895294,NULL),(1915162179,4724107,2,38079,0,1,1,'B',1,0.937669,164,244728,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 844, \"large_tick_hit\": 3, \"small_tick_hit\": 537, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 3, \"small_tick_hit\": 574}}',3.13177,152929292,897682,NULL,'2015-12-23 18:53:27',1450896807,NULL),(1942942966,4724107,2,2306930,1,1,1,'A',1,0.946341,107,418067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1187, \"small_tick_hit\": 171, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1254, \"small_tick_hit\": 181}}',3.15901,189978990,1705074,NULL,'2020-08-14 01:58:09',1597370289,NULL),(1905258887,4724107,2,284076,0,1,1,'B',1,0.921725,63,454156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 307, \"large_tick_hit\": 1, \"small_tick_hit\": 269, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 1, \"small_tick_hit\": 294}}',3.24309,137287596,361942,NULL,'2014-09-13 04:33:50',1410582830,NULL),(1906110577,4724107,2,19753,0,1,1,'S',1,0.982157,433,636863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 2398, \"large_tick_hit\": 454, \"small_tick_hit\": 836, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 2443, \"large_tick_hit\": 454, \"small_tick_hit\": 858}}',3.32279,138634422,11261104,NULL,'2014-10-26 05:25:29',1414301129,NULL),(1942967420,4724107,2,1434844,1,1,1,'B',1,0.900826,62,328217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 562, \"large_tick_hit\": 10, \"small_tick_hit\": 82, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 10, \"small_tick_hit\": 97}}',3.4021,190176053,489428,NULL,'2020-08-21 18:48:04',1598035684,NULL),(1940200965,4724107,2,2109844,1,1,1,'A',1,0.972,114,158007,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1689, \"large_tick_hit\": 20, \"small_tick_hit\": 478, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1736, \"large_tick_hit\": 20, \"small_tick_hit\": 494}}',3.44128,186480410,1637346,NULL,'2020-04-14 05:24:16',1586841856,NULL),(1905242699,4724107,2,146394,0,1,1,'A',1,0.945112,66,494318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 356, \"small_tick_hit\": 195, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 212}}',3.4576,137300949,489918,NULL,'2014-09-13 12:47:25',1410612445,NULL),(1923483240,4724107,2,495530,0,1,1,'A',1,0.967196,146,538407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1077, \"large_tick_hit\": 21, \"small_tick_hit\": 730, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1117, \"large_tick_hit\": 21, \"small_tick_hit\": 752}}',3.47976,164427530,1988496,NULL,'2017-02-22 05:39:52',1487741992,NULL),(1944350682,4724107,2,1486581,1,1,1,'A',1,0.955343,154,465808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1479, \"large_tick_hit\": 4, \"small_tick_hit\": 314, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1543, \"large_tick_hit\": 4, \"small_tick_hit\": 334}}',3.57373,191889074,2939304,NULL,'2020-10-30 03:24:25',1604028265,NULL),(1940454059,4724107,2,1943267,1,1,1,'B',1,0.91492,65,415056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 437, \"large_tick_hit\": 76, \"small_tick_hit\": 229, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 76, \"small_tick_hit\": 259}}',3.59358,186698693,472230,NULL,'2020-04-21 20:19:13',1587500353,NULL),(1940370053,4724107,2,2242388,1,1,1,'A',1,0.944084,193,483152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 706, \"large_tick_hit\": 118, \"small_tick_hit\": 341, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 118, \"small_tick_hit\": 352}}',3.62437,186528168,1539734,NULL,'2020-04-15 21:30:18',1586986218,NULL),(1940137472,4724107,2,537630,0,1,1,'B',1,0.921053,45,460041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 355, \"small_tick_hit\": 275, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 303}}',3.74008,186420612,326892,NULL,'2020-04-12 03:31:46',1586662306,NULL),(1942999833,4724107,2,470966,0,1,1,'B',1,0.93696,85,398382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 847, \"large_tick_hit\": 65, \"small_tick_hit\": 173, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 65, \"small_tick_hit\": 184}}',3.87385,190158343,971082,NULL,'2020-08-21 01:54:33',1597974873,NULL),(1905520506,4724107,2,129058,0,1,1,'A',1,0.948696,99,256830,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 638, \"small_tick_hit\": 490, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 667, \"small_tick_hit\": 522}}',3.91498,137553208,651960,NULL,'2014-09-21 06:44:16',1411281856,NULL),(1905156606,4724107,2,45461,0,1,1,'A',1,0.957865,115,515340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 435, \"large_tick_hit\": 48, \"small_tick_hit\": 199, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 48, \"small_tick_hit\": 207}}',3.92374,137287545,707442,NULL,'2014-09-13 04:31:58',1410582718,NULL),(1940365661,4724107,2,1833962,1,1,1,'B',1,0.930604,131,134462,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 942, \"large_tick_hit\": 8, \"small_tick_hit\": 391, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 8, \"small_tick_hit\": 431}}',4.22727,186561875,686748,NULL,'2020-04-17 02:39:33',1587091173,NULL),(1923538901,4724107,2,269962,1,1,1,'A',1,0.942857,108,594232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 578, \"large_tick_hit\": 4, \"small_tick_hit\": 705, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 4, \"small_tick_hit\": 756}}',4.25375,164403133,888895,NULL,'2017-02-21 01:47:15',1487641635,NULL),(1942219353,4724107,2,2316176,1,1,1,'A',1,0.974332,243,541851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 2262, \"large_tick_hit\": 28, \"small_tick_hit\": 443, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2321, \"large_tick_hit\": 28, \"small_tick_hit\": 456}}',4.2959,189231666,6935894,NULL,'2020-07-17 01:31:01',1594949461,NULL),(1923640091,4724107,2,815690,1,1,1,'A',1,0.96021,104,71183,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 972, \"small_tick_hit\": 307, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1014, \"small_tick_hit\": 318}}',4.2983,164658945,469415,NULL,'2017-03-04 05:48:07',1488606487,NULL),(1942991743,4724107,2,991609,1,1,1,'A',1,0.965662,164,555604,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1440, \"small_tick_hit\": 866, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1498, \"small_tick_hit\": 890}}',4.32577,190158605,2693002,NULL,'2020-08-21 02:12:44',1597975964,NULL),(1943867264,4724107,2,1492786,1,1,1,'A',1,0.955112,140,228455,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1211, \"large_tick_hit\": 2, \"small_tick_hit\": 319, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1272, \"large_tick_hit\": 2, \"small_tick_hit\": 330}}',4.37094,191471051,1502550,NULL,'2020-10-13 05:27:39',1602566859,NULL),(1923850024,4724107,2,1085771,0,1,1,'A',1,0.95182,85,487734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 541, \"large_tick_hit\": 2, \"small_tick_hit\": 346, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 2, \"small_tick_hit\": 364}}',4.37935,164730456,784624,NULL,'2017-03-07 04:46:05',1488861965,NULL),(1942718871,4724107,2,1972144,1,1,1,'B',1,0.920767,133,433091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 747, \"large_tick_hit\": 12, \"small_tick_hit\": 345, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 12, \"small_tick_hit\": 375}}',4.45326,189927314,1067902,NULL,'2020-08-12 03:05:17',1597201517,NULL),(1940187178,4724107,2,127060,0,1,1,'A',1,0.971098,111,535874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 733, \"large_tick_hit\": 192, \"small_tick_hit\": 251, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 192, \"small_tick_hit\": 259}}',4.47929,186421005,1517538,NULL,'2020-04-12 03:54:24',1586663664,NULL),(1923478888,4724107,2,88626,0,1,1,'A',1,0.95015,78,585130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 470, \"large_tick_hit\": 90, \"small_tick_hit\": 393, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 90, \"small_tick_hit\": 421}}',4.4879,164427983,831311,NULL,'2017-02-22 06:32:34',1487745154,NULL),(1923825285,4724107,2,138552,0,1,1,'B',1,0.937415,71,120290,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 576, \"large_tick_hit\": 51, \"small_tick_hit\": 62, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 51, \"small_tick_hit\": 71}}',4.49991,164709854,371533,NULL,'2017-03-06 01:33:59',1488764039,NULL),(1905422734,4724107,2,225301,0,1,1,'A',1,0.962704,150,78466,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 895, \"large_tick_hit\": 1, \"small_tick_hit\": 343, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 1, \"small_tick_hit\": 358}}',4.50861,137580594,488778,NULL,'2014-09-22 00:34:59',1411346099,NULL),(1940237430,4724107,2,1828817,1,1,1,'A',1,0.960987,102,496893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 758, \"large_tick_hit\": 4, \"small_tick_hit\": 445, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 4, \"small_tick_hit\": 459}}',4.50936,186420185,1216162,NULL,'2020-04-12 03:06:12',1586660772,NULL),(1923578654,4724107,2,865034,1,1,1,'A',1,0.948396,64,476184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 293, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 8, \"small_tick_hit\": 307}}',4.58512,164382833,479206,NULL,'2017-02-20 04:08:33',1487563713,NULL),(1905269512,4724107,2,129308,0,1,1,'A',1,0.941532,107,650863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 329, \"large_tick_hit\": 63, \"small_tick_hit\": 542, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 63, \"small_tick_hit\": 585}}',4.64966,137324240,442905,NULL,'2014-09-14 01:04:43',1410656683,NULL),(1940477884,4724107,2,1599006,0,1,1,'B',1,0.903177,64,380403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 394, \"large_tick_hit\": 40, \"small_tick_hit\": 163, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 40, \"small_tick_hit\": 183}}',4.79773,186761269,413390,NULL,'2020-04-24 00:02:33',1587686553,NULL),(1942948148,4724107,2,637625,0,1,1,'A',1,0.941448,82,499337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 656, \"large_tick_hit\": 57, \"small_tick_hit\": 509, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 57, \"small_tick_hit\": 535}}',4.81099,189979221,758883,NULL,'2020-08-14 02:10:39',1597371039,NULL),(1906065795,4724107,2,64521,0,1,1,'A',1,0.950713,111,501463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 424, \"large_tick_hit\": 69, \"small_tick_hit\": 240, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 69, \"small_tick_hit\": 252}}',4.83638,138640057,732516,NULL,'2014-10-26 09:16:19',1414314979,NULL),(1942090992,4724107,2,1996782,1,1,1,'A',1,0.946009,119,457716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 916, \"large_tick_hit\": 5, \"small_tick_hit\": 288, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 966, \"large_tick_hit\": 5, \"small_tick_hit\": 307}}',4.95816,189013008,1423984,NULL,'2020-07-09 00:45:53',1594255553,NULL),(1942119957,4724107,2,1213261,1,1,1,'A',1,0.96199,157,510019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1396, \"large_tick_hit\": 5, \"small_tick_hit\": 649, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1452, \"large_tick_hit\": 5, \"small_tick_hit\": 674}}',4.99417,188937966,2601282,NULL,'2020-07-06 07:10:27',1594019427,NULL),(1943963320,4724107,2,1838940,1,1,1,'B',1,0.939902,154,476258,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1017, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1082, \"small_tick_hit\": 349}}',5.18756,191458817,1820326,NULL,'2020-10-12 17:44:13',1602524653,NULL),(1940398000,4724107,2,96763,0,1,1,'A',1,0.977002,195,565658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1677, \"large_tick_hit\": 333, \"small_tick_hit\": 369, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1721, \"large_tick_hit\": 333, \"small_tick_hit\": 381}}',5.29826,186791543,4736382,NULL,'2020-04-25 00:23:13',1587774193,NULL),(1944372405,4724107,2,136553,0,1,1,'B',1,0.931862,87,206247,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 759, \"large_tick_hit\": 6, \"small_tick_hit\": 206, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 6, \"small_tick_hit\": 228}}',5.34912,192042706,642756,NULL,'2020-11-05 08:05:16',1604563516,NULL),(1905542842,4724107,2,225300,0,1,1,'A',1,0.969112,132,554934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 799, \"large_tick_hit\": 1, \"small_tick_hit\": 455, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 1, \"small_tick_hit\": 470}}',5.37539,137779935,1727454,NULL,'2014-09-28 20:51:13',1411937473,NULL),(1944340310,4724107,2,689804,1,1,1,'A',1,0.949153,109,443353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 863, \"large_tick_hit\": 15, \"small_tick_hit\": 242, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 15, \"small_tick_hit\": 251}}',5.40876,191864374,1240460,NULL,'2020-10-29 05:08:20',1603948100,NULL),(1942928549,4724107,2,855456,1,1,1,'A',1,0.944389,105,411584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 774, \"large_tick_hit\": 9, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 9, \"small_tick_hit\": 171}}',5.43871,189948461,1297736,NULL,'2020-08-12 21:36:16',1597268176,NULL),(1923535738,4724107,2,117427,0,1,1,'A',1,0.963699,192,280544,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 781, \"large_tick_hit\": 8, \"small_tick_hit\": 326, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',5.45496,164402677,1285508,NULL,'2017-02-21 01:16:17',1487639777,NULL),(1905491100,4724107,2,173243,0,1,1,'A',1,0.963333,67,77988,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 384, \"small_tick_hit\": 194, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 203}}',5.4939,137552266,177432,NULL,'2014-09-21 06:08:04',1411279684,NULL),(1942842660,4724107,2,129891,0,1,1,'A',1,0.964961,454,517054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 2304, \"small_tick_hit\": 147, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',5.57465,190082173,8445078,NULL,'2020-08-18 01:00:21',1597712421,NULL),(1914262475,4724107,2,37433,0,1,1,'A',1,0.940171,105,136919,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 603, \"large_tick_hit\": 2, \"small_tick_hit\": 165, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',5.67054,151647544,413612,NULL,'2015-11-10 04:50:33',1447131033,NULL),(1942044490,4724107,2,2367746,1,1,1,'A',1,0.979339,244,652209,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1351, \"small_tick_hit\": 545, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1378, \"small_tick_hit\": 558}}',5.73676,188844602,4777446,NULL,'2020-07-02 21:34:11',1593725651,NULL),(1923820690,4724107,2,205618,0,1,1,'A',1,0.94335,91,69842,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 563, \"small_tick_hit\": 203, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 220}}',5.96883,164692479,266532,NULL,'2017-03-05 10:41:53',1488710513,NULL),(1905598022,4724107,2,280745,0,1,1,'A',1,0.965997,55,598685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 221, \"large_tick_hit\": 45, \"small_tick_hit\": 359, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 45, \"small_tick_hit\": 369}}',5.98891,137779070,253127,NULL,'2014-09-28 19:17:46',1411931866,NULL),(1940312727,4724107,2,2109842,1,1,1,'A',1,0.967839,220,160237,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1709, \"large_tick_hit\": 28, \"small_tick_hit\": 520, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1762, \"large_tick_hit\": 28, \"small_tick_hit\": 542}}',6.01023,186529576,1594852,NULL,'2020-04-15 22:50:45',1586991045,NULL),(1945047441,4724107,2,1987152,1,1,1,'A',1,0.947368,126,450625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 864, \"large_tick_hit\": 30, \"small_tick_hit\": 402, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 926, \"large_tick_hit\": 30, \"small_tick_hit\": 412}}',6.04183,192987629,1321656,NULL,'2020-12-10 07:16:09',1607584569,NULL),(1941817010,4724107,2,1535688,1,1,1,'A',1,0.969907,102,667194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 531, \"large_tick_hit\": 39, \"small_tick_hit\": 687, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 39, \"small_tick_hit\": 703}}',6.06039,188716254,1026425,NULL,'2020-06-28 05:17:54',1593321474,NULL),(1942963562,4724107,2,131286,0,1,1,'A',1,0.952431,70,395895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 848, \"large_tick_hit\": 19, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 19, \"small_tick_hit\": 34}}',6.21316,190157852,1139680,NULL,'2020-08-21 01:23:26',1597973006,NULL),(1942586640,4724107,2,336014,1,1,1,'B',1,0.93946,97,565426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 721, \"small_tick_hit\": 567, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 755, \"small_tick_hit\": 616}}',6.30704,189635359,1199586,NULL,'2020-08-01 00:22:53',1596241373,NULL),(1909797382,4724107,2,37340,0,1,1,'A',1,0.952703,139,531785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 494, \"large_tick_hit\": 22, \"small_tick_hit\": 189, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 22, \"small_tick_hit\": 202}}',6.43958,145336117,998030,NULL,'2015-04-09 18:55:06',1428605706,NULL),(1940153788,4724107,2,847387,0,1,1,'A',1,0.952471,118,140308,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 737, \"small_tick_hit\": 265, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 777, \"small_tick_hit\": 275}}',6.50335,186480499,490019,NULL,'2020-04-14 05:29:36',1586842176,NULL),(1940272995,4724107,2,1316162,1,1,1,'A',1,0.976228,100,706086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 570, \"large_tick_hit\": 13, \"small_tick_hit\": 649, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 13, \"small_tick_hit\": 667}}',6.54516,186529191,1392775,NULL,'2020-04-15 22:25:08',1586989508,NULL),(1943010553,4724107,2,217225,0,1,1,'B',1,0.917749,81,372692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 562, \"large_tick_hit\": 2, \"small_tick_hit\": 72, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 2, \"small_tick_hit\": 82}}',6.7457,190129501,858860,NULL,'2020-08-19 22:17:36',1597875456,NULL),(1923498158,4724107,2,812721,0,1,1,'A',1,0.957785,214,537632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 944, \"large_tick_hit\": 3, \"small_tick_hit\": 437, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 3, \"small_tick_hit\": 458}}',6.76552,164451087,2515694,NULL,'2017-02-23 09:24:59',1487841899,NULL),(1944946296,4724107,2,256027,1,1,1,'B',1,0.926441,114,408050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 732, \"large_tick_hit\": 38, \"small_tick_hit\": 162, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 38, \"small_tick_hit\": 180}}',6.87034,192710734,926116,NULL,'2020-11-30 07:49:30',1606722570,NULL),(1905607651,4724107,2,242822,0,1,1,'A',1,0.965468,364,209994,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1637, \"small_tick_hit\": 1075, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 1656, \"small_tick_hit\": 1153}}',7.08888,137751580,3272247,NULL,'2014-09-28 01:47:06',1411868826,NULL),(1942147844,4724107,2,2230672,1,1,1,'A',1,0.968685,125,512066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1053, \"large_tick_hit\": 73, \"small_tick_hit\": 266, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1090, \"large_tick_hit\": 73, \"small_tick_hit\": 274}}',7.17535,189012863,2701620,NULL,'2020-07-09 00:37:58',1594255078,NULL),(1923484211,4724107,2,879710,1,1,1,'A',1,0.974227,65,552168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 268, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 2, \"small_tick_hit\": 273}}',7.36073,164427474,329244,NULL,'2017-02-22 05:34:11',1487741651,NULL),(1942994985,4724107,2,178645,1,1,1,'A',1,0.959804,179,504255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1288, \"large_tick_hit\": 79, \"small_tick_hit\": 400, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1342, \"large_tick_hit\": 79, \"small_tick_hit\": 420}}',7.44941,190176547,2525396,NULL,'2020-08-21 19:07:32',1598036852,NULL),(1940269581,4724107,2,18874,0,1,1,'B',1,0.933333,57,515700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 177, \"large_tick_hit\": 85, \"small_tick_hit\": 144, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 85, \"small_tick_hit\": 158}}',7.51531,186643698,228662,NULL,'2020-04-19 21:50:35',1587333035,NULL),(1940620589,4724107,2,1969006,1,1,1,'B',1,0.928696,68,382891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 441, \"small_tick_hit\": 93, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 98}}',7.52187,186850536,426254,NULL,'2020-04-26 23:37:23',1587944243,NULL),(1923477729,4724107,2,47152,0,1,1,'A',1,0.952632,178,163658,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 821, \"large_tick_hit\": 1, \"small_tick_hit\": 445, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',7.54968,164402203,805347,NULL,'2017-02-21 00:42:09',1487637729,NULL),(1923500185,4724107,2,98229,0,1,1,'S',1,0.991329,313,365588,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1131, \"large_tick_hit\": 554, \"small_tick_hit\": 716, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1146, \"large_tick_hit\": 554, \"small_tick_hit\": 722}}',7.5849,164383152,3436204,NULL,'2017-02-20 04:31:03',1487565063,NULL),(1942798901,4724107,2,2278865,1,1,1,'A',1,0.947068,120,501653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 800, \"large_tick_hit\": 40, \"small_tick_hit\": 323, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 40, \"small_tick_hit\": 354}}',7.73172,189926402,1594290,NULL,'2020-08-12 02:11:52',1597198312,NULL),(1940382431,4724107,2,2262445,1,1,1,'B',1,0.931138,84,132101,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 408, \"large_tick_hit\": 53, \"small_tick_hit\": 161, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 53, \"small_tick_hit\": 177}}',8.07279,186647543,276468,NULL,'2020-04-20 01:18:44',1587345524,NULL),(1943015992,4724107,2,806376,1,1,1,'B',1,0.932873,101,446346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 645, \"large_tick_hit\": 7, \"small_tick_hit\": 293, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 7, \"small_tick_hit\": 316}}',8.08243,190130162,988938,NULL,'2020-08-19 22:57:43',1597877863,NULL),(1942829593,4724107,2,338682,1,1,1,'A',1,0.965246,114,476839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1184, \"small_tick_hit\": 288, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1231, \"small_tick_hit\": 294}}',8.14924,189951951,2892480,NULL,'2020-08-13 01:05:02',1597280702,NULL),(1941980981,4724107,2,1426677,1,1,1,'A',1,0.96114,64,500967,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 422, \"small_tick_hit\": 320, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 326}}',8.20092,188766912,515318,NULL,'2020-06-30 01:46:25',1593481585,NULL),(1915154077,4724107,2,93959,0,1,1,'A',1,0.972169,194,302998,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 580, \"large_tick_hit\": 147, \"small_tick_hit\": 286, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 147, \"small_tick_hit\": 297}}',8.22179,152928787,910504,NULL,'2015-12-23 18:38:05',1450895885,NULL),(1941798778,4724107,2,560651,1,1,1,'A',1,0.959533,113,503943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 824, \"large_tick_hit\": 66, \"small_tick_hit\": 343, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 66, \"small_tick_hit\": 361}}',8.34035,188733341,1529170,NULL,'2020-06-28 19:36:09',1593372969,NULL),(1944854200,4724107,2,2590756,1,1,1,'A',1,0.954295,126,486175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 865, \"large_tick_hit\": 13, \"small_tick_hit\": 333, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 13, \"small_tick_hit\": 350}}',8.63452,192626407,1346674,NULL,'2020-11-27 05:35:52',1606455352,NULL),(1942864704,4724107,2,736214,0,1,1,'A',1,0.956976,159,473208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1182, \"small_tick_hit\": 375, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1240, \"small_tick_hit\": 387}}',8.80721,189998398,2389598,NULL,'2020-08-14 19:58:35',1597435115,NULL),(1923484409,4724107,2,637623,0,1,1,'A',1,0.964337,196,578877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 767, \"large_tick_hit\": 49, \"small_tick_hit\": 536, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 49, \"small_tick_hit\": 559}}',8.8302,164451051,2030904,NULL,'2017-02-23 09:21:38',1487841698,NULL),(1923590643,4724107,2,433299,1,1,1,'A',1,0.968675,96,628706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 263, \"large_tick_hit\": 62, \"small_tick_hit\": 479, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 62, \"small_tick_hit\": 496}}',8.90299,164383597,446106,NULL,'2017-02-20 05:13:54',1487567634,NULL),(1944727691,4724107,2,2242390,1,1,1,'A',1,0.944149,126,459573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 856, \"large_tick_hit\": 13, \"small_tick_hit\": 196, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 13, \"small_tick_hit\": 217}}',8.99607,192468691,1779460,NULL,'2020-11-21 09:43:37',1605951817,NULL),(1942824230,4724107,2,1569034,1,1,1,'A',1,0.958333,251,517545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1338, \"large_tick_hit\": 20, \"small_tick_hit\": 643, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1401, \"large_tick_hit\": 20, \"small_tick_hit\": 667}}',9.01295,189998657,3300774,NULL,'2020-08-14 20:11:52',1597435912,NULL),(1941700166,4724107,2,882805,0,1,1,'A',1,0.976234,121,676544,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 437, \"large_tick_hit\": 56, \"small_tick_hit\": 575, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 590}}',9.15084,188482655,888883,NULL,'2020-06-20 02:07:03',1592618823,NULL),(1945368050,4724107,2,2225036,1,1,1,'A',1,0.952012,113,474600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 867, \"large_tick_hit\": 7, \"small_tick_hit\": 356, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 7, \"small_tick_hit\": 374}}',9.18436,193304529,1337072,NULL,'2020-12-21 11:18:21',1608549501,NULL),(1940228039,4724107,2,979155,1,1,1,'A',1,0.944277,60,125309,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 403, \"large_tick_hit\": 3, \"small_tick_hit\": 221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 225}}',9.20146,186444069,244100,NULL,'2020-04-12 22:19:03',1586729943,NULL),(1923529419,4724107,2,537377,0,1,1,'A',1,0.954416,78,145458,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 451, \"large_tick_hit\": 45, \"small_tick_hit\": 174, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 45, \"small_tick_hit\": 184}}',9.35865,164450781,332104,NULL,'2017-02-23 08:55:56',1487840156,NULL),(1906064403,4724107,2,64454,0,1,1,'S',1,0.984496,90,610336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 324, \"large_tick_hit\": 42, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 42, \"small_tick_hit\": 143}}',9.39235,138640584,665948,NULL,'2014-10-26 09:37:40',1414316260,NULL),(1923513626,4724107,2,58614,0,1,1,'A',1,0.949066,100,543900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 275, \"small_tick_hit\": 284, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 296}}',9.43452,164428108,405340,NULL,'2017-02-22 06:45:36',1487745936,NULL),(1942989528,4724107,2,37433,0,1,1,'A',1,0.945055,102,516829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 605, \"large_tick_hit\": 2, \"small_tick_hit\": 167, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',9.44712,190239459,1020913,NULL,'2020-08-24 03:40:39',1598240439,NULL),(1942315020,4724107,2,2163004,0,1,1,'A',1,0.941226,192,553968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 734, \"large_tick_hit\": 45, \"small_tick_hit\": 342, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 45, \"small_tick_hit\": 374}}',9.44915,189341956,1483652,NULL,'2020-07-21 01:17:19',1595294239,NULL),(1940147893,4724107,2,557963,0,1,1,'A',1,0.953936,169,529635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 770, \"small_tick_hit\": 369, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 802, \"small_tick_hit\": 392}}',9.53543,186443983,1607790,NULL,'2020-04-12 22:15:11',1586729711,NULL),(1905565647,4724107,2,110638,0,1,1,'S',1,0.981108,176,778907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 402, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 414}}',9.57496,137753200,969244,NULL,'2014-09-28 02:41:29',1411872089,NULL),(1944641451,4724107,2,2109844,1,1,1,'A',1,0.972,300,548340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1683, \"large_tick_hit\": 20, \"small_tick_hit\": 484, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1736, \"large_tick_hit\": 20, \"small_tick_hit\": 494}}',9.6434,192468559,6497900,NULL,'2020-11-21 09:36:36',1605951396,NULL),(1906151287,4724107,2,386995,0,1,1,'A',1,0.971803,198,691656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 475, \"large_tick_hit\": 6, \"small_tick_hit\": 484, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 6, \"small_tick_hit\": 503}}',9.66492,138633117,1578196,NULL,'2014-10-26 04:35:55',1414298155,NULL),(1945292495,4724107,2,1759171,1,1,1,'A',1,0.966111,366,513078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1761, \"large_tick_hit\": 4, \"small_tick_hit\": 88, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1823, \"large_tick_hit\": 4, \"small_tick_hit\": 91}}',9.95963,193330266,7669644,NULL,'2020-12-22 07:27:13',1608622033,NULL),(1905324261,4724107,2,185670,0,1,1,'A',1,0.966931,134,623716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 422, \"large_tick_hit\": 9, \"small_tick_hit\": 300, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',10.1254,137532196,1026404,NULL,'2014-09-20 17:54:41',1411235681,NULL),(1942719745,4724107,2,1838940,1,1,1,'A',1,0.960168,133,503495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1043, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1082, \"small_tick_hit\": 349}}',10.318,189872886,1994626,NULL,'2020-08-10 02:18:14',1597025894,NULL),(1940181192,4724107,2,892854,0,1,1,'A',1,0.96063,140,537384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 562, \"small_tick_hit\": 292, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 303}}',10.38,186420228,928768,NULL,'2020-04-12 03:10:01',1586661001,NULL),(1943539019,4724107,2,223397,0,1,1,'A',1,0.967568,220,510271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1331, \"large_tick_hit\": 1, \"small_tick_hit\": 279, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1381, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',10.5514,190888458,3176398,NULL,'2020-09-19 05:30:09',1600493409,NULL),(1942789554,4724107,2,552068,0,1,1,'A',1,0.97383,338,547281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1855, \"large_tick_hit\": 2, \"small_tick_hit\": 78, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1902, \"large_tick_hit\": 2, \"small_tick_hit\": 83}}',10.5546,189764453,6460808,NULL,'2020-08-05 22:11:55',1596665515,NULL),(1906099562,4724107,2,326317,0,1,1,'A',1,0.972851,141,695338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 304, \"small_tick_hit\": 341, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 310, \"small_tick_hit\": 353}}',10.673,138640517,787490,NULL,'2014-10-26 09:34:50',1414316090,NULL),(1944386087,4724107,2,807482,1,1,1,'A',1,0.963971,115,484914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1000, \"large_tick_hit\": 6, \"small_tick_hit\": 305, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1042, \"large_tick_hit\": 6, \"small_tick_hit\": 312}}',10.7538,191988246,2256470,NULL,'2020-11-03 01:31:28',1604367088,NULL),(1905605060,4724107,2,54637,0,1,1,'A',1,0.978703,215,701083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 524, \"large_tick_hit\": 16, \"small_tick_hit\": 471, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 16, \"small_tick_hit\": 484}}',10.9553,137779626,1811246,NULL,'2014-09-28 20:23:54',1411935834,NULL),(1923531409,4724107,2,114635,0,1,1,'A',1,0.948819,328,169116,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 988, \"large_tick_hit\": 1, \"small_tick_hit\": 216, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',11.1598,164402378,1353369,NULL,'2017-02-21 00:55:48',1487638548,NULL),(1940242007,4724107,2,1836918,1,1,1,'A',1,0.975404,145,175990,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 879, \"large_tick_hit\": 1, \"small_tick_hit\": 389, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 1, \"small_tick_hit\": 401}}',11.1842,186480870,876836,NULL,'2020-04-14 05:54:14',1586843654,NULL),(1905553618,4724107,2,107656,0,1,1,'A',1,0.979821,136,312256,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 326, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 112}}',11.3044,137752754,467950,NULL,'2014-09-28 02:25:32',1411871132,NULL),(1905655079,4724107,2,45460,0,1,1,'S',1,0.986584,208,669524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 826, \"large_tick_hit\": 33, \"small_tick_hit\": 97, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 33, \"small_tick_hit\": 100}}',11.4428,137753374,2911078,NULL,'2014-09-28 02:46:39',1411872399,NULL),(1942035000,4724107,2,2240208,1,1,1,'A',1,0.967977,87,511980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 406, \"large_tick_hit\": 66, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 66, \"small_tick_hit\": 196}}',11.5058,188845403,590166,NULL,'2020-07-02 22:16:12',1593728172,NULL),(1942848544,4724107,2,136553,0,1,1,'A',1,0.944338,125,464360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 769, \"large_tick_hit\": 6, \"small_tick_hit\": 209, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 6, \"small_tick_hit\": 228}}',11.5878,189949081,1390226,NULL,'2020-08-12 22:12:22',1597270342,NULL),(1905536581,4724107,2,476545,0,1,1,'S',1,0.994746,153,849677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"large_tick_hit\": 25, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 25, \"small_tick_hit\": 307}}',11.5979,137579531,671882,NULL,'2014-09-21 23:22:10',1411341730,NULL),(1905664002,4724107,2,128323,0,1,1,'S',1,0.980159,262,774338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 457, \"large_tick_hit\": 24, \"small_tick_hit\": 507, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 24, \"small_tick_hit\": 522}}',11.6587,137753590,2188414,NULL,'2014-09-28 02:53:20',1411872800,NULL),(1940250826,4724107,2,2265602,1,1,1,'A',1,0.972561,149,565238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 492, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 148}}',11.7205,186421289,1133812,NULL,'2020-04-12 04:11:01',1586664661,NULL),(1905493289,4724107,2,360479,0,1,1,'S',1,0.996656,294,858942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 438, \"large_tick_hit\": 90, \"small_tick_hit\": 664, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 90, \"small_tick_hit\": 666}}',11.7783,137581690,1853088,NULL,'2014-09-22 01:41:56',1411350116,NULL),(1905550259,4724107,2,733,0,1,1,'S',1,0.98855,186,799943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 336, \"large_tick_hit\": 73, \"small_tick_hit\": 109, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 73, \"small_tick_hit\": 113}}',11.8645,137752162,1222114,NULL,'2014-09-28 02:06:54',1411870014,NULL),(1905635748,4724107,2,215215,0,1,1,'A',1,0.962185,168,657132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 353, \"large_tick_hit\": 15, \"small_tick_hit\": 319, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 335}}',11.9487,137779144,893002,NULL,'2014-09-28 19:30:50',1411932650,NULL),(1923538868,4724107,2,269962,1,1,1,'S',1,0.986081,284,787262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 600, \"large_tick_hit\": 4, \"small_tick_hit\": 742, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 4, \"small_tick_hit\": 756}}',11.9575,164383549,3288428,NULL,'2017-02-20 05:09:22',1487567362,NULL),(1905463028,4724107,2,166754,0,1,1,'X',1,1,225,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 83, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 83, \"small_tick_hit\": 398}}',12.1447,137579578,443276,NULL,'2014-09-21 23:25:33',1411341933,NULL),(1940262453,4724107,2,553728,0,1,1,'S',1,0.989905,194,823402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 677, \"large_tick_hit\": 70, \"small_tick_hit\": 920, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',12.298,186529315,2337991,NULL,'2020-04-15 22:33:01',1586989981,NULL),(1942503197,4724107,2,182791,0,1,1,'A',1,0.96118,224,787010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 491, \"large_tick_hit\": 66, \"small_tick_hit\": 681, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 66, \"small_tick_hit\": 715}}',12.3599,189481244,1383534,NULL,'2020-07-26 06:35:56',1595745356,NULL),(1942461505,4724107,2,2048017,1,1,1,'A',1,0.958025,91,535189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 653, \"small_tick_hit\": 511, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 677, \"small_tick_hit\": 538}}',12.3605,189497538,955938,NULL,'2020-07-26 20:21:56',1595794916,NULL),(1942771408,4724107,2,2109842,1,1,1,'A',1,0.973413,268,556978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1714, \"large_tick_hit\": 28, \"small_tick_hit\": 528, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1762, \"large_tick_hit\": 28, \"small_tick_hit\": 542}}',12.4244,189901413,6380064,NULL,'2020-08-11 03:33:27',1597116807,NULL),(1942475044,4724107,2,2019740,0,1,1,'A',1,0.962264,90,542446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 470, \"large_tick_hit\": 30, \"small_tick_hit\": 367, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 30, \"small_tick_hit\": 383}}',12.458,189585674,791834,NULL,'2020-07-30 04:15:20',1596082520,NULL),(1940210014,4724107,2,1593847,1,1,1,'A',1,0.945824,68,479712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 276, \"small_tick_hit\": 143, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 153}}',12.5971,186420939,367810,NULL,'2020-04-12 03:51:05',1586663465,NULL),(1942963796,4724107,2,1183490,0,1,1,'B',1,0.938239,87,447689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 468, \"large_tick_hit\": 51, \"small_tick_hit\": 195, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 51, \"small_tick_hit\": 211}}',12.6142,190206319,634290,NULL,'2020-08-22 21:39:16',1598132356,NULL),(1941966603,4724107,2,140937,0,1,1,'A',1,0.967351,131,530296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 809, \"large_tick_hit\": 54, \"small_tick_hit\": 174, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 54, \"small_tick_hit\": 184}}',12.697,188766814,1635408,NULL,'2020-06-30 01:39:37',1593481177,NULL),(1906150215,4724107,2,182769,0,1,1,'S',1,0.994924,157,814243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 201, \"large_tick_hit\": 50, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 50, \"small_tick_hit\": 338}}',13.0065,138640165,507130,NULL,'2014-10-26 09:21:30',1414315290,NULL),(1940915771,4724107,2,2223473,0,1,1,'A',1,0.967848,146,588068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 701, \"large_tick_hit\": 8, \"small_tick_hit\": 465, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 8, \"small_tick_hit\": 485}}',13.0561,187361504,1447674,NULL,'2020-05-14 20:45:46',1589489146,NULL),(1923588217,4724107,2,44347,1,1,1,'A',1,0.969549,217,302852,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 615, \"small_tick_hit\": 181, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 632, \"small_tick_hit\": 189}}',13.098,164383070,1189870,NULL,'2017-02-20 04:24:36',1487564676,NULL),(1942757955,4724107,2,1870442,1,1,1,'A',1,0.951302,75,551813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 251, \"large_tick_hit\": 121, \"small_tick_hit\": 468, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 121, \"small_tick_hit\": 494}}',13.1398,189845794,416016,NULL,'2020-08-09 01:40:19',1596937219,NULL),(1944633394,4724107,2,1529804,1,1,1,'A',1,0.962431,201,539527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1157, \"large_tick_hit\": 2, \"small_tick_hit\": 583, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1199, \"large_tick_hit\": 2, \"small_tick_hit\": 609}}',13.2432,192410097,3330570,NULL,'2020-11-19 06:56:54',1605769014,NULL),(1923498136,4724107,2,17909,0,1,1,'A',1,0.975046,267,557871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 779, \"large_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 276}}',13.2993,164383754,2217052,NULL,'2017-02-20 05:26:21',1487568381,NULL),(1905499490,4724107,2,150363,0,1,1,'S',1,0.994467,327,957784,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 30, \"small_tick_hit\": 392, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 30, \"small_tick_hit\": 396}}',13.405,137576197,1841156,NULL,'2014-09-21 20:30:04',1411331404,NULL),(1923588025,4724107,2,791537,1,1,1,'S',1,0.998605,294,959412,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 64, \"small_tick_hit\": 422, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 64, \"small_tick_hit\": 423}}',13.4095,164427905,879252,NULL,'2017-02-22 06:23:24',1487744604,NULL),(1942033930,4724107,2,2102558,0,1,1,'A',1,0.972888,154,558689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 674, \"large_tick_hit\": 33, \"small_tick_hit\": 226, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 33, \"small_tick_hit\": 231}}',13.4677,188816559,1526736,NULL,'2020-07-01 21:54:14',1593640454,NULL),(1906060199,4724107,2,163984,0,1,1,'X',1,1,283,967104,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 86, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 86, \"small_tick_hit\": 366}}',13.4955,138639761,1116820,NULL,'2014-10-26 09:05:17',1414314317,NULL),(1905451776,4724107,2,87900,0,1,1,'S',1,0.994845,224,1078612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 50, \"small_tick_hit\": 548, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 50, \"small_tick_hit\": 552}}',13.5392,137579822,881521,NULL,'2014-09-21 23:43:14',1411342994,NULL),(1942025663,4724107,2,2234166,1,1,1,'S',1,0.981752,217,659202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1352, \"large_tick_hit\": 8, \"small_tick_hit\": 523, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1370, \"large_tick_hit\": 8, \"small_tick_hit\": 540}}',13.6185,188817169,5220974,NULL,'2020-07-01 22:23:06',1593642186,NULL),(1940486681,4724107,2,2177916,0,1,1,'A',1,0.956577,114,537452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 470, \"large_tick_hit\": 3, \"small_tick_hit\": 276, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',13.6942,186698043,750016,NULL,'2020-04-21 19:53:30',1587498810,NULL),(1941854272,4724107,2,158870,0,1,1,'A',1,0.975213,178,571712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 867, \"large_tick_hit\": 1, \"small_tick_hit\": 391, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 1, \"small_tick_hit\": 398}}',13.9803,188732838,2227846,NULL,'2020-06-28 19:15:21',1593371721,NULL),(1923507729,4724107,2,816407,1,1,1,'S',1,0.999558,620,959827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_tick_hit\": 38, \"small_tick_hit\": 1642, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 38, \"small_tick_hit\": 1643}}',14.063,164428317,4567500,NULL,'2017-02-22 07:12:12',1487747532,NULL),(1923572869,4724107,2,859690,1,1,1,'S',1,0.999383,409,964940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 38, \"small_tick_hit\": 1210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 38, \"small_tick_hit\": 1211}}',14.0737,164427842,1962852,NULL,'2017-02-22 06:16:02',1487744162,NULL),(1940320002,4724107,2,2118444,1,1,1,'A',1,0.940111,159,151550,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 504, \"small_tick_hit\": 171, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 180}}',14.1525,186560445,516330,NULL,'2020-04-17 01:24:31',1587086671,NULL),(1940204401,4724107,2,713935,0,1,1,'A',1,0.950954,171,585474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 416, \"large_tick_hit\": 3, \"small_tick_hit\": 279, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',14.1912,186420208,973410,NULL,'2020-04-12 03:07:55',1586660875,NULL),(1940382424,4724107,2,2262368,1,1,1,'A',1,0.960754,93,530764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 393, \"large_tick_hit\": 52, \"small_tick_hit\": 167, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 52, \"small_tick_hit\": 177}}',14.2235,186559956,603282,NULL,'2020-04-17 00:59:40',1587085180,NULL),(1942728634,4724107,2,392220,1,1,1,'A',1,0.97749,230,553411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1432, \"large_tick_hit\": 2, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1470, \"large_tick_hit\": 2, \"small_tick_hit\": 305}}',14.2902,189928187,4602770,NULL,'2020-08-12 03:54:40',1597204480,NULL),(1944903825,4724107,2,2285947,1,1,1,'C',1,0.887949,82,389662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 68, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 90}}',14.3685,192686660,446028,NULL,'2020-11-29 09:41:35',1606642895,NULL),(1923498939,4724107,2,652862,1,1,1,'X',1,1,406,964416,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 95, \"small_tick_hit\": 569}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 95, \"small_tick_hit\": 569}}',14.389,164427874,1662230,NULL,'2017-02-22 06:20:24',1487744424,NULL),(1942696765,4724107,2,107410,0,1,1,'A',1,0.960526,109,502827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 499, \"large_tick_hit\": 1, \"small_tick_hit\": 84, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 90}}',14.566,189795532,891952,NULL,'2020-08-07 03:17:54',1596770274,NULL),(1905442173,4724107,2,163938,0,1,1,'S',1,0.994898,318,961523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 119, \"small_tick_hit\": 462, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 119, \"small_tick_hit\": 466}}',14.6193,137579757,1217064,NULL,'2014-09-21 23:38:39',1411342719,NULL),(1942820650,4724107,2,1783310,1,1,1,'A',1,0.957092,77,451826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 612, \"large_tick_hit\": 2, \"small_tick_hit\": 189, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 2, \"small_tick_hit\": 195}}',14.6205,189949530,681290,NULL,'2020-08-12 22:36:10',1597271770,NULL),(1923475452,4724107,2,621905,0,1,1,'S',1,0.988395,224,729851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 551, \"large_tick_hit\": 163, \"small_tick_hit\": 308, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 163, \"small_tick_hit\": 313}}',14.8402,164450660,1952692,NULL,'2017-02-23 08:45:24',1487839524,NULL),(1942898243,4724107,2,2242235,1,1,1,'A',1,0.948276,131,499109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 597, \"large_tick_hit\": 89, \"small_tick_hit\": 249, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 89, \"small_tick_hit\": 269}}',14.8648,189948617,1132714,NULL,'2020-08-12 21:43:14',1597268594,NULL),(1943495434,4724107,2,979155,1,1,1,'A',1,0.947289,55,427469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 407, \"large_tick_hit\": 3, \"small_tick_hit\": 219, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 225}}',14.9669,190888187,476430,NULL,'2020-09-19 05:09:36',1600492176,NULL),(1905635019,4724107,2,291522,0,1,1,'S',1,0.984722,172,746359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 376, \"large_tick_hit\": 81, \"small_tick_hit\": 252, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 81, \"small_tick_hit\": 259}}',15.1938,137779244,1260044,NULL,'2014-09-28 19:39:23',1411933163,NULL),(1923494422,4724107,2,232288,1,1,1,'A',1,0.954248,131,597447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 322, \"large_tick_hit\": 11, \"small_tick_hit\": 251, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 11, \"small_tick_hit\": 266}}',15.2124,164450750,758430,NULL,'2017-02-23 08:53:36',1487840016,NULL),(1923538949,4724107,2,269963,1,1,1,'A',1,0.963437,204,176389,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 739, \"large_tick_hit\": 3, \"small_tick_hit\": 312, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 3, \"small_tick_hit\": 331}}',15.2137,164450855,784166,NULL,'2017-02-23 09:04:23',1487840663,NULL),(1942612737,4724107,2,394261,0,1,1,'A',1,0.942012,116,534722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 518, \"small_tick_hit\": 278, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 307}}',15.3065,189640617,1193460,NULL,'2020-08-01 05:30:58',1596259858,NULL),(1905452182,4724107,2,351190,0,1,1,'X',1,1,730,963264,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',15.3122,137574752,6830690,NULL,'2014-09-21 19:33:32',1411328012,NULL),(1940254922,4724107,2,395474,0,1,1,'S',1,0.987291,227,755887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 961, \"large_tick_hit\": 15, \"small_tick_hit\": 500, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 15, \"small_tick_hit\": 512}}',15.3739,186421152,4079984,NULL,'2020-04-12 04:02:42',1586664162,NULL),(1943361510,4724107,2,386728,0,1,1,'A',1,0.974926,316,572521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1697, \"large_tick_hit\": 2, \"small_tick_hit\": 284, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1737, \"large_tick_hit\": 2, \"small_tick_hit\": 295}}',15.3901,190642008,6625300,NULL,'2020-09-09 05:24:40',1599629080,NULL),(1942037226,4724107,2,2242389,1,1,1,'A',1,0.967596,302,555188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1022, \"large_tick_hit\": 35, \"small_tick_hit\": 227, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 35, \"small_tick_hit\": 232}}',15.4084,188735000,3242594,NULL,'2020-06-28 20:51:27',1593377487,NULL),(1942944993,4724107,2,104229,0,1,1,'A',1,0.960559,242,155242,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 925, \"large_tick_hit\": 57, \"small_tick_hit\": 187, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 57, \"small_tick_hit\": 193}}',15.5236,189952074,953174,NULL,'2020-08-13 01:11:25',1597281085,NULL),(1943026825,4724107,2,1737169,1,1,1,'A',1,0.948843,99,445590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 591, \"small_tick_hit\": 188, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 194}}',15.5633,190157785,920120,NULL,'2020-08-21 01:18:55',1597972735,NULL),(1905463161,4724107,2,275883,0,1,1,'S',1,0.99844,259,960321,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 38, \"small_tick_hit\": 381, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 38, \"small_tick_hit\": 382}}',15.5813,137577007,1077474,NULL,'2014-09-21 21:02:05',1411333325,NULL),(1942037280,4724107,2,270980,0,1,1,'A',1,0.959375,148,523922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 582, \"large_tick_hit\": 14, \"small_tick_hit\": 325, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 14, \"small_tick_hit\": 333}}',15.8001,188745721,1079770,NULL,'2020-06-29 08:17:28',1593418648,NULL),(1923585724,4724107,2,790232,1,1,1,'S',1,0.988136,131,780379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 4, \"small_tick_hit\": 295, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 4, \"small_tick_hit\": 300}}',15.8629,164428034,897626,NULL,'2017-02-22 06:37:43',1487745463,NULL),(1940230797,4724107,2,1612453,1,1,1,'A',1,0.945289,55,123927,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 229, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 83}}',15.9047,186480521,116986,NULL,'2020-04-14 05:30:59',1586842259,NULL),(1944752089,4724107,2,2086442,1,1,1,'A',1,0.972717,416,574881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1449, \"large_tick_hit\": 3, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1492, \"large_tick_hit\": 3, \"small_tick_hit\": 191}}',16.1644,192626370,7066076,NULL,'2020-11-27 05:32:58',1606455178,NULL),(1942900346,4724107,2,1492786,1,1,1,'A',1,0.976309,187,552908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1239, \"large_tick_hit\": 2, \"small_tick_hit\": 325, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1272, \"large_tick_hit\": 2, \"small_tick_hit\": 330}}',16.2079,189979739,3771330,NULL,'2020-08-14 02:40:00',1597372800,NULL),(1943249326,4724107,2,1486940,0,1,1,'B',1,0.938757,166,538825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 593, \"large_tick_hit\": 60, \"small_tick_hit\": 374, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 60, \"small_tick_hit\": 412}}',16.2905,190544317,1909460,NULL,'2020-09-05 03:21:38',1599276098,NULL),(1946387100,4724107,2,2084862,1,1,1,'A',1,0.947291,116,449790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 533, \"small_tick_hit\": 114, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 117}}',16.3209,194578645,952140,NULL,'2021-02-02 04:12:21',1612239141,NULL),(1942236180,4724107,2,2193799,1,1,1,'A',1,0.974026,82,545683,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 481, \"large_tick_hit\": 4, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 4, \"small_tick_hit\": 191}}',16.3487,189119987,660771,NULL,'2020-07-12 21:35:56',1594589756,NULL),(1905419088,4724107,2,299415,0,1,1,'X',1,1,249,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 45, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 45, \"small_tick_hit\": 342}}',16.4847,137574966,1012728,NULL,'2014-09-21 19:42:45',1411328565,NULL),(1941868023,4724107,2,397477,0,1,1,'SH',1,0.990977,152,858373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 256, \"large_tick_hit\": 147, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 147, \"small_tick_hit\": 257}}',16.4854,188716358,652360,NULL,'2020-06-28 05:23:43',1593321823,NULL),(1943030051,4724107,2,1320835,1,1,1,'A',1,0.963509,250,536399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1065, \"large_tick_hit\": 47, \"small_tick_hit\": 261, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1105, \"large_tick_hit\": 47, \"small_tick_hit\": 273}}',16.578,190176374,3387870,NULL,'2020-08-21 19:01:17',1598036477,NULL),(1905500283,4724107,2,176000,0,1,1,'S',1,0.998359,484,973940,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 35, \"small_tick_hit\": 733, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 35, \"small_tick_hit\": 735}}',16.8659,137576017,4152518,NULL,'2014-09-21 20:22:43',1411330963,NULL),(1905556418,4724107,2,31796,0,1,1,'S',1,0.992288,232,802841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 404, \"large_tick_hit\": 20, \"small_tick_hit\": 348, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 20, \"small_tick_hit\": 351}}',16.9149,137780347,2011012,NULL,'2014-09-28 21:10:23',1411938623,NULL),(1942074728,4724107,2,885030,1,1,1,'A',1,0.958387,142,558006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 479, \"small_tick_hit\": 258, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 271}}',16.9689,189042056,930600,NULL,'2020-07-10 02:36:42',1594348602,NULL),(1942743047,4724107,2,744740,0,1,1,'A',1,0.96022,128,549837,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 588, \"large_tick_hit\": 7, \"small_tick_hit\": 105, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 7, \"small_tick_hit\": 114}}',16.9936,189873957,1153957,NULL,'2020-08-10 03:26:02',1597029962,NULL),(1944689389,4724107,2,256840,1,1,1,'A',1,0.962999,136,517838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 746, \"large_tick_hit\": 55, \"small_tick_hit\": 188, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 55, \"small_tick_hit\": 199}}',17.0503,192495233,1660016,NULL,'2020-11-22 06:13:17',1606025597,NULL),(1923483954,4724107,2,879710,1,1,1,'S',1,0.993127,137,393933,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 305, \"large_tick_hit\": 2, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 2, \"small_tick_hit\": 273}}',17.0581,164382327,479538,NULL,'2017-02-20 03:30:55',1487561455,NULL),(1945461526,4724107,2,1479410,1,1,1,'A',1,0.972155,210,537417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1233, \"large_tick_hit\": 5, \"small_tick_hit\": 368, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1273, \"large_tick_hit\": 5, \"small_tick_hit\": 374}}',17.0747,193388395,4521520,NULL,'2020-12-24 05:35:56',1608788156,NULL),(1906078858,4724107,2,240376,0,1,1,'S',1,0.990625,177,815403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 265, \"large_tick_hit\": 32, \"small_tick_hit\": 337, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 32, \"small_tick_hit\": 341}}',17.3079,138633685,1033018,NULL,'2014-10-26 04:57:48',1414299468,NULL),(1942762089,4724107,2,1874088,0,1,1,'S',1,0.983584,117,639227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 326, \"large_tick_hit\": 10, \"small_tick_hit\": 383, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 10, \"small_tick_hit\": 386}}',17.3177,189926766,770754,NULL,'2020-08-12 02:33:27',1597199607,NULL),(1940183271,4724107,2,37645,1,1,1,'S',1,0.984215,328,799655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 531, \"small_tick_hit\": 529, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 541}}',17.458,186419786,3078730,NULL,'2020-04-12 02:39:18',1586659158,NULL),(1940188598,4724107,2,128096,1,1,1,'S',1,0.987751,229,704309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 518, \"large_tick_hit\": 93, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 93, \"small_tick_hit\": 279}}',17.4781,186420747,2476364,NULL,'2020-04-12 03:39:01',1586662741,NULL),(1942717004,4724107,2,1431949,1,1,1,'A',1,0.964422,136,516994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 607, \"large_tick_hit\": 5, \"small_tick_hit\": 147, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 5, \"small_tick_hit\": 152}}',17.5208,189764299,1248010,NULL,'2020-08-05 22:03:13',1596664993,NULL),(1940150691,4724107,2,571925,0,1,1,'S',1,0.986755,224,692568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 753, \"large_tick_hit\": 99, \"small_tick_hit\": 340, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 99, \"small_tick_hit\": 346}}',17.5339,186421080,2690272,NULL,'2020-04-12 03:58:41',1586663921,NULL),(1905414666,4724107,2,222262,1,1,1,'X',1,1,322,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 98, \"small_tick_hit\": 563}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 98, \"small_tick_hit\": 563}}',17.5847,137579681,1386226,NULL,'2014-09-21 23:32:39',1411342359,NULL),(1942728191,4724107,2,716955,1,1,1,'A',1,0.966964,160,542752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 853, \"large_tick_hit\": 12, \"small_tick_hit\": 218, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 12, \"small_tick_hit\": 229}}',17.6783,189928479,2249360,NULL,'2020-08-12 04:12:05',1597205525,NULL),(1942768970,4724107,2,1491793,1,1,1,'A',1,0.972367,280,561990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1070, \"large_tick_hit\": 6, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1104, \"large_tick_hit\": 6, \"small_tick_hit\": 229}}',17.6985,189928326,4359048,NULL,'2020-08-12 04:02:40',1597204960,NULL),(1923663714,4724107,2,117427,0,1,1,'S',1,0.980985,304,744738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 801, \"large_tick_hit\": 8, \"small_tick_hit\": 326, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',17.7516,164661693,5080468,NULL,'2017-03-04 09:05:49',1488618349,NULL),(1942740431,4724107,2,979231,0,1,1,'A',1,0.952024,76,564654,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 395, \"large_tick_hit\": 3, \"small_tick_hit\": 237, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',17.823,189899151,615795,NULL,'2020-08-11 01:05:13',1597107913,NULL),(1944902980,4724107,2,1402367,1,1,1,'A',1,0.949438,85,441549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 504, \"large_tick_hit\": 3, \"small_tick_hit\": 169, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 3, \"small_tick_hit\": 174}}',17.8657,192794092,634870,NULL,'2020-12-03 13:13:06',1607001186,NULL),(1923588790,4724107,2,138550,0,1,1,'S',1,0.988349,220,371345,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 319, \"large_tick_hit\": 81, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 81, \"small_tick_hit\": 110}}',18.1142,164383195,747266,NULL,'2017-02-20 04:35:01',1487565301,NULL),(1905415864,4724107,2,105322,0,1,1,'X',1,1,406,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 33, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 33, \"small_tick_hit\": 239}}',18.1784,137575319,3736638,NULL,'2014-09-21 19:55:43',1411329343,NULL),(1942827903,4724107,2,667685,0,1,1,'A',1,0.978964,212,608355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1219, \"large_tick_hit\": 14, \"small_tick_hit\": 582, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1245, \"large_tick_hit\": 14, \"small_tick_hit\": 595}}',18.5989,190005451,4796020,NULL,'2020-08-15 02:16:13',1597457773,NULL),(1942637317,4724107,2,52862,0,1,1,'A',1,0.97766,141,607767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 712, \"large_tick_hit\": 9, \"small_tick_hit\": 198, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 9, \"small_tick_hit\": 206}}',18.6695,189611012,1958396,NULL,'2020-07-31 02:49:23',1596163763,NULL),(1906115183,4724107,2,174517,0,1,1,'X',1,1,435,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 159, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 159, \"small_tick_hit\": 264}}',18.7761,138639533,2338212,NULL,'2014-10-26 08:56:34',1414313794,NULL),(1945185696,4724107,2,541392,1,1,1,'A',1,0.964129,246,557263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 878, \"large_tick_hit\": 31, \"small_tick_hit\": 408, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 31, \"small_tick_hit\": 418}}',18.9141,193130132,2417428,NULL,'2020-12-15 11:35:05',1608032105,NULL),(1944841193,4724107,2,1675833,1,1,1,'B',1,0.912121,48,384163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 212, \"large_tick_hit\": 1, \"small_tick_hit\": 88, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',19.0266,192599041,223700,NULL,'2020-11-26 04:21:05',1606364465,NULL),(1940167845,4724107,2,273059,0,1,1,'S',1,0.991141,196,710286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 511, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 17, \"small_tick_hit\": 368}}',19.1091,186420885,1883162,NULL,'2020-04-12 03:48:02',1586663282,NULL),(1942304663,4724107,2,256839,1,1,1,'A',1,0.967868,207,545385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 811, \"large_tick_hit\": 1, \"small_tick_hit\": 182, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',19.4602,189231836,2041140,NULL,'2020-07-17 01:41:57',1594950117,NULL),(1943373112,4724107,2,411785,1,1,1,'A',1,0.965753,104,517238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 555, \"large_tick_hit\": 6, \"small_tick_hit\": 285, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 6, \"small_tick_hit\": 291}}',19.4608,190641932,961914,NULL,'2020-09-09 05:19:32',1599628772,NULL),(1905520023,4724107,2,293285,0,1,1,'S',1,0.999143,679,968944,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 337, \"small_tick_hit\": 487, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 337, \"small_tick_hit\": 488}}',19.4804,137576698,2899006,NULL,'2014-09-21 20:50:35',1411332635,NULL),(1905592859,4724107,2,200177,0,1,1,'S',1,0.988496,289,799804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 584, \"large_tick_hit\": 40, \"small_tick_hit\": 579, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 40, \"small_tick_hit\": 589}}',19.7061,137780074,3173238,NULL,'2014-09-28 21:00:34',1411938034,NULL),(1942653046,4724107,2,2008022,1,1,1,'A',1,0.972826,217,607351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 849, \"large_tick_hit\": 17, \"small_tick_hit\": 566, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 17, \"small_tick_hit\": 582}}',19.8728,189640665,2395820,NULL,'2020-08-01 05:34:16',1596260056,NULL),(1943009316,4724107,2,1286139,0,1,1,'A',1,0.958955,114,527769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 520, \"large_tick_hit\": 32, \"small_tick_hit\": 219, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 232}}',19.9234,190158723,1119150,NULL,'2020-08-21 02:19:33',1597976373,NULL),(1941946470,4724107,2,2278866,1,1,1,'S',1,0.995122,192,792831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 622, \"large_tick_hit\": 85, \"small_tick_hit\": 517, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 85, \"small_tick_hit\": 519}}',19.9939,188844925,2422930,NULL,'2020-07-02 21:49:47',1593726587,NULL),(1944971679,4724107,2,979208,1,1,1,'A',1,0.960403,132,559230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 694, \"large_tick_hit\": 7, \"small_tick_hit\": 730, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 7, \"small_tick_hit\": 761}}',20.25,192818710,1256016,NULL,'2020-12-04 10:08:18',1607076498,NULL),(1944420057,4724107,2,224476,0,1,1,'A',1,0.941948,93,451968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 409, \"small_tick_hit\": 94, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 102}}',20.2936,192116560,661820,NULL,'2020-11-08 00:02:43',1604793763,NULL),(1945048841,4724107,2,1989332,1,1,1,'A',1,0.94599,87,445330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 129, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 136}}',20.3908,192959943,645686,NULL,'2020-12-09 06:40:44',1607496044,NULL),(1923741770,4724107,2,98229,0,1,1,'S',1,0.996284,625,867066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1139, \"large_tick_hit\": 556, \"small_tick_hit\": 718, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 556, \"small_tick_hit\": 722}}',20.4252,164713163,11955436,NULL,'2017-03-06 06:44:06',1488782646,NULL),(1942396712,4724107,2,812721,0,1,1,'SH',1,0.986159,223,694860,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 969, \"large_tick_hit\": 3, \"small_tick_hit\": 453, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 3, \"small_tick_hit\": 458}}',20.4384,189368485,3136208,NULL,'2020-07-22 00:30:24',1595377824,NULL),(1906101207,4724107,2,286685,0,1,1,'S',1,0.994898,600,891817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 560, \"large_tick_hit\": 267, \"small_tick_hit\": 538, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 267, \"small_tick_hit\": 543}}',20.5374,138640411,4987432,NULL,'2014-10-26 09:31:02',1414315862,NULL),(1943412484,4724107,2,847387,1,1,1,'A',1,0.961977,159,532150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 750, \"small_tick_hit\": 262, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 777, \"small_tick_hit\": 275}}',20.8163,190641870,1442436,NULL,'2020-09-09 05:15:20',1599628520,NULL),(1942074138,4724107,2,124993,0,1,1,'A',1,0.969854,224,562682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 807, \"large_tick_hit\": 136, \"small_tick_hit\": 183, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 136, \"small_tick_hit\": 191}}',20.9039,189013079,2200410,NULL,'2020-07-09 00:49:09',1594255749,NULL),(1923845728,4724107,2,151007,0,1,1,'S',1,0.993929,448,829432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 526, \"large_tick_hit\": 295, \"small_tick_hit\": 325, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 295, \"small_tick_hit\": 328}}',21.0434,164730409,4513506,NULL,'2017-03-07 04:41:49',1488861709,NULL),(1942534388,4724107,2,2126866,0,1,1,'S',1,0.982714,178,674194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 734, \"large_tick_hit\": 43, \"small_tick_hit\": 360, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 43, \"small_tick_hit\": 370}}',21.0922,189481837,2357476,NULL,'2020-07-26 07:11:56',1595747516,NULL),(1943417326,4724107,2,857431,1,1,1,'A',1,0.963107,217,536845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 819, \"large_tick_hit\": 5, \"small_tick_hit\": 168, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 5, \"small_tick_hit\": 175}}',21.2306,190642046,2310376,NULL,'2020-09-09 05:28:09',1599629289,NULL),(1941704293,4724107,2,891762,1,1,1,'A',1,0.958606,210,556749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 604, \"large_tick_hit\": 2, \"small_tick_hit\": 274, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 2, \"small_tick_hit\": 281}}',21.3154,188513514,1873860,NULL,'2020-06-21 01:42:14',1592703734,NULL),(1944654498,4724107,2,1386281,1,1,1,'A',1,0.967294,145,541589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 602, \"large_tick_hit\": 8, \"small_tick_hit\": 366, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 8, \"small_tick_hit\": 372}}',21.5313,192466776,1237820,NULL,'2020-11-21 07:43:31',1605944611,NULL),(1942107973,4724107,2,164183,0,1,1,'A',1,0.979709,238,606362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1127, \"large_tick_hit\": 178, \"small_tick_hit\": 578, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1156, \"large_tick_hit\": 178, \"small_tick_hit\": 588}}',21.5911,189042452,3974312,NULL,'2020-07-10 03:00:29',1594350029,NULL),(1923496481,4724107,2,154555,0,1,1,'S',1,0.982885,298,750934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 656, \"large_tick_hit\": 5, \"small_tick_hit\": 545, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 5, \"small_tick_hit\": 559}}',21.6173,164402773,3614170,NULL,'2017-02-21 01:22:42',1487640162,NULL),(1942644352,4724107,2,1612606,0,1,1,'B',1,0.925333,59,454302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 223, \"large_tick_hit\": 23, \"small_tick_hit\": 101, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 23, \"small_tick_hit\": 116}}',21.717,189690395,294810,NULL,'2020-08-03 01:20:33',1596417633,NULL),(1941881913,4724107,2,201702,1,1,1,'S',1,0.998317,325,1009414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 356, \"large_tick_hit\": 82, \"small_tick_hit\": 748, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 82, \"small_tick_hit\": 749}}',21.7908,188716437,1506680,NULL,'2020-06-28 05:29:01',1593322141,NULL),(1942795779,4724107,2,2419371,1,1,1,'A',1,0.959786,50,469677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 173, \"large_tick_hit\": 3, \"small_tick_hit\": 182, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 3, \"small_tick_hit\": 185}}',21.9011,189795699,189080,NULL,'2020-08-07 03:28:52',1596770932,NULL),(1940190663,4724107,2,1401010,0,1,1,'S',1,0.985788,238,753067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 471, \"small_tick_hit\": 292, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 298}}',22.0965,186419922,1958524,NULL,'2020-04-12 02:49:06',1586659746,NULL),(1905468475,4724107,2,240192,0,1,1,'X',1,1,362,964032,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',22.1205,137576554,1617522,NULL,'2014-09-21 20:45:12',1411332312,NULL),(1923561321,4724107,2,1117401,1,1,1,'S',1,0.997046,287,1073826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 51, \"small_tick_hit\": 388, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 51, \"small_tick_hit\": 390}}',22.2401,164428348,1438208,NULL,'2017-02-22 07:14:53',1487747693,NULL),(1942612575,4724107,2,1969635,1,1,1,'A',1,0.966851,132,541929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 503, \"small_tick_hit\": 197, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 202}}',22.2902,189711502,1137446,NULL,'2020-08-03 21:34:14',1596490454,NULL),(1940239100,4724107,2,2153577,1,1,1,'S',1,0.995726,521,924136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 862, \"small_tick_hit\": 1002, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 863, \"small_tick_hit\": 1009}}',22.3308,186419882,9511980,NULL,'2020-04-12 02:45:58',1586659558,NULL),(1944487138,4724107,2,738063,0,1,1,'A',1,0.966019,67,521194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 389, \"small_tick_hit\": 208, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 215}}',22.4764,192173585,576580,NULL,'2020-11-10 06:28:26',1604989706,NULL),(1905605390,4724107,2,242325,0,1,1,'S',1,0.999242,781,482540,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 530, \"small_tick_hit\": 537, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 530, \"small_tick_hit\": 538}}',22.7873,137751874,1426578,NULL,'2014-09-28 01:57:10',1411869430,NULL),(1905450922,4724107,2,273136,0,1,1,'S',1,0.999128,535,970186,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 115, \"small_tick_hit\": 611, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 115, \"small_tick_hit\": 612}}',23.0442,137576897,4227038,NULL,'2014-09-21 20:57:51',1411333071,NULL),(1923534306,4724107,2,264370,0,1,1,'S',1,0.988197,313,823532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 521, \"small_tick_hit\": 400, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 408}}',23.2024,164428068,3248320,NULL,'2017-02-22 06:41:15',1487745675,NULL),(1942711752,4724107,2,1593361,0,1,1,'A',1,0.945148,78,534574,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 142, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 155}}',23.2987,189899222,431587,NULL,'2020-08-11 01:09:25',1597108165,NULL),(1940297644,4724107,2,2276632,0,1,1,'A',1,0.976667,49,648664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 70, \"large_tick_hit\": 18, \"small_tick_hit\": 205, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 209}}',23.3269,186559753,104394,NULL,'2020-04-17 00:50:08',1587084608,NULL),(1905518868,4724107,2,255309,0,1,1,'S',1,0.999057,552,962898,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 5, \"small_tick_hit\": 507, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 5, \"small_tick_hit\": 508}}',23.4335,137574495,5574258,NULL,'2014-09-21 19:22:51',1411327371,NULL),(1944909942,4724107,2,846259,1,1,1,'A',1,0.977254,170,571263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 827, \"large_tick_hit\": 2, \"small_tick_hit\": 331, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 2, \"small_tick_hit\": 335}}',23.6836,192710599,2036394,NULL,'2020-11-30 07:37:36',1606721856,NULL),(1905537839,4724107,2,490803,1,1,1,'S',1,0.997484,806,1088912,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 312, \"small_tick_hit\": 1176, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 312, \"small_tick_hit\": 1181}}',23.8523,137579944,5649134,NULL,'2014-09-21 23:51:37',1411343497,NULL),(1942776018,4724107,2,517432,0,1,1,'A',1,0.970218,220,599145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 705, \"small_tick_hit\": 142, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 151}}',23.9331,189795744,2835832,NULL,'2020-08-07 03:30:41',1596771041,NULL),(1942996360,4724107,2,1675844,1,1,1,'B',1,0.928793,53,408070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 222, \"large_tick_hit\": 1, \"small_tick_hit\": 77, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 83}}',24.1281,190176227,274050,NULL,'2020-08-21 18:54:58',1598036098,NULL),(1942555805,4724107,2,295984,0,1,1,'X',1,1,677,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 305, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 305, \"small_tick_hit\": 477}}',24.1906,189481142,3339038,NULL,'2020-07-26 06:28:55',1595744935,NULL),(1940425785,4724107,2,127281,1,1,1,'S',1,0.996552,293,884129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 340, \"large_tick_hit\": 64, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 64, \"small_tick_hit\": 175}}',24.2433,186760594,2021116,NULL,'2020-04-23 23:31:09',1587684669,NULL),(1942734946,4724107,2,404440,0,1,1,'S',1,0.981172,202,611443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 771, \"large_tick_hit\": 80, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 80, \"small_tick_hit\": 90}}',24.4547,189928551,2379630,NULL,'2020-08-12 04:15:49',1597205749,NULL),(1941705446,4724107,2,2138984,1,1,1,'S',1,0.987633,350,753709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 894, \"large_tick_hit\": 87, \"small_tick_hit\": 696, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 87, \"small_tick_hit\": 708}}',24.6035,188483675,4468356,NULL,'2020-06-20 03:03:33',1592622213,NULL),(1942826689,4724107,2,1572870,1,1,1,'S',1,0.985146,268,625087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1356, \"small_tick_hit\": 501, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1381, \"small_tick_hit\": 504}}',24.633,189949435,4580466,NULL,'2020-08-12 22:31:38',1597271498,NULL),(1941992740,4724107,2,177970,0,1,1,'A',1,0.969011,137,563409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 536, \"large_tick_hit\": 38, \"small_tick_hit\": 239, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 38, \"small_tick_hit\": 247}}',24.699,188734668,1276890,NULL,'2020-06-28 20:37:02',1593376622,NULL),(1941874638,4724107,2,1976187,0,1,1,'A',1,0.946728,100,584586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 326, \"large_tick_hit\": 16, \"small_tick_hit\": 280, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 304}}',24.9541,188716550,681680,NULL,'2020-06-28 05:35:25',1593322525,NULL),(1942460912,4724107,2,128718,0,1,1,'S',1,0.985437,215,706850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 899, \"small_tick_hit\": 319, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 908, \"small_tick_hit\": 328}}',25.1931,189585839,3814122,NULL,'2020-07-30 04:25:46',1596083146,NULL),(1942538492,4724107,2,553131,0,1,1,'S',1,0.98371,571,681085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1564, \"large_tick_hit\": 5, \"small_tick_hit\": 303, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',25.3443,189585776,10007258,NULL,'2020-07-30 04:21:11',1596082871,NULL),(1942780001,4724107,2,226279,1,1,1,'S',1,0.98135,283,607073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1254, \"small_tick_hit\": 272, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1279, \"small_tick_hit\": 276}}',25.7818,189894244,5496008,NULL,'2020-08-10 20:36:10',1597091770,NULL),(1944420637,4724107,2,554519,0,1,1,'S',1,0.993224,481,784458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1184, \"large_tick_hit\": 9, \"small_tick_hit\": 566, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',25.8132,192069685,9115184,NULL,'2020-11-06 10:12:49',1604657569,NULL),(1942666173,4724107,2,979231,0,1,1,'A',1,0.956522,132,586774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 396, \"large_tick_hit\": 3, \"small_tick_hit\": 239, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',26.0689,189640568,868706,NULL,'2020-08-01 05:26:47',1596259607,NULL),(1944431455,4724107,2,893468,0,1,1,'SH',1,0.983906,181,691264,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 594, \"large_tick_hit\": 62, \"small_tick_hit\": 261, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 62, \"small_tick_hit\": 265}}',26.332,192069287,1905200,NULL,'2020-11-06 09:42:57',1604655777,NULL),(1942175790,4724107,2,537377,0,1,1,'A',1,0.972934,103,562875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 461, \"large_tick_hit\": 44, \"small_tick_hit\": 178, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 44, \"small_tick_hit\": 184}}',26.3652,189013203,995400,NULL,'2020-07-09 00:55:20',1594256120,NULL),(1942781414,4724107,2,815690,1,1,1,'A',1,0.978228,196,602247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 994, \"small_tick_hit\": 309, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1014, \"small_tick_hit\": 318}}',26.4392,189899078,2520470,NULL,'2020-08-11 01:01:03',1597107663,NULL),(1905570747,4724107,2,138550,0,1,1,'S',1,0.998058,405,289856,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 81, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 81, \"small_tick_hit\": 110}}',26.4884,137776819,1072283,NULL,'2014-09-28 17:46:50',1411926410,NULL),(1941790802,4724107,2,2231294,1,1,1,'A',1,0.966146,163,660701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 433, \"small_tick_hit\": 309, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 326}}',26.596,188482461,1246438,NULL,'2020-06-20 01:56:30',1592618190,NULL),(1942743035,4724107,2,744740,0,1,1,'A',1,0.975309,193,597798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 592, \"large_tick_hit\": 8, \"small_tick_hit\": 111, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 8, \"small_tick_hit\": 114}}',26.6192,189845866,1559942,NULL,'2020-08-09 01:45:10',1596937510,NULL),(1943066390,4724107,2,910147,0,1,1,'B',1,0.930502,62,387171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 224, \"small_tick_hit\": 17}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 17}}',26.869,190129717,260758,NULL,'2020-08-19 22:31:21',1597876281,NULL),(1941949198,4724107,2,896855,0,1,1,'S',1,0.985621,179,692282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 451, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 307}}',27.0464,188816626,1312362,NULL,'2020-07-01 21:57:23',1593640643,NULL),(1942736012,4724107,2,736213,0,1,1,'S',1,0.986762,266,672858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1100, \"small_tick_hit\": 689, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1117, \"small_tick_hit\": 696}}',27.0561,189926594,5003950,NULL,'2020-08-12 02:23:04',1597198984,NULL),(1944057882,4724107,2,1610994,1,1,1,'A',1,0.95625,71,456355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 237, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 251, \"small_tick_hit\": 69}}',27.1047,191510487,313422,NULL,'2020-10-14 22:03:37',1602713017,NULL),(1905429606,4724107,2,64463,0,1,1,'X',1,1,287,961152,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 80, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 80, \"small_tick_hit\": 148}}',27.1642,137576787,1520484,NULL,'2014-09-21 20:54:03',1411332843,NULL),(1923475704,4724107,2,621907,1,1,1,'S',1,0.998938,408,1091039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 19, \"small_tick_hit\": 533, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 19, \"small_tick_hit\": 534}}',27.2867,164428269,3415929,NULL,'2017-02-22 07:06:30',1487747190,NULL),(1943395599,4724107,2,816221,1,1,1,'A',1,0.961538,117,500130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 485, \"large_tick_hit\": 2, \"small_tick_hit\": 113, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',27.3241,190642193,917590,NULL,'2020-09-09 05:38:45',1599629925,NULL),(1942910398,4724107,2,1969236,1,1,1,'A',1,0.941975,171,560617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 554, \"large_tick_hit\": 3, \"small_tick_hit\": 206, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 3, \"small_tick_hit\": 233}}',27.3513,189948424,1808960,NULL,'2020-08-12 21:33:53',1597268033,NULL),(1941993050,4724107,2,1814768,1,1,1,'A',1,0.962433,125,563882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 393, \"small_tick_hit\": 145, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 153}}',27.5289,188845922,904438,NULL,'2020-07-02 22:41:06',1593729666,NULL),(1942818288,4724107,2,1580330,1,1,1,'A',1,0.973184,186,606368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 590, \"large_tick_hit\": 19, \"small_tick_hit\": 262, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 19, \"small_tick_hit\": 270}}',27.6915,189904649,1812176,NULL,'2020-08-11 07:02:10',1597129330,NULL),(1943565250,4724107,2,2227419,1,1,1,'A',1,0.969893,286,609758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 999, \"large_tick_hit\": 12, \"small_tick_hit\": 342, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1024, \"large_tick_hit\": 12, \"small_tick_hit\": 359}}',27.7009,190888125,3714060,NULL,'2020-09-19 05:03:51',1600491831,NULL),(1942643215,4724107,2,193436,0,1,1,'S',1,0.986345,216,699270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 620, \"large_tick_hit\": 72, \"small_tick_hit\": 247, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 72, \"small_tick_hit\": 252}}',27.8084,189610725,2270942,NULL,'2020-07-31 02:32:09',1596162729,NULL),(1941722575,4724107,2,2003882,1,1,1,'S',1,0.993794,379,871564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 780, \"small_tick_hit\": 341, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 782, \"small_tick_hit\": 346}}',27.9875,188483440,5763290,NULL,'2020-06-20 02:50:13',1592621413,NULL),(1943039781,4724107,2,571620,1,1,1,'A',1,0.973123,231,590499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 888, \"large_tick_hit\": 9, \"small_tick_hit\": 334, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 9, \"small_tick_hit\": 344}}',28.1033,190129941,3170032,NULL,'2020-08-19 22:43:16',1597876996,NULL),(1940490797,4724107,2,1612605,0,1,1,'A',1,0.969101,69,574486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 186, \"large_tick_hit\": 41, \"small_tick_hit\": 118, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 41, \"small_tick_hit\": 123}}',28.1178,186698185,278544,NULL,'2020-04-21 19:59:29',1587499169,NULL),(1943033092,4724107,2,2118444,1,1,1,'A',1,0.949861,158,511670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 508, \"small_tick_hit\": 174, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 180}}',28.2867,190158372,1195020,NULL,'2020-08-21 01:56:47',1597975007,NULL),(1943525429,4724107,2,192508,0,1,1,'A',1,0.972917,148,573097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 671, \"large_tick_hit\": 60, \"small_tick_hit\": 203, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 60, \"small_tick_hit\": 211}}',28.3897,190888267,2062410,NULL,'2020-09-19 05:15:29',1600492529,NULL),(1905514058,4724107,2,291431,0,1,1,'S',1,0.995338,604,968989,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 102, \"small_tick_hit\": 677, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 102, \"small_tick_hit\": 683}}',28.4778,137575851,5621558,NULL,'2014-09-21 20:16:43',1411330603,NULL),(1941930909,4724107,2,1712960,1,1,1,'A',1,0.969027,101,590732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 339, \"large_tick_hit\": 62, \"small_tick_hit\": 256, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 62, \"small_tick_hit\": 266}}',28.4958,188734324,788980,NULL,'2020-06-28 20:20:14',1593375614,NULL),(1941975961,4724107,2,2170651,1,1,1,'S',1,0.991195,405,881353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 446, \"large_tick_hit\": 18, \"small_tick_hit\": 324, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 18, \"small_tick_hit\": 327}}',28.9373,188816103,4029172,NULL,'2020-07-01 21:34:08',1593639248,NULL),(1943036755,4724107,2,1978495,1,1,1,'A',1,0.957413,123,487899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 488, \"small_tick_hit\": 119, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 121}}',29.0283,190176660,930658,NULL,'2020-08-21 19:12:19',1598037139,NULL),(1905545808,4724107,2,225661,0,1,1,'S',1,0.991778,443,1062938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 26, \"small_tick_hit\": 522, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 26, \"small_tick_hit\": 530}}',29.0504,137754906,3684742,NULL,'2014-09-28 03:36:54',1411875414,NULL),(1941963013,4724107,2,684072,0,1,1,'S',1,0.982143,248,686426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 743, \"large_tick_hit\": 15, \"small_tick_hit\": 397, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 15, \"small_tick_hit\": 407}}',29.1552,188745169,3037090,NULL,'2020-06-29 07:47:08',1593416828,NULL),(1942762343,4724107,2,784974,1,1,1,'A',1,0.951306,192,588509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 531, \"large_tick_hit\": 6, \"small_tick_hit\": 264, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 6, \"small_tick_hit\": 285}}',29.4517,189764484,1424364,NULL,'2020-08-05 22:13:52',1596665632,NULL),(1942644691,4724107,2,2077578,1,1,1,'A',1,0.973184,294,666860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 987, \"small_tick_hit\": 755, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1005, \"small_tick_hit\": 785}}',29.7106,189635048,4208030,NULL,'2020-08-01 00:07:29',1596240449,NULL),(1942734970,4724107,2,2353801,1,1,1,'S',1,0.983389,350,689807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1175, \"large_tick_hit\": 1, \"small_tick_hit\": 600, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1191, \"large_tick_hit\": 1, \"small_tick_hit\": 614}}',29.7454,189928070,6889172,NULL,'2020-08-12 03:48:19',1597204099,NULL),(1944627618,4724107,2,1968445,1,1,1,'A',1,0.954058,133,522123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 368, \"large_tick_hit\": 20, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 20, \"small_tick_hit\": 236}}',30.0958,192410201,656650,NULL,'2020-11-19 07:05:17',1605769517,NULL),(1943855259,4724107,2,1872812,1,1,1,'S',1,0.983852,438,630854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1530, \"large_tick_hit\": 10, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1557, \"large_tick_hit\": 10, \"small_tick_hit\": 167}}',30.2584,191458212,7368660,NULL,'2020-10-12 17:11:25',1602522685,NULL),(1942484285,4724107,2,2227654,1,1,1,'S',1,0.999044,508,1023443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 616, \"large_tick_hit\": 7, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 7, \"small_tick_hit\": 422}}',30.3007,189481367,7355502,NULL,'2020-07-26 06:42:39',1595745759,NULL),(1943326587,4724107,2,105191,1,1,1,'A',1,0.976939,227,627464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 555, \"large_tick_hit\": 93, \"small_tick_hit\": 284, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 93, \"small_tick_hit\": 289}}',31.073,190545136,1843468,NULL,'2020-09-05 04:04:07',1599278647,NULL),(1943531546,4724107,2,205618,1,1,1,'A',1,0.972906,149,603796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 579, \"small_tick_hit\": 211, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 220}}',31.0878,190815999,1454866,NULL,'2020-09-16 04:50:42',1600231842,NULL),(1942811234,4724107,2,295985,0,1,1,'A',1,0.976117,285,624828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 862, \"large_tick_hit\": 90, \"small_tick_hit\": 315, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 90, \"small_tick_hit\": 325}}',31.3799,189893706,3702594,NULL,'2020-08-10 20:12:01',1597090321,NULL),(1942724623,4724107,2,712376,0,1,1,'A',1,0.975783,144,640199,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 461, \"large_tick_hit\": 3, \"small_tick_hit\": 221, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',32.2058,189873995,1113520,NULL,'2020-08-10 03:28:02',1597030082,NULL),(1940372426,4724107,2,2167916,0,1,1,'S',1,0.995342,213,939446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 288, \"large_tick_hit\": 19, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 19, \"small_tick_hit\": 335}}',32.3814,186529243,1376539,NULL,'2020-04-15 22:28:16',1586989696,NULL),(1941900493,4724107,2,1490472,1,1,1,'S',1,0.99727,494,1013945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 462, \"large_tick_hit\": 120, \"small_tick_hit\": 879, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 120, \"small_tick_hit\": 881}}',32.4631,188716146,4261119,NULL,'2020-06-28 05:11:47',1593321107,NULL),(1942692651,4724107,2,1580331,1,1,1,'A',1,0.978958,271,788331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 539, \"large_tick_hit\": 20, \"small_tick_hit\": 418, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 20, \"small_tick_hit\": 435}}',32.4874,189873089,2773128,NULL,'2020-08-10 02:29:06',1597026546,NULL),(1942632110,4724107,2,50407,0,1,1,'S',1,0.989882,273,798505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 402, \"large_tick_hit\": 1, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',32.5232,189610638,2132092,NULL,'2020-07-31 02:26:05',1596162365,NULL),(1942032585,4724107,2,823324,1,1,1,'A',1,0.965151,214,635207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 440, \"small_tick_hit\": 197, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 203}}',32.7062,188816692,1434482,NULL,'2020-07-01 22:00:32',1593640832,NULL),(1942652777,4724107,2,785982,1,1,1,'S',1,0.985988,399,691748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1019, \"large_tick_hit\": 5, \"small_tick_hit\": 313, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',33.3156,189610907,6069302,NULL,'2020-07-31 02:43:53',1596163433,NULL),(1943070793,4724107,2,1932649,1,1,1,'A',1,0.962843,108,523596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 361, \"large_tick_hit\": 11, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 11, \"small_tick_hit\": 225}}',33.4687,190129749,712180,NULL,'2020-08-19 22:33:22',1597876402,NULL),(1942603946,4724107,2,2193799,1,1,1,'A',1,0.975469,164,657146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 490, \"large_tick_hit\": 4, \"small_tick_hit\": 182, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 4, \"small_tick_hit\": 191}}',33.5541,189640509,1443828,NULL,'2020-08-01 05:22:33',1596259353,NULL),(1942723359,4724107,2,2344015,1,1,1,'A',1,0.975697,340,723045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 707, \"large_tick_hit\": 91, \"small_tick_hit\": 567, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 91, \"small_tick_hit\": 590}}',33.9163,189845555,3342310,NULL,'2020-08-09 01:28:23',1596936503,NULL),(1942528906,4724107,2,1043348,1,1,1,'A',1,0.963351,56,501899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 148, \"small_tick_hit\": 36, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 38}}',34.1202,189506971,235600,NULL,'2020-07-27 06:01:37',1595829697,NULL),(1942702971,4724107,2,114635,0,1,1,'A',1,0.974803,336,630831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1004, \"large_tick_hit\": 1, \"small_tick_hit\": 233, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',34.4172,189893881,5032026,NULL,'2020-08-10 20:19:40',1597090780,NULL),(1942633959,4724107,2,178487,0,1,1,'S',1,0.986795,183,676247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 647, \"large_tick_hit\": 36, \"small_tick_hit\": 139, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 36, \"small_tick_hit\": 142}}',34.7218,189610571,2773070,NULL,'2020-07-31 02:21:49',1596162109,NULL),(1942910015,4724107,2,1969005,1,1,1,'A',1,0.956652,173,550163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 490, \"large_tick_hit\": 7, \"small_tick_hit\": 143, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 7, \"small_tick_hit\": 149}}',34.8229,189979496,1107402,NULL,'2020-08-14 02:26:39',1597371999,NULL),(1942704550,4724107,2,1404466,1,1,1,'A',1,0.955903,196,590038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 213, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 3, \"small_tick_hit\": 221}}',35.0101,189873699,1203966,NULL,'2020-08-10 03:13:01',1597029181,NULL),(1943049249,4724107,2,2234330,0,1,1,'B',1,0.915825,81,499750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 190, \"large_tick_hit\": 8, \"small_tick_hit\": 74, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 8, \"small_tick_hit\": 87}}',35.224,190264485,303100,NULL,'2020-08-25 02:00:47',1598320847,NULL),(1923659754,4724107,2,537630,0,1,1,'S',1,0.998538,381,961549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 303}}',35.2313,164572085,3585900,NULL,'2017-02-28 05:45:16',1488260716,NULL),(1942831985,4724107,2,350314,1,1,1,'A',1,0.964107,274,600053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 924, \"small_tick_hit\": 231, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 947, \"small_tick_hit\": 251}}',35.6864,189949314,3677490,NULL,'2020-08-12 22:26:38',1597271198,NULL),(1942004025,4724107,2,2339709,1,1,1,'A',1,0.977897,301,694617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 762, \"large_tick_hit\": 21, \"small_tick_hit\": 677, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 21, \"small_tick_hit\": 696}}',35.8665,188845525,4220450,NULL,'2020-07-02 22:22:36',1593728556,NULL),(1941894434,4724107,2,225301,0,1,1,'S',1,0.989122,324,740778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 920, \"large_tick_hit\": 1, \"small_tick_hit\": 352, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 1, \"small_tick_hit\": 358}}',36.2337,188732614,4874996,NULL,'2020-06-28 19:05:22',1593371122,NULL),(1945070052,4724107,2,889729,1,1,1,'A',1,0.96836,273,594647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 754, \"large_tick_hit\": 4, \"small_tick_hit\": 405, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 4, \"small_tick_hit\": 412}}',36.4725,192987587,3057650,NULL,'2020-12-10 07:12:52',1607584372,NULL),(1942779936,4724107,2,65669,1,1,1,'S',1,0.99827,413,1062744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 322, \"large_tick_hit\": 97, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 97, \"small_tick_hit\": 158}}',37.0164,189926850,3681989,NULL,'2020-08-12 02:38:14',1597199894,NULL),(1942624382,4724107,2,1593361,0,1,1,'S',1,0.983122,99,625378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 155}}',37.2788,189640585,563086,NULL,'2020-08-01 05:28:35',1596259715,NULL),(1940408176,4724107,2,109939,0,1,1,'S',1,0.982202,240,720807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 552, \"large_tick_hit\": 8, \"small_tick_hit\": 323, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 8, \"small_tick_hit\": 332}}',37.736,186697836,2678338,NULL,'2020-04-21 19:43:46',1587498226,NULL),(1905482349,4724107,2,242327,0,1,1,'S',1,0.99734,1003,963860,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 486, \"small_tick_hit\": 497, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 486, \"small_tick_hit\": 501}}',38.137,137576442,9952090,NULL,'2014-09-21 20:40:17',1411332017,NULL),(1942822977,4724107,2,1385396,1,1,1,'A',1,0.956399,198,563553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 463, \"large_tick_hit\": 8, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 8, \"small_tick_hit\": 209}}',38.4151,189998752,1171822,NULL,'2020-08-14 20:17:13',1597436233,NULL),(1942598508,4724107,2,893468,1,1,1,'S',1,0.990343,264,761752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 600, \"large_tick_hit\": 62, \"small_tick_hit\": 261, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 62, \"small_tick_hit\": 265}}',38.8747,189610527,2869370,NULL,'2020-07-31 02:18:38',1596161918,NULL),(1942535329,4724107,2,544671,1,1,1,'S',1,0.987034,209,696309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 457, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 153}}',39.1022,189481786,1991200,NULL,'2020-07-26 07:09:12',1595747352,NULL),(1942196547,4724107,2,2163004,1,1,1,'A',1,0.979009,353,732989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 760, \"large_tick_hit\": 48, \"small_tick_hit\": 358, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 48, \"small_tick_hit\": 374}}',39.4835,189119546,5091100,NULL,'2020-07-12 21:15:04',1594588504,NULL),(1944292066,4724107,2,1116405,1,1,1,'S',1,0.987586,194,701671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 825, \"large_tick_hit\": 20, \"small_tick_hit\": 587, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 20, \"small_tick_hit\": 595}}',39.6863,191888969,3505970,NULL,'2020-10-30 03:19:25',1604027965,NULL),(1942997500,4724107,2,1467044,0,1,1,'A',1,0.961078,170,597106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 495, \"large_tick_hit\": 28, \"small_tick_hit\": 119, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 28, \"small_tick_hit\": 132}}',41.1656,190129557,1549050,NULL,'2020-08-19 22:21:11',1597875671,NULL),(1941974416,4724107,2,2170029,1,1,1,'A',1,0.976401,186,627947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 463, \"small_tick_hit\": 199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 202}}',41.2567,188745561,1222618,NULL,'2020-06-29 08:08:21',1593418101,NULL),(1942760222,4724107,2,476149,0,1,1,'S',1,0.991011,435,732805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1367, \"large_tick_hit\": 1, \"small_tick_hit\": 396, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1379, \"large_tick_hit\": 1, \"small_tick_hit\": 400}}',41.4038,189904747,10296228,NULL,'2020-08-11 07:08:53',1597129733,NULL),(1941835040,4724107,2,1387197,1,1,1,'X',1,1,587,961738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 19, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 19, \"small_tick_hit\": 484}}',42.7228,188716038,8288960,NULL,'2020-06-28 05:04:15',1593320655,NULL),(1941825502,4724107,2,123824,1,1,1,'S',1,0.993989,360,772168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 736, \"small_tick_hit\": 587, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 588}}',42.8496,188732470,4172234,NULL,'2020-06-28 18:58:59',1593370739,NULL),(1942735590,4724107,2,37433,0,1,1,'S',1,0.980464,247,695432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 627, \"large_tick_hit\": 2, \"small_tick_hit\": 174, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',43.2477,189795655,2559260,NULL,'2020-08-07 03:25:53',1596770753,NULL),(1942726522,4724107,2,2060302,1,1,1,'A',1,0.949438,96,523187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 243, \"small_tick_hit\": 95, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 99}}',43.3742,189901521,352634,NULL,'2020-08-11 03:39:43',1597117183,NULL),(1942707138,4724107,2,1587909,0,1,1,'SH',1,0.985981,152,727139,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 396, \"large_tick_hit\": 5, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 5, \"small_tick_hit\": 235}}',43.5593,189873916,1081199,NULL,'2020-08-10 03:23:44',1597029824,NULL),(1943041846,4724107,2,281918,0,1,1,'S',1,0.983178,192,696564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 639, \"small_tick_hit\": 413, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 423}}',43.6745,190130033,2372390,NULL,'2020-08-19 22:49:04',1597877344,NULL),(1943846839,4724107,2,2099567,1,1,1,'A',1,0.965891,128,596476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 374, \"small_tick_hit\": 249, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 259}}',44.2336,191458327,985018,NULL,'2020-10-12 17:17:16',1602523036,NULL),(1942557785,4724107,2,2286137,1,1,1,'A',1,0.970833,221,729468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 353, \"large_tick_hit\": 1, \"small_tick_hit\": 112, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 1, \"small_tick_hit\": 119}}',44.3637,189481725,1460576,NULL,'2020-07-26 07:06:06',1595747166,NULL),(1942919223,4724107,2,838030,1,1,1,'S',1,0.98144,335,671324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 927, \"large_tick_hit\": 3, \"small_tick_hit\": 392, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 3, \"small_tick_hit\": 400}}',44.3731,189948345,4910024,NULL,'2020-08-12 21:29:57',1597267797,NULL),(1945390958,4724107,2,2348548,1,1,1,'A',1,0.964,154,597453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 474, \"large_tick_hit\": 55, \"small_tick_hit\": 194, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 55, \"small_tick_hit\": 208}}',44.7773,193389304,1469780,NULL,'2020-12-24 06:32:06',1608791526,NULL),(1942579875,4724107,2,1927245,1,1,1,'S',1,0.98567,252,674203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 730, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 741, \"small_tick_hit\": 236}}',45.0274,189690246,2958990,NULL,'2020-08-03 01:09:55',1596416995,NULL),(1942773893,4724107,2,803704,0,1,1,'A',1,0.978216,256,718783,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 607, \"large_tick_hit\": 3, \"small_tick_hit\": 333, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 3, \"small_tick_hit\": 342}}',45.2704,189899315,2679631,NULL,'2020-08-11 01:13:52',1597108432,NULL),(1945096730,4724107,2,1969946,1,1,1,'A',1,0.967593,121,560104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 374, \"large_tick_hit\": 20, \"small_tick_hit\": 233, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 20, \"small_tick_hit\": 237}}',45.3612,192959978,1007830,NULL,'2020-12-09 06:43:07',1607496187,NULL),(1942772796,4724107,2,2249199,1,1,1,'S',1,0.990405,296,773000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 603, \"large_tick_hit\": 63, \"small_tick_hit\": 263, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 63, \"small_tick_hit\": 267}}',46.4525,189845736,3483446,NULL,'2020-08-09 01:37:36',1596937056,NULL),(1942325660,4724107,2,1385415,1,1,1,'S',1,0.995427,353,929197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 361, \"large_tick_hit\": 8, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',46.6562,189370548,3065332,NULL,'2020-07-22 02:27:53',1595384873,NULL),(1942443817,4724107,2,108314,1,1,1,'S',1,0.992857,490,816492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 959, \"large_tick_hit\": 62, \"small_tick_hit\": 369, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 62, \"small_tick_hit\": 374}}',47.0336,189481708,8773202,NULL,'2020-07-26 07:04:39',1595747079,NULL),(1942726916,4724107,2,2060304,1,1,1,'S',1,0.985465,98,688368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 239, \"small_tick_hit\": 100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 102}}',47.0835,189795671,497404,NULL,'2020-08-07 03:27:13',1596770833,NULL),(1942886989,4724107,2,1675837,1,1,1,'A',1,0.962025,83,508100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 233, \"large_tick_hit\": 1, \"small_tick_hit\": 70, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 1, \"small_tick_hit\": 71}}',47.1756,189951789,376760,NULL,'2020-08-13 00:53:49',1597280029,NULL),(1945068682,4724107,2,888305,1,1,1,'A',1,0.974059,348,645550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 823, \"large_tick_hit\": 3, \"small_tick_hit\": 338, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 3, \"small_tick_hit\": 346}}',47.2542,192987309,4474000,NULL,'2020-12-10 06:49:29',1607582969,NULL),(1942938711,4724107,2,1539202,1,1,1,'S',1,0.982511,461,700155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1050, \"large_tick_hit\": 1, \"small_tick_hit\": 522, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1069, \"large_tick_hit\": 1, \"small_tick_hit\": 531}}',47.3349,190081956,6113828,NULL,'2020-08-18 00:47:36',1597711656,NULL),(1941679654,4724107,2,103281,0,1,1,'S',1,0.993236,1113,831724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1552, \"large_tick_hit\": 7, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1562, \"large_tick_hit\": 7, \"small_tick_hit\": 205}}',47.4429,188483551,31442710,NULL,'2020-06-20 02:56:45',1592621805,NULL),(1945399600,4724107,2,1925194,1,1,1,'A',1,0.967033,103,553342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 380, \"large_tick_hit\": 11, \"small_tick_hit\": 225, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 11, \"small_tick_hit\": 232}}',48.5246,193388953,909770,NULL,'2020-12-24 06:11:43',1608790303,NULL),(1942826777,4724107,2,892780,1,1,1,'S',1,0.989882,247,688844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 755, \"large_tick_hit\": 3, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 3, \"small_tick_hit\": 417}}',48.6808,190005349,3363424,NULL,'2020-08-15 02:10:50',1597457450,NULL),(1942754589,4724107,2,768459,1,1,1,'S',1,0.983793,428,746101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 789, \"small_tick_hit\": 425, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 800, \"small_tick_hit\": 434}}',48.9144,189845841,5197918,NULL,'2020-08-09 01:43:28',1596937408,NULL),(1943039059,4724107,2,2226486,1,1,1,'A',1,0.942529,84,553629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 162, \"large_tick_hit\": 1, \"small_tick_hit\": 83, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 1, \"small_tick_hit\": 88}}',49.087,190129841,299130,NULL,'2020-08-19 22:37:14',1597876634,NULL),(1942784708,4724107,2,2118443,1,1,1,'A',1,0.969072,176,584161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 472, \"large_tick_hit\": 2, \"small_tick_hit\": 184, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 187}}',49.1931,189895139,1181976,NULL,'2020-08-10 21:19:17',1597094357,NULL),(1942802715,4724107,2,1108753,1,1,1,'S',1,0.98778,622,816760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1099, \"large_tick_hit\": 1, \"small_tick_hit\": 840, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1106, \"large_tick_hit\": 1, \"small_tick_hit\": 857}}',49.2696,189845335,11892808,NULL,'2020-08-09 01:15:57',1596935757,NULL),(1941956191,4724107,2,2158373,1,1,1,'S',1,0.995927,216,819473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 283, \"large_tick_hit\": 56, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 56, \"small_tick_hit\": 150}}',49.3431,188844702,1262452,NULL,'2020-07-02 21:37:57',1593725877,NULL),(1945383159,4724107,2,759638,0,1,1,'S',1,0.983409,164,687143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 462, \"small_tick_hit\": 190, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 195}}',49.4465,193359934,1420220,NULL,'2020-12-23 07:32:43',1608708763,NULL),(1942705044,4724107,2,1956592,1,1,1,'X',1,1,565,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 8, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 8, \"small_tick_hit\": 455}}',49.6687,189928635,7701058,NULL,'2020-08-12 04:21:01',1597206061,NULL),(1942779736,4724107,2,225301,0,1,1,'SH',1,0.986791,458,796718,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 918, \"large_tick_hit\": 1, \"small_tick_hit\": 351, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 1, \"small_tick_hit\": 358}}',49.9377,189873866,6581281,NULL,'2020-08-10 03:21:04',1597029664,NULL),(1942910069,4724107,2,1969007,1,1,1,'S',1,0.981268,172,634084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 510, \"large_tick_hit\": 1, \"small_tick_hit\": 170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 1, \"small_tick_hit\": 173}}',50.1188,189998209,1462428,NULL,'2020-08-14 19:49:19',1597434559,NULL),(1942925083,4724107,2,1988963,1,1,1,'A',1,0.975575,213,644054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 483, \"large_tick_hit\": 7, \"small_tick_hit\": 189, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 7, \"small_tick_hit\": 193}}',53.204,189998127,1494130,NULL,'2020-08-14 19:45:45',1597434345,NULL),(1942773908,4724107,2,803704,0,1,1,'S',1,0.992739,279,743234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 612, \"large_tick_hit\": 3, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 3, \"small_tick_hit\": 342}}',54.4372,189904682,3173160,NULL,'2020-08-11 07:04:41',1597129481,NULL),(1941777719,4724107,2,1675838,1,1,1,'A',1,0.962779,129,639554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 145, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 2, \"small_tick_hit\": 151}}',56.4377,188513528,513486,NULL,'2020-06-21 01:43:21',1592703801,NULL),(1944394299,4724107,2,1931521,1,1,1,'S',1,0.99936,869,959750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 845, \"large_tick_hit\": 24, \"small_tick_hit\": 693, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 24, \"small_tick_hit\": 694}}',57.2122,192069439,17818638,NULL,'2020-11-06 09:54:47',1604656487,NULL),(1942413295,4724107,2,1316910,1,1,1,'S',1,0.986745,431,706336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 989, \"large_tick_hit\": 53, \"small_tick_hit\": 298, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 53, \"small_tick_hit\": 302}}',57.7823,189398918,6351112,NULL,'2020-07-23 03:42:52',1595475772,NULL),(1942829105,4724107,2,2168768,1,1,1,'A',1,0.97756,246,674644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 524, \"small_tick_hit\": 173, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 178}}',58.282,190076506,2301230,NULL,'2020-08-17 20:00:11',1597694411,NULL),(1943599140,4724107,2,1970565,1,1,1,'A',1,0.960666,264,643714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 481, \"small_tick_hit\": 154, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 158}}',58.8752,191034600,1909504,NULL,'2020-09-25 03:38:33',1601005113,NULL),(1944966000,4724107,2,1969637,1,1,1,'A',1,0.979073,253,656974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 531, \"large_tick_hit\": 1, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 1, \"small_tick_hit\": 124}}',60.4362,192792836,1990282,NULL,'2020-12-03 11:56:07',1606996567,NULL),(1944410640,4724107,2,848234,0,1,1,'S',1,0.99818,625,931937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 672, \"small_tick_hit\": 425, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',61.6187,192069552,9644978,NULL,'2020-11-06 10:02:30',1604656950,NULL),(1942696064,4724107,2,1385399,1,1,1,'A',1,0.976945,347,776066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 457, \"large_tick_hit\": 7, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 7, \"small_tick_hit\": 215}}',61.9067,189904778,3046148,NULL,'2020-08-11 07:11:08',1597129868,NULL),(1943858142,4724107,2,1970829,1,1,1,'A',1,0.969653,258,719867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 372, \"large_tick_hit\": 22, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 22, \"small_tick_hit\": 279}}',62.7542,191370144,1724858,NULL,'2020-10-09 03:11:30',1602213090,NULL),(1943867546,4724107,2,1978494,1,1,1,'A',1,0.966027,234,646009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 472, \"small_tick_hit\": 182, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 188}}',63.4003,191458586,2082040,NULL,'2020-10-12 17:31:42',1602523902,NULL),(1942631492,4724107,2,1832351,1,1,1,'S',1,0.987997,381,745970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 864, \"large_tick_hit\": 7, \"small_tick_hit\": 446, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 7, \"small_tick_hit\": 453}}',64.0553,189690350,5760552,NULL,'2020-08-03 01:17:41',1596417461,NULL),(1942036922,4724107,2,269963,1,1,1,'S',1,0.988117,405,752263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 751, \"large_tick_hit\": 3, \"small_tick_hit\": 327, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 3, \"small_tick_hit\": 331}}',64.7129,188745524,4591914,NULL,'2020-06-29 08:06:17',1593417977,NULL),(1942946634,4724107,2,548414,1,1,1,'A',1,0.976812,271,698440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 482, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 196}}',66.7083,190005483,2527620,NULL,'2020-08-15 02:18:00',1597457880,NULL),(1942628814,4724107,2,1645699,0,1,1,'S',1,0.988064,383,871622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 489, \"small_tick_hit\": 256, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 263}}',69.1664,189635175,3769996,NULL,'2020-08-01 00:13:07',1596240787,NULL),(1942706682,4724107,2,345099,1,1,1,'S',1,0.992206,590,850965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1227, \"large_tick_hit\": 4, \"small_tick_hit\": 424, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 4, \"small_tick_hit\": 433}}',71.7035,189926474,11927404,NULL,'2020-08-12 02:15:57',1597198557,NULL),(1942649858,4724107,2,1675841,1,1,1,'S',1,0.981432,176,785020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 238, \"small_tick_hit\": 132, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 135}}',73.2513,189640534,866064,NULL,'2020-08-01 05:24:05',1596259445,NULL),(1942936189,4724107,2,1381991,1,1,1,'S',1,0.987281,258,708239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',76.2855,189948273,2032248,NULL,'2020-08-12 21:26:27',1597267587,NULL),(1942910338,4724107,2,1969095,1,1,1,'S',1,0.983129,259,733674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 490, \"large_tick_hit\": 1, \"small_tick_hit\": 150, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 1, \"small_tick_hit\": 155}}',79.0053,189948388,2320888,NULL,'2020-08-12 21:32:00',1597267920,NULL),(1942463808,4724107,2,1587909,1,1,1,'S',1,0.985981,349,876854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 399, \"large_tick_hit\": 5, \"small_tick_hit\": 229, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 5, \"small_tick_hit\": 235}}',82.4894,189585712,3074178,NULL,'2020-07-30 04:17:33',1596082653,NULL),(1944910212,4724107,2,1983405,1,1,1,'S',1,0.989097,297,763798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 473, \"large_tick_hit\": 7, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 7, \"small_tick_hit\": 156}}',90.823,192686526,2391318,NULL,'2020-11-29 09:31:59',1606642319,NULL),(1929342190,4724721,2,102458,1,1,1,'SH',1,0.99302,410,863437,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 956, \"large_tick_hit\": 60, \"small_tick_hit\": 549, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 961, \"large_tick_hit\": 60, \"small_tick_hit\": 555}}',NULL,172037597,8593059,NULL,'2018-01-30 13:38:51',1517319531,NULL),(1929316997,4724721,2,162826,1,1,1,'A',1,0.974954,355,642725,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 969, \"small_tick_hit\": 82, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 994, \"small_tick_hit\": 84}}',NULL,172051011,6082846,NULL,'2018-01-31 03:25:13',1517369113,NULL),(1923256190,4724721,2,318950,1,1,1,'A',1,0.977391,156,609991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 456, \"large_tick_hit\": 8, \"small_tick_hit\": 98, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 8, \"small_tick_hit\": 101}}',NULL,164003566,1087208,NULL,'2017-02-04 01:49:41',1486172981,NULL),(1923278467,4724721,2,342074,1,1,1,'A',1,0.965706,255,645570,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 584, \"large_tick_hit\": 3, \"small_tick_hit\": 117, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 3, \"small_tick_hit\": 122}}',NULL,164003620,2861956,NULL,'2017-02-04 01:52:38',1486173158,NULL),(1927868123,4724721,2,342075,1,1,1,'A',1,0.97561,257,936543,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 57, \"large_tick_hit\": 228, \"small_tick_hit\": 715, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 228, \"small_tick_hit\": 729}}',NULL,170149920,160846,NULL,'2017-11-04 14:29:02',1509805742,NULL),(1923278643,4724721,2,342076,1,1,1,'A',1,0.978626,376,843286,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 488, \"large_tick_hit\": 5, \"small_tick_hit\": 148, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 5, \"small_tick_hit\": 152}}',NULL,164003410,3769232,NULL,'2017-02-04 01:40:20',1486172420,NULL),(1937184060,4724721,2,588523,1,1,1,'SH',1,0.984447,241,679804,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1303, \"large_tick_hit\": 3, \"small_tick_hit\": 403, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1323, \"large_tick_hit\": 3, \"small_tick_hit\": 410}}',NULL,182409395,4620579,NULL,'2019-08-18 11:29:53',1566127793,NULL),(1937440932,4724721,2,595409,1,1,1,'SH',1,0.986713,1169,755863,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 2799, \"large_tick_hit\": 2, \"small_tick_hit\": 318, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2833, \"large_tick_hit\": 2, \"small_tick_hit\": 326}}',NULL,182770690,55461833,NULL,'2019-09-11 07:04:02',1568185442,NULL),(1937572223,4724721,2,595409,1,1,1,'SH',1,0.988611,1074,397368,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 2811, \"large_tick_hit\": 2, \"small_tick_hit\": 312, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2833, \"large_tick_hit\": 2, \"small_tick_hit\": 326}}',NULL,182927459,30843867,NULL,'2019-09-22 12:24:36',1569155076,NULL),(1929686201,4724721,2,687106,1,1,1,'SH',1,0.988468,581,780955,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1160, \"small_tick_hit\": 40, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1172, \"small_tick_hit\": 42}}',NULL,172555435,13364568,NULL,'2018-02-22 17:48:31',1519321711,NULL),(1929300601,4724721,2,786636,1,1,1,'A',1,0.952191,103,448943,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 1546, \"large_tick_hit\": 3, \"small_tick_hit\": 363, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1635, \"large_tick_hit\": 3, \"small_tick_hit\": 370}}',NULL,172051119,2525408,NULL,'2018-01-31 03:31:45',1517369505,NULL),(1943024339,4724721,2,821200,1,1,1,'A',1,0.95366,295,242562,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 2088, \"small_tick_hit\": 361, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2194, \"small_tick_hit\": 374}}',NULL,190198311,5754082,NULL,'2020-08-22 15:09:20',1598108960,NULL),(1937705267,4724721,2,821200,1,1,1,'SH',1,0.992601,866,830357,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 2181, \"small_tick_hit\": 368, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2194, \"small_tick_hit\": 374}}',NULL,183202706,35349704,NULL,'2019-10-12 14:43:19',1570891399,NULL),(1931899452,4724721,2,827317,1,1,1,'B',1,0.921246,203,213620,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 1287, \"large_tick_hit\": 3, \"small_tick_hit\": 336, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1415, \"large_tick_hit\": 3, \"small_tick_hit\": 347}}',NULL,175441132,1579620,NULL,'2018-07-06 08:29:50',1530865790,NULL),(1923172752,4724721,2,841599,1,1,1,'SH',1,0.988426,333,746150,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 719, \"large_tick_hit\": 2, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 2, \"small_tick_hit\": 133}}',NULL,163980515,5287859,NULL,'2017-02-03 03:24:16',1486092256,NULL),(1938855846,4724721,2,881330,1,1,1,'A',1,0.976176,190,600071,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1215, \"large_tick_hit\": 10, \"small_tick_hit\": 332, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1245, \"large_tick_hit\": 10, \"small_tick_hit\": 340}}',NULL,184618578,4352770,NULL,'2020-01-11 14:25:39',1578752739,NULL),(1923379524,4724721,2,884085,0,1,1,'D',1,0.727306,166,152009,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 721, \"great\": 1808, \"large_tick_hit\": 90, \"small_tick_hit\": 89, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 2529, \"large_tick_hit\": 90, \"small_tick_hit\": 113}}',NULL,164205931,2292192,NULL,'2017-02-12 15:59:00',1486915140,NULL),(1926411363,4724721,2,972784,1,1,1,'A',1,0.977689,158,627568,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 854, \"large_tick_hit\": 107, \"small_tick_hit\": 266, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 874, \"large_tick_hit\": 107, \"small_tick_hit\": 274}}',NULL,168152627,3064543,NULL,'2017-08-03 10:57:46',1501757866,NULL),(1929287830,4724721,2,1162427,1,1,1,'A',1,0.976948,210,624633,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1103, \"large_tick_hit\": 4, \"small_tick_hit\": 673, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1133, \"large_tick_hit\": 4, \"small_tick_hit\": 685}}',NULL,171984285,4171421,NULL,'2018-01-28 02:47:04',1517107624,NULL),(1930989143,4724721,2,1524103,1,1,1,'D',1,0.00954654,3,716,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1386, \"great\": 11, \"small_tick_hit\": 5, \"small_tick_miss\": 274}, \"maximum_statistics\": {\"great\": 1397, \"small_tick_hit\": 279}}',0,174142640,3380,NULL,'2018-05-06 17:11:25',1525626685,NULL),(1937505266,4724721,2,1049018,1,1,1,'B',1,0.903236,200,180913,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 274, \"great\": 2554, \"large_tick_hit\": 2, \"small_tick_hit\": 347, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 2828, \"large_tick_hit\": 2, \"small_tick_hit\": 384}}',0.010277,182770717,3179757,NULL,'2019-09-11 07:10:41',1568185841,NULL),(1922884020,4724721,2,344892,0,1,1,'C',1,0.870744,166,179460,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 163, \"great\": 1066, \"large_tick_hit\": 34, \"small_tick_hit\": 153, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1229, \"large_tick_hit\": 34, \"small_tick_hit\": 176}}',0.235235,163563338,1115286,NULL,'2017-01-15 12:58:52',1484485132,NULL),(1937152915,4724721,2,1429191,1,1,1,'B',1,0.930763,151,204557,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 147, \"great\": 1734, \"large_tick_hit\": 133, \"small_tick_hit\": 378, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1881, \"large_tick_hit\": 133, \"small_tick_hit\": 398}}',0.566999,182279784,2766776,NULL,'2019-08-10 05:39:00',1565415540,NULL),(1916646490,4724721,2,127648,0,1,1,'D',1,0.71358,156,949667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 33, \"small_tick_hit\": 133, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 33, \"small_tick_hit\": 249}}',1.46644,154894899,346821,NULL,'2016-02-26 05:07:59',1456463279,NULL),(1918666872,4724721,2,736215,1,1,1,'B',1,0.923349,133,383235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 1224, \"small_tick_hit\": 342, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1334, \"small_tick_hit\": 362}}',1.64159,157862571,1920428,NULL,'2016-06-08 14:17:56',1465395476,NULL),(1928574070,4724721,2,880321,1,1,1,'A',1,0.952838,118,435787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 1628, \"large_tick_hit\": 46, \"small_tick_hit\": 508, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1721, \"large_tick_hit\": 46, \"small_tick_hit\": 523}}',2.52442,171044395,3248780,NULL,'2017-12-18 13:06:13',1513602373,NULL),(1904756314,4724721,2,28896,0,1,1,'B',1,0.938838,44,400815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 224, \"large_tick_hit\": 1, \"small_tick_hit\": 82, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',2.55422,136525326,208308,NULL,'2014-08-21 02:14:45',1408587285,NULL),(1910831220,4724721,2,180428,0,1,1,'A',1,0.970906,72,619771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 511, \"large_tick_hit\": 56, \"small_tick_hit\": 601, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 56, \"small_tick_hit\": 616}}',3.28645,146768842,659769,NULL,'2015-05-26 08:30:13',1432629013,NULL),(1915920667,4724721,2,178645,0,1,1,'A',1,0.950027,146,487428,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 1272, \"large_tick_hit\": 80, \"small_tick_hit\": 397, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1341, \"large_tick_hit\": 80, \"small_tick_hit\": 420}}',4.2618,154106113,2498480,NULL,'2016-01-30 09:27:42',1454146062,NULL),(1958316135,4724721,2,1746722,1,1,1,'B',1,0.915648,73,206665,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 511, \"large_tick_hit\": 2, \"small_tick_hit\": 236, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 2, \"small_tick_hit\": 256}}',4.52653,210215189,484481,NULL,'2022-11-13 13:17:37',1668345457,NULL),(1958265801,4724721,2,3818021,1,1,1,'A',1,0.950645,97,466978,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 892, \"large_tick_hit\": 16, \"small_tick_hit\": 344, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 16, \"small_tick_hit\": 352}}',4.71823,210215673,1348099,NULL,'2022-11-13 13:55:08',1668347708,NULL),(1912215860,4724721,2,178735,0,1,1,'A',1,0.958333,90,297484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 718, \"small_tick_hit\": 409, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 749, \"small_tick_hit\": 427}}',5.09104,148762800,668437,NULL,'2015-07-27 04:22:00',1437970920,NULL),(1912414968,4724721,2,369564,0,1,1,'A',1,0.961877,194,560534,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1049, \"large_tick_hit\": 249, \"small_tick_hit\": 670, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1102, \"large_tick_hit\": 249, \"small_tick_hit\": 695}}',6.19917,148977528,2543371,NULL,'2015-08-03 04:05:04',1438574704,NULL),(1915511206,4724721,2,288323,0,1,1,'A',1,0.961603,82,490366,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 731, \"large_tick_hit\": 132, \"small_tick_hit\": 289, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 132, \"small_tick_hit\": 293}}',6.27017,153338066,1010001,NULL,'2016-01-05 03:43:32',1451965412,NULL),(1920586181,4724721,2,439454,0,1,1,'A',1,0.960075,424,286448,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 1783, \"large_tick_hit\": 144, \"small_tick_hit\": 646, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1861, \"large_tick_hit\": 144, \"small_tick_hit\": 675}}',6.86733,160524779,4669589,NULL,'2016-09-06 09:40:09',1473154809,NULL),(1938854720,4724721,2,2020384,1,1,1,'A',1,0.95704,291,260589,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 1801, \"large_tick_hit\": 2, \"small_tick_hit\": 447, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1883, \"large_tick_hit\": 2, \"small_tick_hit\": 466}}',7.54654,184643364,4077636,NULL,'2020-01-12 19:02:07',1578855727,NULL),(1910814905,4724721,2,113120,0,1,1,'A',1,0.963867,251,675010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 445, \"large_tick_hit\": 186, \"small_tick_hit\": 356, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 186, \"small_tick_hit\": 380}}',7.59322,146736788,1285492,NULL,'2015-05-25 05:29:14',1432531754,NULL),(1911967711,4724721,2,35781,0,1,1,'S',1,0.998779,150,1083039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 12, \"small_tick_hit\": 668, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 12, \"small_tick_hit\": 669}}',7.7008,148515948,228773,NULL,'2015-07-19 11:39:44',1437305984,NULL),(1912040411,4724721,2,209041,1,1,1,'S',1,0.997924,314,964146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 74, \"small_tick_hit\": 1128, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 74, \"small_tick_hit\": 1131}}',8.19493,148515617,991416,NULL,'2015-07-19 11:22:18',1437304938,NULL),(1929120176,4724721,2,55605,1,1,1,'X',1,1,218,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 77, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 77, \"small_tick_hit\": 345}}',8.43429,171766604,409382,NULL,'2018-01-18 17:13:57',1516295637,NULL),(1912345614,4724721,2,595215,1,1,1,'A',1,0.954698,138,505397,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 769, \"large_tick_hit\": 70, \"small_tick_hit\": 299, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 70, \"small_tick_hit\": 308}}',9.22467,148976095,1243083,NULL,'2015-08-03 02:32:30',1438569150,NULL),(1910860374,4724721,2,66941,0,1,1,'S',1,0.980736,409,760867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1146, \"small_tick_hit\": 1145, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1156, \"small_tick_hit\": 1180}}',9.41743,146745539,6340522,NULL,'2015-05-25 12:51:18',1432558278,NULL),(1910844676,4724721,2,336571,0,1,1,'S',1,0.993636,361,903314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 377, \"large_tick_hit\": 126, \"small_tick_hit\": 746, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 126, \"small_tick_hit\": 753}}',9.63326,146736583,1478112,NULL,'2015-05-25 05:16:31',1432530991,NULL),(1912793777,4724721,2,72711,0,1,1,'A',1,0.97552,110,1031617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 208, \"large_tick_hit\": 11, \"small_tick_hit\": 578, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 11, \"small_tick_hit\": 593}}',9.80729,149494277,425134,NULL,'2015-08-20 14:10:44',1440079844,NULL),(1910969953,4724721,2,556179,0,1,1,'S',1,0.997222,156,1082518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 42, \"small_tick_hit\": 562, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 42, \"small_tick_hit\": 564}}',10.3456,147066085,327279,NULL,'2015-06-05 03:34:30',1433475270,NULL),(1928989124,4724721,2,724015,1,1,1,'A',1,0.964286,160,498389,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1309, \"large_tick_hit\": 23, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 1369, \"large_tick_hit\": 23, \"small_tick_hit\": 288}}',10.6159,171737374,4220091,NULL,'2018-01-17 06:59:12',1516172352,NULL),(1929160535,4724721,2,1083052,1,1,1,'A',1,0.966836,158,530793,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1685, \"large_tick_hit\": 15, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1743, \"large_tick_hit\": 15, \"small_tick_hit\": 413}}',10.6262,171781527,5100086,NULL,'2018-01-19 10:20:37',1516357237,NULL),(1922314954,4724721,2,879787,1,1,1,'A',1,0.965861,159,657778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 807, \"large_tick_hit\": 3, \"small_tick_hit\": 548, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 837, \"large_tick_hit\": 3, \"small_tick_hit\": 566}}',10.6649,162750202,1856719,NULL,'2016-12-12 12:50:30',1481547030,NULL),(1922433521,4724721,2,890811,1,1,1,'A',1,0.962718,152,522425,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1363, \"large_tick_hit\": 8, \"small_tick_hit\": 230, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1411, \"large_tick_hit\": 8, \"small_tick_hit\": 244}}',10.6754,162888121,3028930,NULL,'2016-12-18 10:54:11',1482058451,NULL),(1910871714,4724721,2,69639,0,1,1,'S',1,0.993151,205,961190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 520, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 525}}',10.8112,146743643,580532,NULL,'2015-05-25 11:40:49',1432554049,NULL),(1922921356,4724721,2,453359,0,1,1,'X',1,1,403,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',10.8497,163640808,2971436,NULL,'2017-01-19 05:17:21',1484803041,NULL),(1911369677,4724721,2,68913,0,1,1,'S',1,0.982072,82,780217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 185, \"large_tick_hit\": 40, \"small_tick_hit\": 268, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 40, \"small_tick_hit\": 274}}',11.2754,147583025,324097,NULL,'2015-06-21 10:03:08',1434880988,NULL),(1911367013,4724721,2,195809,0,1,1,'S',1,0.998122,499,1039582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 430, \"large_tick_hit\": 486, \"small_tick_hit\": 678, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 486, \"small_tick_hit\": 680}}',11.2967,147553690,2872576,NULL,'2015-06-20 13:59:47',1434808787,NULL),(1910854954,4724721,2,636491,0,1,1,'S',1,0.988235,84,966035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 84, \"small_tick_hit\": 256}}',11.6916,146745792,169892,NULL,'2015-05-25 13:00:08',1432558808,NULL),(1929613302,4724721,2,1053729,1,1,1,'A',1,0.973675,321,578760,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1877, \"large_tick_hit\": 262, \"small_tick_hit\": 524, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1940, \"large_tick_hit\": 262, \"small_tick_hit\": 533}}',11.7548,172335624,7902027,NULL,'2018-02-12 15:30:16',1518449416,NULL),(1918235445,4724721,2,46629,0,1,1,'X',1,1,168,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',11.7852,157268456,707784,NULL,'2016-05-21 09:23:56',1463822636,NULL),(1912807581,4724721,2,226279,0,1,1,'A',1,0.969775,176,555009,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1240, \"small_tick_hit\": 268, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1279, \"small_tick_hit\": 276}}',12.1313,149519572,2585751,NULL,'2015-08-21 12:51:48',1440161508,NULL),(1928399822,4724721,2,1246824,0,1,1,'SH',1,0.980428,201,742181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 746, \"large_tick_hit\": 260, \"small_tick_hit\": 597, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 260, \"small_tick_hit\": 606}}',12.3596,170843983,2604859,NULL,'2017-12-09 12:33:05',1512822785,NULL),(1912327904,4724721,2,216188,0,1,1,'A',1,0.9447,57,560994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 249, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',12.506,148763008,501851,NULL,'2015-07-27 04:34:18',1437971658,NULL),(1911560859,4724721,2,33670,0,1,1,'A',1,0.976703,99,605815,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 417, \"large_tick_hit\": 26, \"small_tick_hit\": 102, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 26, \"small_tick_hit\": 105}}',12.6891,147905656,998289,NULL,'2015-07-01 05:07:45',1435727265,NULL),(1923137237,4724721,2,665251,1,1,1,'X',1,1,250,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 47, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 47, \"small_tick_hit\": 389}}',12.8438,163947243,701510,NULL,'2017-02-01 15:23:51',1485962631,NULL),(1922839823,4724721,2,148826,0,1,1,'A',1,0.970756,305,729248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 861, \"large_tick_hit\": 133, \"small_tick_hit\": 367, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 887, \"large_tick_hit\": 133, \"small_tick_hit\": 382}}',13.7525,163624113,3689890,NULL,'2017-01-18 11:21:00',1484738460,NULL),(1911324148,4724721,2,37517,0,1,1,'S',1,0.991367,316,760018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 844, \"small_tick_hit\": 534, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 851, \"small_tick_hit\": 539}}',13.7905,147551553,4791796,NULL,'2015-06-20 12:46:37',1434804397,NULL),(1912339807,4724721,2,176432,0,1,1,'SH',1,0.986993,190,719842,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 887, \"large_tick_hit\": 1, \"small_tick_hit\": 402, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 1, \"small_tick_hit\": 408}}',13.9048,148975279,3256200,NULL,'2015-08-03 01:48:43',1438566523,NULL),(1910975451,4724721,2,265595,1,1,1,'S',1,0.998667,504,1084608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 212, \"small_tick_hit\": 994, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 212, \"small_tick_hit\": 996}}',13.9393,146923501,2175414,NULL,'2015-05-31 08:41:54',1433061714,NULL),(1918010440,4724721,2,131564,0,1,1,'A',1,0.964583,286,525196,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1182, \"large_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 1233, \"large_tick_hit\": 207}}',13.9774,156922670,3755733,NULL,'2016-05-08 08:51:40',1462697500,NULL),(1922349266,4724721,2,843597,1,1,1,'A',1,0.961569,124,501129,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1033, \"large_tick_hit\": 2, \"small_tick_hit\": 191, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1076, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',14.1461,162911023,2318708,NULL,'2016-12-19 09:53:52',1482141232,NULL),(1929227373,4724721,2,50908,1,1,1,'X',1,1,315,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 86, \"small_tick_hit\": 651}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 86, \"small_tick_hit\": 651}}',14.1688,171766649,1355882,NULL,'2018-01-18 17:15:51',1516295751,NULL),(1911454081,4724721,2,678021,0,1,1,'A',1,0.949669,191,821032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 328, \"large_tick_hit\": 27, \"small_tick_hit\": 362, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 27, \"small_tick_hit\": 390}}',14.1941,147708189,1234215,NULL,'2015-06-25 08:47:14',1435222034,NULL),(1915989120,4724721,2,123869,0,1,1,'X',1,1,224,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 68, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 68, \"small_tick_hit\": 319}}',14.2105,154033567,532446,NULL,'2016-01-27 23:31:12',1453937472,NULL),(1912007790,4724721,2,43712,1,1,1,'S',1,0.997175,216,960027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 12, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 12, \"small_tick_hit\": 138}}',14.5427,148515510,837494,NULL,'2015-07-19 11:16:43',1437304603,NULL),(1928829337,4724721,2,1174377,1,1,1,'A',1,0.971892,522,624155,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 2074, \"large_tick_hit\": 34, \"small_tick_hit\": 831, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 2136, \"large_tick_hit\": 34, \"small_tick_hit\": 854}}',14.6446,171306269,12142087,NULL,'2017-12-29 15:15:39',1514560539,NULL),(1922291515,4724721,2,1064378,1,1,1,'A',1,0.978696,205,736325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1209, \"large_tick_hit\": 200, \"small_tick_hit\": 888, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1238, \"large_tick_hit\": 200, \"small_tick_hit\": 909}}',14.6756,162791983,4245620,NULL,'2016-12-14 14:15:20',1481724920,NULL),(1922485237,4724721,2,845391,1,1,1,'A',1,0.971185,207,555188,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1239, \"large_tick_hit\": 2, \"small_tick_hit\": 242, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1279, \"large_tick_hit\": 2, \"small_tick_hit\": 246}}',14.8938,163086644,4081918,NULL,'2016-12-26 09:52:41',1482745961,NULL),(1911235703,4724721,2,519216,1,1,1,'X',1,1,192,1085292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 42, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 42, \"small_tick_hit\": 285}}',14.9092,147355938,483302,NULL,'2015-06-14 05:58:23',1434261503,NULL),(1910886961,4724721,2,566002,1,1,1,'X',1,1,240,1093245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 43, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 43, \"small_tick_hit\": 399}}',14.9884,146880416,794331,NULL,'2015-05-30 05:17:21',1432963041,NULL),(1910792334,4724721,2,169003,0,1,1,'S',1,0.992765,308,1005781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 317, \"large_tick_hit\": 145, \"small_tick_hit\": 773, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 145, \"small_tick_hit\": 781}}',15.1,146770767,1212333,NULL,'2015-05-26 10:24:46',1432635886,NULL),(1911365126,4724721,2,351190,0,1,1,'X',1,1,730,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',15.3122,147587863,6839490,NULL,'2015-06-21 13:16:38',1434892598,NULL),(1911373229,4724721,2,69404,0,1,1,'S',1,0.99319,215,749534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 594, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',15.4619,147551228,2609200,NULL,'2015-06-20 12:35:19',1434803719,NULL),(1929463974,4724721,2,1482857,1,1,1,'A',1,0.976448,121,654269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 805, \"large_tick_hit\": 5, \"small_tick_hit\": 724, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 5, \"small_tick_hit\": 731}}',15.4737,172199510,1703807,NULL,'2018-02-06 12:47:27',1517921247,NULL),(1937522474,4724721,2,1593687,1,1,1,'X',1,1,346,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 111, \"small_tick_hit\": 529}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 111, \"small_tick_hit\": 529}}',15.6059,182790806,879862,NULL,'2019-09-12 21:06:14',1568322374,NULL),(1910813145,4724721,2,223289,0,1,1,'S',1,0.990775,208,865789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"large_tick_hit\": 1, \"small_tick_hit\": 242, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',15.6274,146745626,1306208,NULL,'2015-05-25 12:54:48',1432558488,NULL),(1910797118,4724721,2,534419,1,1,1,'S',1,0.992091,352,856446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 419, \"large_tick_hit\": 60, \"small_tick_hit\": 650, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 60, \"small_tick_hit\": 656}}',15.72,146745201,2255088,NULL,'2015-05-25 12:39:21',1432557561,NULL),(1913925068,4724721,2,139617,0,1,1,'S',1,0.99812,276,962529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 8, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 8, \"small_tick_hit\": 256}}',15.7278,151201001,1878882,NULL,'2015-10-25 13:19:14',1445779154,NULL),(1910814800,4724721,2,113119,0,1,1,'S',1,0.994505,416,961916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 89, \"small_tick_hit\": 670, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 89, \"small_tick_hit\": 676}}',15.7404,146736877,1759988,NULL,'2015-05-25 05:35:30',1432532130,NULL),(1910910202,4724721,2,32031,0,1,1,'S',1,0.995475,208,964014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 45, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 45, \"small_tick_hit\": 234}}',15.9935,146860797,679428,NULL,'2015-05-29 15:48:30',1432914510,NULL),(1958285647,4724721,2,96587,0,1,1,'A',1,0.970504,164,610256,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 890, \"small_tick_hit\": 459, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 915, \"small_tick_hit\": 475}}',16.0552,210214915,2150210,NULL,'2022-11-13 12:59:51',1668344391,NULL),(1910817324,4724721,2,538750,0,1,1,'X',1,1,236,1084215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 57, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 57, \"small_tick_hit\": 385}}',16.2842,146855451,658414,NULL,'2015-05-29 12:33:20',1432902800,NULL),(1912200430,4724721,2,735074,0,1,1,'S',1,0.997245,209,871998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 319, \"small_tick_hit\": 405, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 406}}',16.3688,148613459,1427722,NULL,'2015-07-22 13:12:59',1437570779,NULL),(1923211648,4724721,2,1004779,0,1,1,'A',1,0.94851,224,519491,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 891, \"large_tick_hit\": 14, \"small_tick_hit\": 145, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 14, \"small_tick_hit\": 155}}',16.467,163919798,2699648,NULL,'2017-01-31 06:01:57',1485842517,NULL),(1912797413,4724721,2,730641,0,1,1,'A',1,0.974227,100,732694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 285, \"large_tick_hit\": 3, \"small_tick_hit\": 279, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',16.5059,149554819,588909,NULL,'2015-08-22 15:12:36',1440256356,NULL),(1913930261,4724721,2,179225,0,1,1,'X',1,1,323,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 146, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 146, \"small_tick_hit\": 570}}',16.5092,151201069,838160,NULL,'2015-10-25 13:21:19',1445779279,NULL),(1910816082,4724721,2,176771,0,1,1,'S',1,0.996097,430,1074493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 187, \"small_tick_hit\": 846, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 187, \"small_tick_hit\": 851}}',16.8003,146770689,1490142,NULL,'2015-05-26 10:20:37',1432635637,NULL),(1918803374,4724721,2,350314,0,1,1,'A',1,0.966611,133,537187,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 914, \"small_tick_hit\": 244, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 947, \"small_tick_hit\": 251}}',16.8442,157956810,2396173,NULL,'2016-06-11 14:09:36',1465654176,NULL),(1929546716,4724721,2,1351114,1,1,1,'A',1,0.978889,314,620110,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 2276, \"large_tick_hit\": 47, \"small_tick_hit\": 691, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2327, \"large_tick_hit\": 47, \"small_tick_hit\": 705}}',16.8743,172336018,14736654,NULL,'2018-02-12 15:54:33',1518450873,NULL),(1912363085,4724721,2,120027,0,1,1,'A',1,0.975698,149,744756,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 586, \"large_tick_hit\": 2, \"small_tick_hit\": 496, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 2, \"small_tick_hit\": 511}}',16.8977,148978581,1742505,NULL,'2015-08-03 05:13:52',1438578832,NULL),(1910956597,4724721,2,380483,1,1,1,'XH',1,1,106,1206383,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 27, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 27, \"small_tick_hit\": 140}}',17.085,147067325,158055,NULL,'2015-06-05 04:55:56',1433480156,NULL),(1929815830,4724721,2,824389,1,1,1,'A',1,0.975676,162,668077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1137, \"small_tick_hit\": 668, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1171, \"small_tick_hit\": 679}}',17.1061,172602039,2947443,NULL,'2018-02-24 17:13:50',1519492430,NULL),(1929037375,4724721,2,880321,1,1,1,'A',1,0.971179,344,571489,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1657, \"large_tick_hit\": 46, \"small_tick_hit\": 521, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1721, \"large_tick_hit\": 46, \"small_tick_hit\": 523}}',17.1182,171699669,7710687,NULL,'2018-01-15 11:10:52',1516014652,NULL),(1911321054,4724721,2,329458,1,1,1,'X',1,1,487,1093220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 21, \"small_tick_hit\": 1201}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 21, \"small_tick_hit\": 1201}}',17.4673,147553222,4844987,NULL,'2015-06-20 13:45:16',1434807916,NULL),(1928932501,4724721,2,525866,0,1,1,'SH',1,0.982079,105,684005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 626, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 640, \"small_tick_hit\": 197}}',17.4735,171491422,1483965,NULL,'2018-01-06 05:41:25',1515217285,NULL),(1910933927,4724721,2,538273,1,1,1,'S',1,0.997503,303,1076577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 71, \"small_tick_hit\": 496, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 71, \"small_tick_hit\": 498}}',17.5335,146926377,1038398,NULL,'2015-05-31 10:51:34',1433069494,NULL),(1910906429,4724721,2,31691,0,1,1,'X',1,1,128,1079704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 128, \"small_tick_hit\": 272}}',17.5835,146860723,279226,NULL,'2015-05-29 15:45:33',1432914333,NULL),(1922903646,4724721,2,904861,1,1,1,'A',1,0.976847,93,701193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 561, \"small_tick_hit\": 325, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 574, \"small_tick_hit\": 333}}',17.5858,163624005,1291290,NULL,'2017-01-18 11:11:34',1484737894,NULL),(1929617742,4724721,2,1082444,1,1,1,'A',1,0.954424,83,470356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 236, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 3, \"small_tick_hit\": 242}}',17.6757,172378828,602576,NULL,'2018-02-14 17:40:55',1518630055,NULL),(1910937021,4724721,2,418691,1,1,1,'XH',1,1,231,1207337,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 61, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 61, \"small_tick_hit\": 417}}',17.9009,146926675,667966,NULL,'2015-05-31 11:04:05',1433070245,NULL),(1918940802,4724721,2,512403,1,1,1,'A',1,0.959357,138,536818,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 766, \"large_tick_hit\": 99, \"small_tick_hit\": 150, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 99, \"small_tick_hit\": 163}}',18.2082,158182451,1783276,NULL,'2016-06-18 15:05:55',1466262355,NULL),(1928133546,4724721,2,942085,1,1,1,'A',1,0.97095,250,565468,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1491, \"large_tick_hit\": 30, \"small_tick_hit\": 451, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1543, \"large_tick_hit\": 30, \"small_tick_hit\": 458}}',18.2247,170456795,6230639,NULL,'2017-11-19 14:33:42',1511102022,NULL),(1910897022,4724721,2,256501,0,1,1,'S',1,0.996465,706,964057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 186, \"small_tick_hit\": 1267, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 186, \"small_tick_hit\": 1274}}',18.729,146743433,4603826,NULL,'2015-05-25 11:31:38',1432553498,NULL),(1911418643,4724721,2,611871,1,1,1,'XH',1,1,232,1206854,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 47, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 47, \"small_tick_hit\": 343}}',18.7617,147553401,749555,NULL,'2015-06-20 13:51:06',1434808266,NULL),(1910982933,4724721,2,391578,0,1,1,'SH',1,0.998731,224,1207400,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 563, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}}',18.9836,146929432,642685,NULL,'2015-05-31 12:49:48',1433076588,NULL),(1928901886,4724721,2,364385,0,1,1,'A',1,0.97734,122,699156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 466, \"large_tick_hit\": 56, \"small_tick_hit\": 470, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 56, \"small_tick_hit\": 476}}',19.1322,171491508,1056873,NULL,'2018-01-06 05:46:59',1515217619,NULL),(1916822612,4724721,2,392032,0,1,1,'X',1,1,300,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 20, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 20, \"small_tick_hit\": 289}}',19.388,155290563,2129022,NULL,'2016-03-11 22:50:22',1457736622,NULL),(1911416494,4724721,2,487811,1,1,1,'X',1,1,529,1086984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 67, \"small_tick_hit\": 720}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 67, \"small_tick_hit\": 720}}',19.4241,147551946,3462329,NULL,'2015-06-20 13:00:59',1434805259,NULL),(1958227927,4724721,2,734339,1,1,1,'SH',1,0.981272,327,629972,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1829, \"large_tick_hit\": 177, \"small_tick_hit\": 509, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1871, \"large_tick_hit\": 177, \"small_tick_hit\": 515}}',19.4427,210216266,7608807,NULL,'2022-11-13 14:36:45',1668350205,NULL),(1910810509,4724721,2,538712,0,1,1,'S',1,0.993711,249,905041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 249, \"large_tick_hit\": 34, \"small_tick_hit\": 349, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 34, \"small_tick_hit\": 352}}',19.4894,146855530,1089478,NULL,'2015-05-29 12:36:24',1432902984,NULL),(1910869442,4724721,2,243746,0,1,1,'S',1,0.997019,300,965876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 44, \"small_tick_hit\": 369, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 44, \"small_tick_hit\": 371}}',19.5105,146743696,1480810,NULL,'2015-05-25 11:43:02',1432554182,NULL),(1912144918,4724721,2,354119,0,1,1,'X',1,1,310,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}}',19.5775,148614097,1754350,NULL,'2015-07-22 13:35:07',1437572107,NULL),(1911334086,4724721,2,505084,0,1,1,'S',1,0.994382,216,787683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 356, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 175}}',19.6409,147588218,1609702,NULL,'2015-06-21 13:29:49',1434893389,NULL),(1911139689,4724721,2,74073,0,1,1,'X',1,1,538,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 149, \"small_tick_hit\": 886}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 149, \"small_tick_hit\": 886}}',19.6925,147100050,3998372,NULL,'2015-06-06 05:17:25',1433567845,NULL),(1911164776,4724721,2,31687,0,1,1,'S',1,0.98004,167,779049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 231, \"large_tick_hit\": 38, \"small_tick_hit\": 222, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 38, \"small_tick_hit\": 229}}',20.0349,147100081,721700,NULL,'2015-06-06 05:19:17',1433567957,NULL),(1922457064,4724721,2,758848,0,1,1,'A',1,0.949219,31,451849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 135, \"small_tick_hit\": 108, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 111}}',20.0505,163141033,102396,NULL,'2016-12-28 16:03:23',1482941003,NULL),(1930687039,4724721,2,1524104,1,1,1,'A',1,0.974522,180,560477,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1417, \"large_tick_hit\": 2, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1457, \"large_tick_hit\": 2, \"small_tick_hit\": 268}}',20.096,173922977,5311041,NULL,'2018-04-27 14:57:15',1524841035,NULL),(1910845327,4724721,2,236372,0,1,1,'S',1,0.997433,278,1076985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 63, \"small_tick_hit\": 499, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 63, \"small_tick_hit\": 501}}',20.4077,146743996,888051,NULL,'2015-05-25 11:54:26',1432554866,NULL),(1910821139,4724721,2,324827,1,1,1,'S',1,0.995677,286,961281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 49, \"small_tick_hit\": 405, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 49, \"small_tick_hit\": 408}}',20.4885,146770906,1273482,NULL,'2015-05-26 10:32:11',1432636331,NULL),(1911650698,4724721,2,164271,0,1,1,'A',1,0.975853,186,803895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 582, \"large_tick_hit\": 44, \"small_tick_hit\": 546, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 44, \"small_tick_hit\": 566}}',20.5337,148006862,2077390,NULL,'2015-07-04 07:50:28',1435996228,NULL),(1929428318,4724721,2,1019007,1,1,1,'SH',1,0.982372,149,676430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1104, \"large_tick_hit\": 2, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 1126, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',20.627,172124376,3781686,NULL,'2018-02-03 10:51:55',1517655115,NULL),(1910915641,4724721,2,410473,0,1,1,'S',1,0.996947,272,1075578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"small_tick_hit\": 381, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',20.7483,146879558,1569187,NULL,'2015-05-30 04:40:23',1432960823,NULL),(1912197831,4724721,2,713859,1,1,1,'S',1,0.995726,193,958308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 14, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 14, \"small_tick_hit\": 275}}',20.9662,148613349,899270,NULL,'2015-07-22 13:09:24',1437570564,NULL),(1910951190,4724721,2,323891,1,1,1,'X',1,1,230,1081849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 47, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 47, \"small_tick_hit\": 354}}',21.003,146923847,657009,NULL,'2015-05-31 09:00:04',1433062804,NULL),(1910943702,4724721,2,423991,1,1,1,'X',1,1,120,1077341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 137}}',21.0515,147067313,288412,NULL,'2015-06-05 04:54:53',1433480093,NULL),(1911633225,4724721,2,196787,0,1,1,'S',1,0.984301,324,684128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 783, \"large_tick_hit\": 20, \"small_tick_hit\": 451, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 20, \"small_tick_hit\": 456}}',21.0574,147946592,3436694,NULL,'2015-07-02 13:29:29',1435843769,NULL),(1937715392,4724721,2,226605,1,1,1,'SH',1,0.9846,379,650565,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 2433, \"large_tick_hit\": 244, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2475, \"large_tick_hit\": 244, \"small_tick_hit\": 268}}',21.2632,183203789,11483163,NULL,'2019-10-12 15:45:26',1570895126,NULL),(1915948729,4724721,2,385856,1,1,1,'A',1,0.973017,221,653778,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1421, \"large_tick_hit\": 5, \"small_tick_hit\": 954, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1451, \"large_tick_hit\": 5, \"small_tick_hit\": 990}}',21.3859,154105533,6135962,NULL,'2016-01-30 08:54:58',1454144098,NULL),(1910898962,4724721,2,681246,1,1,1,'SH',1,0.998489,184,1204915,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 5, \"small_tick_hit\": 477, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 5, \"small_tick_hit\": 478}}',21.4833,146878913,549701,NULL,'2015-05-30 04:11:37',1432959097,NULL),(1911019813,4724721,2,201104,0,1,1,'S',1,0.996951,594,977576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 66, \"small_tick_hit\": 714, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 66, \"small_tick_hit\": 718}}',21.4946,147066357,6026512,NULL,'2015-06-05 03:51:36',1433476296,NULL),(1922943673,4724721,2,998963,1,1,1,'SH',1,0.985728,228,803293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1259, \"large_tick_hit\": 13, \"small_tick_hit\": 800, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 13, \"small_tick_hit\": 813}}',21.6721,163624445,5597970,NULL,'2017-01-18 11:46:14',1484739974,NULL),(1914996946,4724721,2,282251,0,1,1,'S',1,0.98434,132,630317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 957, \"large_tick_hit\": 3, \"small_tick_hit\": 360, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 3, \"small_tick_hit\": 366}}',21.7988,152686590,2432776,NULL,'2015-12-16 14:35:53',1450276553,NULL),(1915684614,4724721,2,10819,0,1,1,'A',1,0.956107,145,750625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 348, \"large_tick_hit\": 75, \"small_tick_hit\": 78, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 75, \"small_tick_hit\": 94}}',21.8824,153714765,1282094,NULL,'2016-01-17 07:26:32',1453015592,NULL),(1910953542,4724721,2,429196,1,1,1,'XH',1,1,193,1218176,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 36, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 36, \"small_tick_hit\": 286}}',21.9241,146923415,569801,NULL,'2015-05-31 08:37:43',1433061463,NULL),(1919296643,4724721,2,131286,0,1,1,'A',1,0.969345,136,523968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 867, \"large_tick_hit\": 17, \"small_tick_hit\": 33, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 17, \"small_tick_hit\": 34}}',21.9858,158706192,2118915,NULL,'2016-07-04 08:51:06',1467622266,NULL),(1911034305,4724721,2,77509,0,1,1,'S',1,0.994924,256,769704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 525, \"large_tick_hit\": 4, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 4, \"small_tick_hit\": 451}}',22.0087,147078562,2849310,NULL,'2015-06-05 14:26:54',1433514414,NULL),(1915661793,4724721,2,313871,1,1,1,'SH',1,0.98244,360,658525,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1533, \"large_tick_hit\": 1, \"small_tick_hit\": 648, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1566, \"large_tick_hit\": 1, \"small_tick_hit\": 654}}',22.0267,153724233,7601273,NULL,'2016-01-17 14:14:50',1453040090,NULL),(1910980090,4724721,2,338999,0,1,1,'S',1,0.996877,402,1016323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 548, \"large_tick_hit\": 27, \"small_tick_hit\": 702, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 27, \"small_tick_hit\": 705}}',22.201,146925298,3874623,NULL,'2015-05-31 10:04:23',1433066663,NULL),(1912002685,4724721,2,607503,0,1,1,'SH',1,0.98895,114,869298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 7, \"small_tick_hit\": 290}}',22.2197,148481624,543293,NULL,'2015-07-18 10:58:34',1437217114,NULL),(1922527012,4724721,2,120030,0,1,1,'SH',1,0.988464,312,691940,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1965, \"large_tick_hit\": 447, \"small_tick_hit\": 587, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1997, \"large_tick_hit\": 447, \"small_tick_hit\": 590}}',22.4323,163141651,9443754,NULL,'2016-12-28 16:34:51',1482942891,NULL),(1910865889,4724721,2,393158,0,1,1,'S',1,0.994662,330,1076668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 164, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 164, \"small_tick_hit\": 232}}',22.5111,146861214,830225,NULL,'2015-05-29 16:02:33',1432915353,NULL),(1910865339,4724721,2,127163,0,1,1,'S',1,0.99187,168,962407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 201}}',22.7076,146855169,894260,NULL,'2015-05-29 12:21:09',1432902069,NULL),(1929171748,4724721,2,31279,1,1,1,'A',1,0.964789,94,563957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 458, \"large_tick_hit\": 19, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 19, \"small_tick_hit\": 72}}',22.7332,171782440,1032845,NULL,'2018-01-19 11:35:19',1516361719,NULL),(1911085457,4724721,2,504310,1,1,1,'SH',1,0.994595,199,1293059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 82, \"large_tick_hit\": 123, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 123, \"small_tick_hit\": 164}}',23.0306,147097142,298706,NULL,'2015-06-06 02:57:20',1433559440,NULL),(1918235077,4724721,2,46628,0,1,1,'X',1,1,247,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',23.3633,157268407,1846390,NULL,'2016-05-21 09:21:49',1463822509,NULL),(1922871783,4724721,2,736214,1,1,1,'A',1,0.970498,210,573323,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1201, \"small_tick_hit\": 378, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1240, \"small_tick_hit\": 387}}',23.3736,163529591,4145840,NULL,'2017-01-14 07:38:02',1484379482,NULL),(1958311858,4724721,2,2914601,1,1,1,'A',1,0.976163,165,661486,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 951, \"large_tick_hit\": 22, \"small_tick_hit\": 747, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 971, \"large_tick_hit\": 22, \"small_tick_hit\": 769}}',23.3928,210216546,3011109,NULL,'2022-11-13 14:54:55',1668351295,NULL),(1915752983,4724721,2,229380,0,1,1,'SH',1,0.991163,371,803784,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 806, \"large_tick_hit\": 150, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 150, \"small_tick_hit\": 394}}',23.5486,153722638,6302447,NULL,'2016-01-17 13:28:09',1453037289,NULL),(1910944988,4724721,2,424580,1,1,1,'SH',1,0.990385,122,1319292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 66, \"small_tick_hit\": 84, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 66, \"small_tick_hit\": 86}}',23.6876,147094474,133600,NULL,'2015-06-06 00:59:49',1433552389,NULL),(1911400304,4724721,2,408626,0,1,1,'S',1,0.998726,364,961237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"small_tick_hit\": 420, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 421}}',23.7857,147586150,3277044,NULL,'2015-06-21 12:11:27',1434888687,NULL),(1929409349,4724721,2,995964,1,1,1,'A',1,0.973684,618,639317,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 2166, \"large_tick_hit\": 61, \"small_tick_hit\": 548, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 2223, \"large_tick_hit\": 61, \"small_tick_hit\": 566}}',23.8207,172081359,17556954,NULL,'2018-02-01 14:59:47',1517497187,NULL),(1922774614,4724721,2,891442,1,1,1,'A',1,0.941176,145,563620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 467, \"large_tick_hit\": 3, \"small_tick_hit\": 282, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',23.9295,163402860,883908,NULL,'2017-01-08 09:40:31',1483868431,NULL),(1910859988,4724721,2,189445,0,1,1,'S',1,0.993631,630,963019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_tick_hit\": 49, \"small_tick_hit\": 774, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 49, \"small_tick_hit\": 783}}',23.9921,146745353,6740960,NULL,'2015-05-25 12:44:21',1432557861,NULL),(1911004003,4724721,2,276595,0,1,1,'S',1,0.99858,290,889241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 392, \"large_tick_hit\": 78, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 78, \"small_tick_hit\": 233}}',23.9941,147067600,2444878,NULL,'2015-06-05 05:13:21',1433481201,NULL),(1911338462,4724721,2,183734,0,1,1,'X',1,1,331,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 399}}',24.0934,147587708,2738670,NULL,'2015-06-21 13:11:10',1434892270,NULL),(1922645308,4724721,2,668102,1,1,1,'A',1,0.9782,188,687975,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1014, \"large_tick_hit\": 173, \"small_tick_hit\": 563, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1032, \"large_tick_hit\": 173, \"small_tick_hit\": 584}}',24.1256,163184789,4367144,NULL,'2016-12-30 10:06:31',1483092391,NULL),(1911348782,4724721,2,290188,0,1,1,'A',1,0.97399,336,638190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1162, \"large_tick_hit\": 6, \"small_tick_hit\": 592, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1187, \"large_tick_hit\": 6, \"small_tick_hit\": 614}}',24.2401,147612809,5730700,NULL,'2015-06-22 07:33:12',1434958392,NULL),(1912062088,4724721,2,441525,1,1,1,'SH',1,0.998214,391,1267426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 133, \"small_tick_hit\": 727, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 133, \"small_tick_hit\": 729}}',24.2646,148516409,1670502,NULL,'2015-07-19 12:02:30',1437307350,NULL),(1911337448,4724721,2,451830,1,1,1,'X',1,1,667,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"large_tick_hit\": 7, \"small_tick_hit\": 1048}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 7, \"small_tick_hit\": 1048}}',24.3024,147550191,10688636,NULL,'2015-06-20 11:57:26',1434801446,NULL),(1912004881,4724721,2,669285,0,1,1,'S',1,0.995148,691,927907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 759, \"large_tick_hit\": 220, \"small_tick_hit\": 867, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 220, \"small_tick_hit\": 875}}',24.3179,148547652,10634046,NULL,'2015-07-20 11:38:03',1437392283,NULL),(1922367040,4724721,2,1097509,1,1,1,'A',1,0.97225,143,548381,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 871, \"large_tick_hit\": 4, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 4, \"small_tick_hit\": 107}}',24.387,162909907,2010425,NULL,'2016-12-19 08:08:28',1482134908,NULL),(1911312715,4724721,2,622781,1,1,1,'X',1,1,715,1100079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 691, \"large_tick_hit\": 24, \"small_tick_hit\": 1003}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 24, \"small_tick_hit\": 1003}}',24.5834,147552235,10281803,NULL,'2015-06-20 13:11:50',1434805910,NULL),(1910866920,4724721,2,453122,0,1,1,'S',1,0.991667,225,1181669,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 370, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 375}}',24.9856,146798852,629667,NULL,'2015-05-27 11:22:57',1432725777,NULL),(1911370195,4724721,2,520019,1,1,1,'X',1,1,473,1082469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 22, \"small_tick_hit\": 1126}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 22, \"small_tick_hit\": 1126}}',24.9857,147552854,4546995,NULL,'2015-06-20 13:32:52',1434807172,NULL),(1911065212,4724721,2,380486,1,1,1,'X',1,1,125,1077555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 11, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 11, \"small_tick_hit\": 123}}',25.0526,147140276,326340,NULL,'2015-06-07 06:16:37',1433657797,NULL),(1916603962,4724721,2,557815,0,1,1,'X',1,1,802,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 582}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 582}}',25.0551,154998728,7492664,NULL,'2016-02-29 13:38:03',1456753083,NULL),(1912412560,4724721,2,554864,1,1,1,'A',1,0.974147,241,586561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 742, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 765, \"small_tick_hit\": 202}}',25.0667,148978313,2372612,NULL,'2015-08-03 04:56:30',1438577790,NULL),(1911089471,4724721,2,391204,0,1,1,'S',1,0.994924,245,877314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 434, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 156}}',25.0776,147100679,2428192,NULL,'2015-06-06 05:49:55',1433569795,NULL),(1911354300,4724721,2,127853,1,1,1,'S',1,0.997416,265,967830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 65, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 65, \"small_tick_hit\": 122}}',25.2283,147583094,1252114,NULL,'2015-06-21 10:06:05',1434881165,NULL),(1911043029,4724721,2,310351,1,1,1,'S',1,0.998214,344,1084094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 119, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 119, \"small_tick_hit\": 216}}',25.2513,147067514,1686620,NULL,'2015-06-05 05:07:47',1433480867,NULL),(1911044775,4724721,2,515450,1,1,1,'S',1,0.992016,195,1137683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 162, \"large_tick_hit\": 44, \"small_tick_hit\": 291, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 44, \"small_tick_hit\": 294}}',25.4263,146925990,487649,NULL,'2015-05-31 10:34:28',1433068468,NULL),(1911364932,4724721,2,67524,0,1,1,'S',1,0.998408,222,978131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 381, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 246}}',25.7557,147552518,1649646,NULL,'2015-06-20 13:21:07',1434806467,NULL),(1910913872,4724721,2,366143,1,1,1,'S',1,0.991089,619,1059773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"large_tick_hit\": 230, \"small_tick_hit\": 372, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 230, \"small_tick_hit\": 380}}',25.9023,146768892,5024471,NULL,'2015-05-26 08:34:02',1432629242,NULL),(1943043077,4724721,2,2010866,1,1,1,'A',1,0.976367,173,668719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 746, \"large_tick_hit\": 7, \"small_tick_hit\": 693, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 7, \"small_tick_hit\": 704}}',25.9642,190196529,1954699,NULL,'2020-08-22 13:51:13',1598104273,NULL),(1929374940,4724721,2,126645,0,1,1,'SH',1,0.982574,315,722848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1906, \"large_tick_hit\": 4, \"small_tick_hit\": 289, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1939, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',26.1346,172180754,9856150,NULL,'2018-02-05 14:19:02',1517840342,NULL),(1926584832,4724721,2,114535,1,1,1,'XH',1,1,126,1330196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 6, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 6, \"small_tick_hit\": 96}}',26.1558,168420586,289795,NULL,'2017-08-14 15:45:28',1502725528,NULL),(1911405918,4724721,2,169002,0,1,1,'S',1,0.98503,428,713998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 813, \"large_tick_hit\": 143, \"small_tick_hit\": 360, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 143, \"small_tick_hit\": 366}}',26.2747,147549230,5198784,NULL,'2015-06-20 11:16:55',1434799015,NULL),(1925984371,4724721,2,376679,1,1,1,'XH',1,1,223,1155648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 28, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 28, \"small_tick_hit\": 254}}',26.3718,167639648,1066519,NULL,'2017-07-12 13:54:53',1499867693,NULL),(1928368178,4724721,2,1368954,1,1,1,'S',1,0.988583,254,703462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 930, \"small_tick_hit\": 542, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 941, \"small_tick_hit\": 548}}',26.6513,170841740,3914996,NULL,'2017-12-09 10:30:37',1512815437,NULL),(1911973789,4724721,2,180429,0,1,1,'SH',1,0.993772,396,1096070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 111, \"small_tick_hit\": 681, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 111, \"small_tick_hit\": 687}}',26.6709,148541649,2740533,NULL,'2015-07-20 06:20:14',1437373214,NULL),(1911377823,4724721,2,26272,0,1,1,'X',1,1,374,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 24, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 24, \"small_tick_hit\": 106}}',26.6711,147551402,4056560,NULL,'2015-06-20 12:41:02',1434804062,NULL),(1913939308,4724721,2,480200,1,1,1,'SH',1,0.999196,502,1150893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 104, \"small_tick_hit\": 740, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 104, \"small_tick_hit\": 741}}',26.7038,151227968,3033061,NULL,'2015-10-26 11:31:43',1445859103,NULL),(1911066004,4724721,2,492199,0,1,1,'S',1,0.998512,216,879719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 385}}',26.7041,147151400,1336198,NULL,'2015-06-07 13:25:22',1433683522,NULL),(1911333915,4724721,2,61226,0,1,1,'X',1,1,257,1090880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}}',26.7536,147552658,1074410,NULL,'2015-06-20 13:25:41',1434806741,NULL),(1922689660,4724721,2,43524,0,1,1,'SH',1,0.987283,203,795013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 678, \"large_tick_hit\": 1, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 177}}',26.7861,163203846,2538624,NULL,'2016-12-31 01:39:45',1483148385,NULL),(1929585184,4724721,2,1283324,1,1,1,'A',1,0.971363,71,606810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 480, \"large_tick_hit\": 3, \"small_tick_hit\": 365, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 3, \"small_tick_hit\": 369}}',26.8528,172304232,734948,NULL,'2018-02-11 05:16:27',1518326187,NULL),(1922554693,4724721,2,889980,0,1,1,'SH',1,0.985618,173,763998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 727, \"large_tick_hit\": 4, \"small_tick_hit\": 434, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 4, \"small_tick_hit\": 438}}',26.8908,163141418,2315186,NULL,'2016-12-28 16:21:19',1482942079,NULL),(1914044243,4724721,2,741909,1,1,1,'SH',1,0.994467,271,1254876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 448, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}}',26.9038,151400251,713752,NULL,'2015-11-01 10:29:11',1446373751,NULL),(1911311099,4724721,2,375899,1,1,1,'SH',1,0.998397,275,1148478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 41, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',27.0186,147544283,1517719,NULL,'2015-06-20 07:37:26',1434785846,NULL),(1918921351,4724721,2,397536,1,1,1,'SH',1,0.999242,597,1145194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 722, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',27.0453,158180944,5333869,NULL,'2016-06-18 14:18:23',1466259503,NULL),(1922514582,4724721,2,64266,0,1,1,'SH',1,0.989278,301,748211,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1036, \"small_tick_hit\": 348, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1047, \"small_tick_hit\": 352}}',27.0834,163140593,7066971,NULL,'2016-12-28 15:41:32',1482939692,NULL),(1910865420,4724721,2,127164,1,1,1,'S',1,0.994152,127,1077793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 5, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 5, \"small_tick_hit\": 215}}',27.1526,146855220,368739,NULL,'2015-05-29 12:23:01',1432902181,NULL),(1911124314,4724721,2,69638,0,1,1,'S',1,0.997227,381,903286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 510, \"small_tick_hit\": 569, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 571}}',27.157,147097909,3053558,NULL,'2015-06-06 03:33:29',1433561609,NULL),(1911046120,4724721,2,522526,1,1,1,'X',1,1,254,1081628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 281}}',27.2055,147078716,1397210,NULL,'2015-06-05 14:31:39',1433514699,NULL),(1912838456,4724721,2,670516,0,1,1,'SH',1,0.99005,190,870155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 434, \"large_tick_hit\": 29, \"small_tick_hit\": 532, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 29, \"small_tick_hit\": 536}}',27.2084,149555882,1603164,NULL,'2015-08-22 15:47:02',1440258422,NULL),(1910915523,4724721,2,408664,1,1,1,'SH',1,0.988468,230,1171133,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 178, \"large_tick_hit\": 60, \"small_tick_hit\": 362, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 60, \"small_tick_hit\": 368}}',27.2555,146881171,681410,NULL,'2015-05-30 05:51:32',1432965092,NULL),(1911384744,4724721,2,71576,0,1,1,'S',1,0.997613,643,961899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_tick_hit\": 76, \"small_tick_hit\": 611, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 76, \"small_tick_hit\": 614}}',27.4847,147542904,9229974,NULL,'2015-06-20 06:36:59',1434782219,NULL),(1911085993,4724721,2,504313,1,1,1,'X',1,1,208,1077337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 66, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 66, \"small_tick_hit\": 123}}',27.9505,147096840,633705,NULL,'2015-06-06 02:42:56',1433558576,NULL),(1915773577,4724721,2,370883,0,1,1,'SH',1,0.989056,190,711876,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 562, \"large_tick_hit\": 8, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 8, \"small_tick_hit\": 153}}',28.068,153675236,2147467,NULL,'2016-01-16 06:51:21',1452927081,NULL),(1922674014,4724721,2,760488,1,1,1,'A',1,0.966906,64,524290,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 451, \"small_tick_hit\": 221, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 469, \"small_tick_hit\": 226}}',28.4624,163207933,630179,NULL,'2016-12-31 05:44:03',1483163043,NULL),(1922709451,4724721,2,991433,1,1,1,'XH',1,1,186,1264701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}}',28.5718,163471528,475685,NULL,'2017-01-11 16:35:09',1484152509,NULL),(1914981249,4724721,2,54868,0,1,1,'A',1,0.978153,230,705385,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 596, \"small_tick_hit\": 389, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 609, \"small_tick_hit\": 398}}',28.8423,152685632,2628806,NULL,'2015-12-16 13:57:33',1450274253,NULL),(1912040957,4724721,2,72712,0,1,1,'S',1,0.990099,203,800683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 623, \"large_tick_hit\": 12, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 12, \"small_tick_hit\": 268}}',28.8644,148514422,2758646,NULL,'2015-07-19 10:22:51',1437301371,NULL),(1910915393,4724721,2,408668,1,1,1,'S',1,0.997097,322,1077500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 40, \"small_tick_hit\": 365, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 40, \"small_tick_hit\": 367}}',29.0329,146880628,1926906,NULL,'2015-05-30 05:26:23',1432963583,NULL),(1927975903,4724721,2,557811,1,1,1,'A',1,0.977273,304,653712,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1524, \"large_tick_hit\": 14, \"small_tick_hit\": 354, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1552, \"large_tick_hit\": 14, \"small_tick_hit\": 370}}',29.0803,170369581,8091180,NULL,'2017-11-15 15:22:13',1510759333,NULL),(1911309815,4724721,2,322013,0,1,1,'S',1,0.995045,733,827956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1233, \"large_tick_hit\": 14, \"small_tick_hit\": 761, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1240, \"large_tick_hit\": 14, \"small_tick_hit\": 764}}',29.0986,147584022,15563310,NULL,'2015-06-21 10:48:57',1434883737,NULL),(1914056924,4724721,2,743847,0,1,1,'A',1,0.965241,203,1015851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 237, \"large_tick_hit\": 93, \"small_tick_hit\": 392, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 414}}',29.1364,151400316,910544,NULL,'2015-11-01 10:32:11',1446373931,NULL),(1911180680,4724721,2,273772,0,1,1,'S',1,0.99863,450,912492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 584, \"large_tick_hit\": 2, \"small_tick_hit\": 872, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 2, \"small_tick_hit\": 873}}',29.1663,147390218,5437912,NULL,'2015-06-15 07:53:56',1434354836,NULL),(1923023325,4724721,2,1025726,0,1,1,'A',1,0.975852,126,691996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 412, \"large_tick_hit\": 15, \"small_tick_hit\": 260, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 15, \"small_tick_hit\": 263}}',29.8313,163755921,1079196,NULL,'2017-01-24 02:33:57',1485225237,NULL),(1929533519,4724721,2,137038,1,1,1,'A',1,0.976371,159,698337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 798, \"large_tick_hit\": 2, \"small_tick_hit\": 357, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 365}}',29.848,172374207,1974317,NULL,'2018-02-14 13:26:17',1518614777,NULL),(1911032189,4724721,2,165884,0,1,1,'S',1,0.989157,311,808026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 486, \"large_tick_hit\": 2, \"small_tick_hit\": 333, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 338}}',29.9531,147067575,3104174,NULL,'2015-06-05 05:11:34',1433481094,NULL),(1911980021,4724721,2,396455,1,1,1,'SH',1,0.986464,275,1139816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 6, \"small_tick_hit\": 308, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 6, \"small_tick_hit\": 316}}',30.4783,148487227,1678833,NULL,'2015-07-18 14:53:15',1437231195,NULL),(1936889900,4724721,2,1972846,1,1,1,'S',1,0.988235,130,660265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 411, \"large_tick_hit\": 2, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 2, \"small_tick_hit\": 260}}',30.51,181964101,1130826,NULL,'2019-07-21 17:42:18',1563730938,NULL),(1911059081,4724721,2,544404,0,1,1,'S',1,0.997167,264,912564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"small_tick_hit\": 410, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 411}}',30.5623,147099567,1806232,NULL,'2015-06-06 04:50:00',1433566200,NULL),(1913895920,4724721,2,455295,0,1,1,'SH',1,0.98556,292,1017334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 247, \"large_tick_hit\": 102, \"small_tick_hit\": 197, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 102, \"small_tick_hit\": 201}}',30.6701,151195181,1410909,NULL,'2015-10-25 09:14:38',1445764478,NULL),(1911097108,4724721,2,154555,0,1,1,'S',1,0.99674,347,866120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 661, \"large_tick_hit\": 5, \"small_tick_hit\": 557, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 5, \"small_tick_hit\": 559}}',30.7092,147152301,5450238,NULL,'2015-06-07 13:56:01',1433685361,NULL),(1911285379,4724721,2,169001,0,1,1,'S',1,0.995766,628,961004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 35, \"small_tick_hit\": 548, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 35, \"small_tick_hit\": 553}}',30.7301,147356618,9155336,NULL,'2015-06-14 06:31:06',1434263466,NULL),(1912028361,4724721,2,97751,0,1,1,'A',1,0.975575,190,658999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 498, \"large_tick_hit\": 1, \"small_tick_hit\": 180, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 188}}',30.9733,148483253,1970160,NULL,'2015-07-18 12:11:48',1437221508,NULL),(1922518608,4724721,2,717056,0,1,1,'A',1,0.967782,152,733181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 369, \"large_tick_hit\": 60, \"small_tick_hit\": 352, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 60, \"small_tick_hit\": 364}}',30.9911,163140040,1061837,NULL,'2016-12-28 15:12:46',1482937966,NULL),(1919875162,4724721,2,1020320,1,1,1,'A',1,0.961783,136,527180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 545, \"large_tick_hit\": 10, \"small_tick_hit\": 200, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 10, \"small_tick_hit\": 207}}',31.086,159393978,1524720,NULL,'2016-07-27 11:59:43',1469620783,NULL),(1910806661,4724721,2,537728,1,1,1,'S',1,0.996203,344,1076895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 36, \"small_tick_hit\": 443, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 36, \"small_tick_hit\": 446}}',31.264,146879971,2245895,NULL,'2015-05-30 04:57:44',1432961864,NULL),(1922493271,4724721,2,100057,1,1,1,'SH',1,0.992443,216,890999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 828, \"small_tick_hit\": 748, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 835, \"small_tick_hit\": 753}}',31.2714,162984555,4086464,NULL,'2016-12-22 12:33:06',1482409986,NULL),(1912729407,4724721,2,618525,1,1,1,'XH',1,1,249,1150858,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 20, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 20, \"small_tick_hit\": 338}}',31.3492,149493489,1307642,NULL,'2015-08-20 13:35:43',1440077743,NULL),(1921680119,4724721,2,1102401,1,1,1,'A',1,0.97422,147,742597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 272, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 4, \"small_tick_hit\": 280}}',31.6974,161792348,1342292,NULL,'2016-10-30 13:18:14',1477833494,NULL),(1913903591,4724721,2,18378,1,1,1,'SH',1,0.98641,323,1154045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 132, \"small_tick_hit\": 548, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 132, \"small_tick_hit\": 560}}',31.7054,151201469,971429,NULL,'2015-10-25 13:35:09',1445780109,NULL),(1912042917,4724721,2,101708,0,1,1,'S',1,0.984448,229,792494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 371, \"large_tick_hit\": 66, \"small_tick_hit\": 196, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 66, \"small_tick_hit\": 199}}',31.7288,148514374,1675393,NULL,'2015-07-19 10:20:17',1437301217,NULL),(1920308147,4724721,2,338428,0,1,1,'A',1,0.97954,217,783801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 500, \"large_tick_hit\": 61, \"small_tick_hit\": 205, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 61, \"small_tick_hit\": 210}}',31.8125,160037434,1717621,NULL,'2016-08-19 09:35:25',1471599325,NULL),(1911993913,4724721,2,124570,0,1,1,'S',1,0.990333,265,697660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 778, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 787, \"small_tick_hit\": 144}}',32.1256,148483337,2909956,NULL,'2015-07-18 12:16:26',1437221786,NULL),(1915749030,4724721,2,83975,0,1,1,'SH',1,0.985529,363,676551,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1268, \"large_tick_hit\": 3, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 3, \"small_tick_hit\": 23}}',32.2467,153756584,7327089,NULL,'2016-01-18 15:21:25',1453130485,NULL),(1922544795,4724721,2,812069,0,1,1,'SH',1,0.984,244,1006414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 297, \"large_tick_hit\": 100, \"small_tick_hit\": 218, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 100, \"small_tick_hit\": 223}}',32.2508,163141522,1655470,NULL,'2016-12-28 16:26:12',1482942372,NULL),(1910899735,4724721,2,681247,1,1,1,'X',1,1,258,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 4, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 4, \"small_tick_hit\": 417}}',32.3881,146878527,1374719,NULL,'2015-05-30 03:56:16',1432958176,NULL),(1915947671,4724721,2,385038,0,1,1,'SH',1,0.992921,640,1061468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 790, \"large_tick_hit\": 213, \"small_tick_hit\": 540, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 213, \"small_tick_hit\": 549}}',32.4335,154112233,9317629,NULL,'2016-01-30 13:43:56',1454161436,NULL),(1915728269,4724721,2,819531,1,1,1,'SH',1,0.994312,273,948853,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 516, \"small_tick_hit\": 358, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 517, \"small_tick_hit\": 362}}',32.5083,153725461,3533578,NULL,'2016-01-17 14:56:41',1453042601,NULL),(1911332223,4724721,2,557979,1,1,1,'S',1,0.987668,291,801861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 477, \"small_tick_hit\": 404, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 411}}',32.5261,147586595,2856240,NULL,'2015-06-21 12:29:28',1434889768,NULL),(1937559029,4724721,2,2011721,1,1,1,'SH',1,0.98832,284,778436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1728, \"large_tick_hit\": 34, \"small_tick_hit\": 861, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1754, \"large_tick_hit\": 34, \"small_tick_hit\": 866}}',32.556,182775808,7921441,NULL,'2019-09-11 16:57:07',1568221027,NULL),(1911120141,4724721,2,95689,0,1,1,'S',1,0.992051,308,860116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 394, \"large_tick_hit\": 10, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 223}}',32.6055,147098856,2523096,NULL,'2015-06-06 04:14:47',1433564087,NULL),(1912721406,4724721,2,151008,0,1,1,'SH',1,0.98654,345,768006,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 719, \"large_tick_hit\": 249, \"small_tick_hit\": 278, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 249, \"small_tick_hit\": 285}}',33.0249,149519458,4059904,NULL,'2015-08-21 12:46:37',1440161197,NULL),(1911561400,4724721,2,431095,0,1,1,'SH',1,0.995786,401,902056,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 867, \"large_tick_hit\": 3, \"small_tick_hit\": 548, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 3, \"small_tick_hit\": 551}}',33.0462,147945172,6859582,NULL,'2015-07-02 12:41:57',1435840917,NULL),(1911236319,4724721,2,519312,1,1,1,'X',1,1,283,1084636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 4, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 4, \"small_tick_hit\": 274}}',33.0559,147356000,1720206,NULL,'2015-06-14 06:00:59',1434261659,NULL),(1911223433,4724721,2,240192,0,1,1,'SH',1,0.998308,362,1143482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',33.0815,147356158,1900018,NULL,'2015-06-14 06:08:45',1434262125,NULL),(1910858523,4724721,2,391521,0,1,1,'S',1,0.996815,400,962806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',33.1153,146879665,3956608,NULL,'2015-05-30 04:44:59',1432961099,NULL),(1911514422,4724721,2,397534,0,1,1,'S',1,0.999316,766,964513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 696, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 697}}',33.4316,147710055,12242844,NULL,'2015-06-25 10:23:26',1435227806,NULL),(1923279216,4724721,2,741853,1,1,1,'SH',1,0.980752,224,638457,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 849, \"large_tick_hit\": 9, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 869, \"large_tick_hit\": 9, \"small_tick_hit\": 265}}',33.7604,164047369,3095016,NULL,'2017-02-05 16:09:24',1486310964,NULL),(1911497435,4724721,2,522860,0,1,1,'S',1,0.998466,437,961850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 56, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 56, \"small_tick_hit\": 215}}',33.8382,147685816,4090052,NULL,'2015-06-24 15:04:19',1435158259,NULL),(1916440514,4724721,2,453359,1,1,1,'SH',1,0.997831,403,1144822,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 977, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',33.8686,154823747,3495353,NULL,'2016-02-23 14:28:52',1456237732,NULL),(1922250910,4724721,2,102371,0,1,1,'SH',1,0.988873,320,886658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 863, \"small_tick_hit\": 559, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 871, \"small_tick_hit\": 567}}',33.9404,162792391,5467753,NULL,'2016-12-14 14:35:26',1481726126,NULL),(1912835414,4724721,2,578163,0,1,1,'S',1,0.989642,384,723790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 831, \"large_tick_hit\": 2, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 2, \"small_tick_hit\": 219}}',33.9883,149462301,4888684,NULL,'2015-08-19 10:53:22',1439981602,NULL),(1911220687,4724721,2,240011,0,1,1,'S',1,0.995913,392,902816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 387, \"large_tick_hit\": 98, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 248}}',33.9942,147356120,3195852,NULL,'2015-06-14 06:06:53',1434262013,NULL),(1935031282,4724721,2,80069,1,1,1,'SH',1,0.992997,276,868465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 878, \"large_tick_hit\": 1, \"small_tick_hit\": 539, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 887, \"large_tick_hit\": 1, \"small_tick_hit\": 540}}',34.0554,179645331,5245691,NULL,'2019-02-26 15:56:37',1551196597,NULL),(1912775207,4724721,2,497762,0,1,1,'SH',1,0.982571,192,671051,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 742, \"small_tick_hit\": 160, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 754, \"small_tick_hit\": 164}}',34.2129,149582654,3235931,NULL,'2015-08-23 11:33:46',1440329626,NULL),(1929827883,4724721,2,166624,0,1,1,'SH',1,0.983516,180,861980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 400, \"large_tick_hit\": 47, \"small_tick_hit\": 269, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 47, \"small_tick_hit\": 276}}',34.2986,172684399,1426856,NULL,'2018-02-28 14:38:23',1519828703,NULL),(1915989811,4724721,2,351188,0,1,1,'SH',1,0.996383,393,992537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 844, \"large_tick_hit\": 110, \"small_tick_hit\": 699, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',34.3014,154112881,7913761,NULL,'2016-01-30 14:02:15',1454162535,NULL),(1911158179,4724721,2,170188,0,1,1,'S',1,0.993318,738,959392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 202, \"small_tick_hit\": 1046, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 202, \"small_tick_hit\": 1058}}',34.3355,147151315,9629124,NULL,'2015-06-07 13:22:40',1433683360,NULL),(1929776682,4724721,2,1020301,1,1,1,'SH',1,0.993506,215,890195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 734, \"small_tick_hit\": 490, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 740, \"small_tick_hit\": 492}}',34.3815,172684509,3532479,NULL,'2018-02-28 14:44:30',1519829070,NULL),(1910936503,4724721,2,418630,1,1,1,'X',1,1,379,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 283}}',34.4732,146929043,3555374,NULL,'2015-05-31 12:36:28',1433075788,NULL),(1915673436,4724721,2,620671,1,1,1,'SH',1,0.992579,212,1258952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 35, \"small_tick_hit\": 323, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 35, \"small_tick_hit\": 327}}',34.4756,153745093,679664,NULL,'2016-01-18 03:44:11',1453088651,NULL),(1929607998,4724721,2,828828,0,1,1,'SH',1,0.980831,201,756850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1026, \"large_tick_hit\": 5, \"small_tick_hit\": 504, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 5, \"small_tick_hit\": 516}}',34.482,172374426,4086107,NULL,'2018-02-14 13:39:35',1518615575,NULL),(1929480428,4724721,2,1490577,0,1,1,'A',1,0.969651,224,679257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 819, \"large_tick_hit\": 97, \"small_tick_hit\": 362, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 97, \"small_tick_hit\": 373}}',34.5331,172180519,3690733,NULL,'2018-02-05 14:04:11',1517839451,NULL),(1928521288,4724721,2,1228631,1,1,1,'SH',1,0.987932,382,699847,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 2008, \"large_tick_hit\": 3, \"small_tick_hit\": 445, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2034, \"large_tick_hit\": 3, \"small_tick_hit\": 449}}',34.5702,170951089,9926096,NULL,'2017-12-14 13:40:18',1513258818,NULL),(1911404458,4724721,2,76360,0,1,1,'S',1,0.997283,434,968698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 32, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 32, \"small_tick_hit\": 302}}',34.5936,147586976,4383572,NULL,'2015-06-21 12:44:16',1434890656,NULL),(1936803978,4724721,2,1933250,1,1,1,'S',1,0.98895,226,764263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 398, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 141}}',34.7788,181964032,1741110,NULL,'2019-07-21 17:36:55',1563730615,NULL),(1911051163,4724721,2,612053,1,1,1,'S',1,0.998454,380,961901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"small_tick_hit\": 267}}',35.3257,147140562,3569248,NULL,'2015-06-07 06:28:43',1433658523,NULL),(1910908689,4724721,2,519272,0,1,1,'S',1,0.995441,385,960356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 273}}',35.6216,146881452,3660028,NULL,'2015-05-30 06:04:36',1432965876,NULL),(1910936960,4724721,2,418632,1,1,1,'S',1,0.990164,238,1180063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 41, \"small_tick_hit\": 366, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 41, \"small_tick_hit\": 372}}',35.9357,146926770,1072432,NULL,'2015-05-31 11:08:04',1433070484,NULL),(1937519435,4724721,2,1589542,1,1,1,'XH',1,1,385,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 5, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 5, \"small_tick_hit\": 359}}',35.9385,182776810,4243651,NULL,'2019-09-11 18:33:32',1568226812,NULL),(1928135856,4724721,2,737100,1,1,1,'A',1,0.964109,108,521863,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 625, \"large_tick_hit\": 15, \"small_tick_hit\": 139, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 15, \"small_tick_hit\": 143}}',36.0559,170493981,1360076,NULL,'2017-11-21 15:10:31',1511277031,NULL),(1911653287,4724721,2,359937,1,1,1,'SH',1,0.999333,609,1149360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 104, \"small_tick_hit\": 889, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 104, \"small_tick_hit\": 890}}',36.0722,147934986,6817099,NULL,'2015-07-02 04:00:20',1435809620,NULL),(1911380692,4724721,2,399048,1,1,1,'SH',1,0.996593,254,1147838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 34, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 34, \"small_tick_hit\": 333}}',36.1689,147583564,1324464,NULL,'2015-06-21 10:28:56',1434882536,NULL),(1911093755,4724721,2,453094,0,1,1,'SH',1,0.991525,266,1119830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 246, \"large_tick_hit\": 25, \"small_tick_hit\": 314, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 25, \"small_tick_hit\": 318}}',36.2824,147175589,1418325,NULL,'2015-06-08 08:23:48',1433751828,NULL),(1911211064,4724721,2,122363,0,1,1,'S',1,0.995461,363,912508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 408, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 252}}',36.5613,147426548,4171420,NULL,'2015-06-16 14:34:37',1434465277,NULL),(1918839589,4724721,2,870151,1,1,1,'SH',1,0.989912,341,749492,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1528, \"large_tick_hit\": 58, \"small_tick_hit\": 769, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1545, \"large_tick_hit\": 58, \"small_tick_hit\": 776}}',36.5863,157958607,9885092,NULL,'2016-06-11 15:02:17',1465657337,NULL),(1911050877,4724721,2,612051,0,1,1,'SH',1,0.988235,237,1023544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 267, \"large_tick_hit\": 14, \"small_tick_hit\": 307, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 14, \"small_tick_hit\": 311}}',36.5899,147140466,1246121,NULL,'2015-06-07 06:24:42',1433658282,NULL),(1911083125,4724721,2,284196,1,1,1,'S',1,0.999147,533,1085517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 70, \"small_tick_hit\": 639, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 70, \"small_tick_hit\": 640}}',36.6448,147149883,5099460,NULL,'2015-06-07 12:35:15',1433680515,NULL),(1912456061,4724721,2,53989,0,1,1,'SH',1,0.98987,551,900819,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 785, \"large_tick_hit\": 12, \"small_tick_hit\": 571, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 12, \"small_tick_hit\": 581}}',36.6649,148977065,9057848,NULL,'2015-08-03 03:30:27',1438572627,NULL),(1911420220,4724721,2,173157,0,1,1,'S',1,0.999111,636,968677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_tick_hit\": 14, \"small_tick_hit\": 488, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 14, \"small_tick_hit\": 489}}',36.9577,147586456,9623732,NULL,'2015-06-21 12:24:15',1434889455,NULL),(1911382483,4724721,2,400067,1,1,1,'S',1,0.997406,405,960911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 364, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 366}}',37.0007,147555139,4030420,NULL,'2015-06-20 14:46:23',1434811583,NULL),(1923071457,4724721,2,138549,0,1,1,'SH',1,0.987952,219,734456,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 587, \"large_tick_hit\": 72, \"small_tick_hit\": 79, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 72, \"small_tick_hit\": 81}}',37.0039,163807328,2928580,NULL,'2017-01-26 14:39:26',1485441566,NULL),(1913958540,4724721,2,188800,1,1,1,'SH',1,0.998457,380,1150613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 156, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 156, \"small_tick_hit\": 268}}',37.0588,151193474,2033597,NULL,'2015-10-25 07:48:13',1445759293,NULL),(1918853243,4724721,2,306018,1,1,1,'SH',1,0.988346,409,716542,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1421, \"large_tick_hit\": 11, \"small_tick_hit\": 349, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1440, \"large_tick_hit\": 11, \"small_tick_hit\": 351}}',37.1379,157921070,10857148,NULL,'2016-06-10 13:53:29',1465566809,NULL),(1915934651,4724721,2,453357,0,1,1,'X',1,1,667,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',37.1657,154113124,10828076,NULL,'2016-01-30 14:09:52',1454162992,NULL),(1910802378,4724721,2,536387,0,1,1,'S',1,0.996714,369,871192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 487, \"large_tick_hit\": 5, \"small_tick_hit\": 418, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 5, \"small_tick_hit\": 419}}',37.1964,146879872,3702536,NULL,'2015-05-30 04:53:17',1432961597,NULL),(1922256697,4724721,2,847387,1,1,1,'SH',1,0.980989,176,630370,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 759, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 777, \"small_tick_hit\": 275}}',37.2091,162791810,2264006,NULL,'2016-12-14 14:06:47',1481724407,NULL),(1911383735,4724721,2,400772,1,1,1,'S',1,0.998445,345,966884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 5, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 5, \"small_tick_hit\": 298}}',37.229,147583526,2977778,NULL,'2015-06-21 10:27:02',1434882422,NULL),(1928350669,4724721,2,1218637,1,1,1,'S',1,0.990359,376,687653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1964, \"large_tick_hit\": 1, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1984, \"large_tick_hit\": 1, \"small_tick_hit\": 297}}',37.2799,170818882,13047742,NULL,'2017-12-08 12:19:52',1512735592,NULL),(1922988585,4724721,2,55985,1,1,1,'XH',1,1,230,1031623,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 4, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',37.5905,163738540,1459349,NULL,'2017-01-23 06:23:41',1485152621,NULL),(1920277933,4724721,2,987097,1,1,1,'SH',1,0.988492,323,932696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 856, \"large_tick_hit\": 7, \"small_tick_hit\": 769, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 7, \"small_tick_hit\": 782}}',37.6787,160037196,6212474,NULL,'2016-08-19 09:20:12',1471598412,NULL),(1928999920,4724721,2,329283,0,1,1,'SH',1,0.986577,84,755707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 406, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 184}}',37.7015,171717419,856124,NULL,'2018-01-16 06:03:33',1516082613,NULL),(1912798032,4724721,2,511561,1,1,1,'XH',1,1,263,1143568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 76, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 76, \"small_tick_hit\": 424}}',37.8043,149581684,1121222,NULL,'2015-08-23 10:40:18',1440326418,NULL),(1911378174,4724721,2,464974,1,1,1,'S',1,0.998339,352,959359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 3, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 3, \"small_tick_hit\": 250}}',37.9757,147544628,3046722,NULL,'2015-06-20 07:55:57',1434786957,NULL),(1923345580,4724721,2,203906,1,1,1,'SH',1,0.984925,203,692039,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 781, \"large_tick_hit\": 43, \"small_tick_hit\": 548, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 43, \"small_tick_hit\": 554}}',37.9955,164046331,2742446,NULL,'2017-02-05 15:22:53',1486308173,NULL),(1918946985,4724721,2,201146,1,1,1,'S',1,0.999228,601,967574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"small_tick_hit\": 694, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 601, \"small_tick_hit\": 695}}',38.1893,158169064,8857940,NULL,'2016-06-18 05:32:29',1466227949,NULL),(1911414542,4724721,2,486828,1,1,1,'S',1,0.997991,752,927424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 862, \"small_tick_hit\": 628, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 863, \"small_tick_hit\": 630}}',38.4042,147589032,14128108,NULL,'2015-06-21 14:00:54',1434895254,NULL),(1912055939,4724721,2,106249,1,1,1,'SH',1,0.993378,385,1074744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 374, \"large_tick_hit\": 115, \"small_tick_hit\": 561, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 115, \"small_tick_hit\": 567}}',38.6764,148515723,2793312,NULL,'2015-07-19 11:28:23',1437305303,NULL),(1937486758,4724721,2,1041727,1,1,1,'A',1,0.978516,366,320812,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1439, \"large_tick_hit\": 3, \"small_tick_hit\": 562, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1475, \"large_tick_hit\": 3, \"small_tick_hit\": 570}}',38.6942,182774169,4122011,NULL,'2019-09-11 14:28:26',1568212106,NULL),(1914934971,4724721,2,106919,0,1,1,'S',1,0.985959,184,666256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 1, \"small_tick_hit\": 202}}',38.7668,152652302,1629128,NULL,'2015-12-15 08:55:12',1450169712,NULL),(1928417234,4724721,2,748470,0,1,1,'A',1,0.969014,165,697172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 478, \"large_tick_hit\": 13, \"small_tick_hit\": 197, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 13, \"small_tick_hit\": 203}}',38.9843,170868133,1255943,NULL,'2017-12-10 10:06:20',1512900380,NULL),(1935084305,4724721,2,43289,1,1,1,'SH',1,0.997677,306,952441,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 529, \"large_tick_hit\": 12, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 12, \"small_tick_hit\": 319}}',39.0085,179662413,3870722,NULL,'2019-02-27 20:42:42',1551300162,NULL),(1912750772,4724721,2,485244,1,1,1,'SH',1,0.996743,289,1153879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 18, \"small_tick_hit\": 323, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 18, \"small_tick_hit\": 325}}',39.1109,149517614,1782941,NULL,'2015-08-21 11:21:09',1440156069,NULL),(1911366000,4724721,2,67661,0,1,1,'S',1,0.989362,171,874267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 79, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 10, \"small_tick_hit\": 81}}',39.1664,147585891,921530,NULL,'2015-06-21 12:00:43',1434888043,NULL),(1911085737,4724721,2,504311,1,1,1,'S',1,0.997442,278,960471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 30, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 30, \"small_tick_hit\": 113}}',39.1965,147096758,1756472,NULL,'2015-06-06 02:39:06',1433558346,NULL),(1911146272,4724721,2,680746,1,1,1,'SH',1,0.995122,374,1015605,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 3, \"small_tick_hit\": 238, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 3, \"small_tick_hit\": 241}}',39.9413,147151978,3587278,NULL,'2015-06-07 13:44:40',1433684680,NULL),(1911107102,4724721,2,514773,0,1,1,'S',1,0.997487,290,960318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 23, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 23, \"small_tick_hit\": 108}}',40.065,147096576,1960002,NULL,'2015-06-06 02:31:08',1433557868,NULL),(1928691011,4724721,2,285108,1,1,1,'SH',1,0.991924,192,857105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 800, \"large_tick_hit\": 2, \"small_tick_hit\": 549, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 2, \"small_tick_hit\": 552}}',40.2439,171176076,3063085,NULL,'2017-12-24 06:44:00',1514097840,NULL),(1912192401,4724721,2,318249,0,1,1,'S',1,0.997485,539,1044941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 554, \"large_tick_hit\": 22, \"small_tick_hit\": 614, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 22, \"small_tick_hit\": 616}}',40.2744,148613977,5805849,NULL,'2015-07-22 13:31:04',1437571864,NULL),(1928639917,4724721,2,341072,1,1,1,'A',1,0.979592,170,615607,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 962, \"small_tick_hit\": 238, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 983, \"small_tick_hit\": 242}}',40.2892,171184021,3003793,NULL,'2017-12-24 14:52:40',1514127160,NULL),(1924991778,4724721,2,507910,1,1,1,'S',1,0.987334,509,675604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1300, \"large_tick_hit\": 126, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 1322, \"large_tick_hit\": 126, \"small_tick_hit\": 289}}',40.3333,166296273,10554670,NULL,'2017-05-17 14:17:27',1495030647,NULL),(1911303425,4724721,2,703417,1,1,1,'X',1,1,352,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 324}}',40.4783,147393708,3088040,NULL,'2015-06-15 11:18:26',1434367106,NULL),(1918278957,4724721,2,28065,0,1,1,'A',1,0.973607,685,672052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1281, \"large_tick_hit\": 103, \"small_tick_hit\": 276, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1317, \"large_tick_hit\": 103, \"small_tick_hit\": 285}}',40.5237,157260530,12055652,NULL,'2016-05-21 02:42:52',1463798572,NULL),(1919425312,4724721,2,497392,1,1,1,'SH',1,0.987811,249,731603,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1241, \"large_tick_hit\": 1, \"small_tick_hit\": 865, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1257, \"large_tick_hit\": 1, \"small_tick_hit\": 875}}',40.5657,158771527,4400732,NULL,'2016-07-06 13:29:34',1467811774,NULL),(1916002607,4724721,2,127232,1,1,1,'SH',1,0.997877,556,1147570,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 1, \"small_tick_hit\": 854, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 1, \"small_tick_hit\": 857}}',40.6347,154113360,6764641,NULL,'2016-01-30 14:17:10',1454163430,NULL),(1911189730,4724721,2,276596,0,1,1,'S',1,0.994688,369,895515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 479, \"large_tick_hit\": 50, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 50, \"small_tick_hit\": 223}}',40.7697,147425794,3710564,NULL,'2015-06-16 14:07:50',1434463670,NULL),(1926448908,4724721,2,114534,1,1,1,'XH',1,1,319,1022457,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 4, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 4, \"small_tick_hit\": 66}}',40.8326,168345358,2638486,NULL,'2017-08-11 13:07:21',1502456841,NULL),(1912028077,4724721,2,258147,1,1,1,'XH',1,1,528,1021217,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 420}}',40.978,148481918,7234166,NULL,'2015-07-18 11:12:13',1437217933,NULL),(1911406960,4724721,2,264370,0,1,1,'X',1,1,524,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 408}}',40.9833,147551055,6748624,NULL,'2015-06-20 12:29:16',1434803356,NULL),(1916009169,4724721,2,167013,1,1,1,'SH',1,0.999264,584,1158892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 140, \"small_tick_hit\": 773, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 140, \"small_tick_hit\": 774}}',41.0442,154112702,5767575,NULL,'2016-01-30 13:56:56',1454162216,NULL),(1912779535,4724721,2,98285,1,1,1,'SH',1,0.994543,259,1142651,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 3, \"small_tick_hit\": 470, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 3, \"small_tick_hit\": 474}}',41.0773,149554598,1515393,NULL,'2015-08-22 15:06:03',1440255963,NULL),(1912155012,4724721,2,161759,0,1,1,'SH',1,0.998544,315,942744,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 3, \"small_tick_hit\": 246}}',41.3105,148613654,3009384,NULL,'2015-07-22 13:20:22',1437571222,NULL),(1929310693,4724721,2,157321,1,1,1,'SH',1,0.991843,246,764768,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1470, \"large_tick_hit\": 42, \"small_tick_hit\": 312, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1482, \"large_tick_hit\": 42, \"small_tick_hit\": 315}}',41.3156,172051656,7376199,NULL,'2018-01-31 04:09:25',1517371765,NULL),(1918943752,4724721,2,413085,0,1,1,'A',1,0.972085,119,699955,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 260, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',41.3614,158181242,874431,NULL,'2016-06-18 14:27:31',1466260051,NULL),(1922528167,4724721,2,169841,0,1,1,'SH',1,0.996506,512,896192,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1594, \"large_tick_hit\": 6, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1599, \"large_tick_hit\": 6, \"small_tick_hit\": 112}}',41.388,163140331,17728749,NULL,'2016-12-28 15:27:25',1482938845,NULL),(1911130221,4724721,2,204445,1,1,1,'S',1,0.997234,761,961227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 751, \"large_tick_hit\": 10, \"small_tick_hit\": 681, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 10, \"small_tick_hit\": 685}}',41.3964,147096186,13915078,NULL,'2015-06-06 02:14:41',1433556881,NULL),(1911672449,4724721,2,540955,1,1,1,'S',1,0.998487,407,961143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 254}}',41.5165,147945629,4054666,NULL,'2015-07-02 12:57:57',1435841877,NULL),(1920068058,4724721,2,95690,1,1,1,'SH',1,0.991625,264,1140181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 35, \"small_tick_hit\": 328, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 35, \"small_tick_hit\": 333}}',41.6166,159786307,1383946,NULL,'2016-08-10 06:17:34',1470809854,NULL),(1911142815,4724721,2,209324,0,1,1,'S',1,0.998695,450,964062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 60, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 60, \"small_tick_hit\": 316}}',41.6283,147098534,4396470,NULL,'2015-06-06 04:00:53',1433563253,NULL),(1920508749,4724721,2,921252,0,1,1,'A',1,0.97549,108,700747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 185, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 1, \"small_tick_hit\": 190}}',41.7397,160204768,961380,NULL,'2016-08-25 14:15:50',1472134550,NULL),(1914091847,4724721,2,712812,1,1,1,'SH',1,0.998507,385,1016980,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 13, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 13, \"small_tick_hit\": 285}}',41.7628,151329978,3720868,NULL,'2015-10-30 08:49:38',1446194978,NULL),(1911143658,4724721,2,209739,1,1,1,'S',1,0.994907,357,963241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 48, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 48, \"small_tick_hit\": 232}}',41.788,147098486,2692350,NULL,'2015-06-06 03:58:55',1433563135,NULL),(1923232681,4724721,2,146941,1,1,1,'S',1,0.998654,431,962745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 312}}',41.8094,164035446,4578390,NULL,'2017-02-05 05:10:25',1486271425,NULL),(1913876292,4724721,2,328411,1,1,1,'SH',1,0.995943,627,1017915,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 2, \"small_tick_hit\": 846, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 2, \"small_tick_hit\": 852}}',41.8952,151195414,10124187,NULL,'2015-10-25 09:26:17',1445765177,NULL),(1937111094,4724721,2,96763,0,1,1,'SH',1,0.993429,468,872854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1701, \"large_tick_hit\": 337, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 1717, \"large_tick_hit\": 337, \"small_tick_hit\": 381}}',41.906,182299585,13264764,NULL,'2019-08-11 09:14:21',1565514861,NULL),(1937440262,4724721,2,2032868,1,1,1,'SH',1,0.988708,334,787216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1436, \"large_tick_hit\": 8, \"small_tick_hit\": 745, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1459, \"large_tick_hit\": 8, \"small_tick_hit\": 747}}',41.9118,182775904,8485501,NULL,'2019-09-11 17:07:06',1568221626,NULL),(1928652262,4724721,2,1304682,0,1,1,'SH',1,0.982231,146,748260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 621, \"large_tick_hit\": 2, \"small_tick_hit\": 372, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 2, \"small_tick_hit\": 378}}',42.1113,171184138,1681291,NULL,'2017-12-24 14:58:44',1514127524,NULL),(1930806065,4724721,2,1095893,1,1,1,'SH',1,0.989257,982,739929,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 3244, \"large_tick_hit\": 9, \"small_tick_hit\": 1167, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 3286, \"large_tick_hit\": 9, \"small_tick_hit\": 1173}}',42.1246,174084235,47343411,NULL,'2018-05-04 15:58:50',1525449530,NULL),(1914935003,4724721,2,106922,0,1,1,'S',1,0.995658,457,813992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 964, \"large_tick_hit\": 8, \"small_tick_hit\": 404, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 8, \"small_tick_hit\": 405}}',42.2142,152652371,8078268,NULL,'2015-12-15 08:59:30',1450169970,NULL),(1916621886,4724721,2,819840,1,1,1,'SH',1,0.998416,771,1016955,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 771, \"small_tick_hit\": 490, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 771, \"small_tick_hit\": 492}}',42.4962,154991668,15299617,NULL,'2016-02-29 05:04:11',1456722251,NULL),(1922366655,4724721,2,1051587,1,1,1,'A',1,0.970075,153,613317,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 551, \"large_tick_hit\": 1, \"small_tick_hit\": 226, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',42.6817,162831278,1202693,NULL,'2016-12-16 08:37:50',1481877470,NULL),(1936901171,4724721,2,1912651,1,1,1,'S',1,0.981848,289,736998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 447, \"large_tick_hit\": 4, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 145}}',42.7001,181964063,2316600,NULL,'2019-07-21 17:39:30',1563730770,NULL),(1911466391,4724721,2,389880,1,1,1,'S',1,0.994767,799,888781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1285, \"large_tick_hit\": 17, \"small_tick_hit\": 1169, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1288, \"large_tick_hit\": 17, \"small_tick_hit\": 1179}}',42.7579,147711748,20102066,NULL,'2015-06-25 11:46:39',1435232799,NULL),(1922412323,4724721,2,949232,1,1,1,'SH',1,0.982719,208,839779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 527, \"large_tick_hit\": 1, \"small_tick_hit\": 325, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 1, \"small_tick_hit\": 333}}',42.7722,162956816,2147451,NULL,'2016-12-21 08:35:46',1482309346,NULL),(1922470674,4724721,2,1036393,0,1,1,'S',1,0.994872,87,764229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 152, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 42}}',42.9182,163141203,329228,NULL,'2016-12-28 16:10:41',1482941441,NULL),(1912077872,4724721,2,109076,1,1,1,'SH',1,0.997072,415,1017994,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 1, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 1, \"small_tick_hit\": 268}}',43.2989,148613818,4475676,NULL,'2015-07-22 13:25:18',1437571518,NULL),(1911480040,4724721,2,350309,0,1,1,'S',1,0.996948,1145,935712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1261, \"large_tick_hit\": 143, \"small_tick_hit\": 556, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1262, \"large_tick_hit\": 143, \"small_tick_hit\": 561}}',43.4269,147680698,30289996,NULL,'2015-06-24 11:51:58',1435146718,NULL),(1937101092,4724721,2,1364098,1,1,1,'A',1,0.975827,135,670380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 578, \"large_tick_hit\": 1, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 1, \"small_tick_hit\": 191}}',43.4509,182378636,1503876,NULL,'2019-08-16 15:02:18',1565967738,NULL),(1912612474,4724721,2,242223,0,1,1,'SH',1,0.98924,321,795602,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 892, \"large_tick_hit\": 25, \"small_tick_hit\": 554, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 25, \"small_tick_hit\": 562}}',43.4776,149402489,5122312,NULL,'2015-08-17 07:51:01',1439797861,NULL),(1911539558,4724721,2,265981,1,1,1,'SH',1,0.998224,693,1021452,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"large_tick_hit\": 106, \"small_tick_hit\": 993, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 106, \"small_tick_hit\": 996}}',43.5464,147679587,10578476,NULL,'2015-06-24 11:01:58',1435143718,NULL),(1911726602,4724721,2,123679,1,1,1,'XH',1,1,376,1028155,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 67, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 67, \"small_tick_hit\": 167}}',43.6155,148052541,3087231,NULL,'2015-07-05 14:47:03',1436107623,NULL),(1923110098,4724721,2,722291,1,1,1,'SH',1,0.992673,433,929714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1316, \"small_tick_hit\": 1258, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1324, \"small_tick_hit\": 1269}}',44.0886,163968504,10198686,NULL,'2017-02-02 15:35:59',1486049759,NULL),(1928632840,4724721,2,439454,1,1,1,'SH',1,0.988806,446,711642,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1832, \"large_tick_hit\": 146, \"small_tick_hit\": 672, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1859, \"large_tick_hit\": 146, \"small_tick_hit\": 675}}',44.1768,171132447,17343347,NULL,'2017-12-22 14:28:44',1513952924,NULL),(1929493186,4724721,2,1519927,1,1,1,'XH',1,1,265,1257920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 45, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 45, \"small_tick_hit\": 316}}',44.2888,172161914,1428700,NULL,'2018-02-04 17:02:23',1517763743,NULL),(1937554303,4724721,2,76695,1,1,1,'XH',1,1,311,1144473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 80, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 80, \"small_tick_hit\": 220}}',44.4775,182801376,2215957,NULL,'2019-09-13 17:25:28',1568395528,NULL),(1922588341,4724721,2,994940,1,1,1,'SH',1,0.986186,249,664408,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1201, \"large_tick_hit\": 7, \"small_tick_hit\": 434, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1223, \"large_tick_hit\": 7, \"small_tick_hit\": 435}}',44.8452,163158417,5421731,NULL,'2016-12-29 09:39:33',1483004373,NULL),(1922880294,4724721,2,1023765,1,1,1,'SH',1,0.989583,306,1117794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 30, \"small_tick_hit\": 359, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 30, \"small_tick_hit\": 366}}',44.859,163607813,1814099,NULL,'2017-01-17 15:24:46',1484666686,NULL),(1929013727,4724721,2,1047758,1,1,1,'SH',1,0.981132,261,639473,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1345, \"large_tick_hit\": 25, \"small_tick_hit\": 398, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1373, \"large_tick_hit\": 25, \"small_tick_hit\": 404}}',44.9076,171734238,6927753,NULL,'2018-01-17 02:07:50',1516154870,NULL),(1928404294,4724721,2,1053519,0,1,1,'A',1,0.963064,151,680306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 487, \"small_tick_hit\": 217, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 502, \"small_tick_hit\": 229}}',44.9577,170870114,1152683,NULL,'2017-12-10 12:04:58',1512907498,NULL),(1914006390,4724721,2,61007,1,1,1,'SH',1,0.991919,348,1033012,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 27, \"small_tick_hit\": 143, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 27, \"small_tick_hit\": 147}}',44.971,151330430,2964800,NULL,'2015-10-30 09:20:18',1446196818,NULL),(1911671860,4724721,2,167992,0,1,1,'S',1,0.989105,602,824229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 838, \"large_tick_hit\": 4, \"small_tick_hit\": 429, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 4, \"small_tick_hit\": 435}}',45.1936,147906724,9264186,NULL,'2015-07-01 06:00:29',1435730429,NULL),(1912144249,4724721,2,401324,0,1,1,'S',1,0.988701,247,731162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 535, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 541, \"small_tick_hit\": 167}}',45.3436,148612828,2553810,NULL,'2015-07-22 12:49:12',1437569352,NULL),(1915962660,4724721,2,113121,0,1,1,'SH',1,0.992115,361,799503,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 953, \"large_tick_hit\": 109, \"small_tick_hit\": 322, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 961, \"large_tick_hit\": 109, \"small_tick_hit\": 325}}',45.3807,154099101,6112650,NULL,'2016-01-30 03:27:30',1454124450,NULL),(1915853707,4724721,2,273787,1,1,1,'S',1,0.997338,674,964541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 674, \"small_tick_hit\": 450, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 674, \"small_tick_hit\": 453}}',45.4222,153825771,11092744,NULL,'2016-01-21 01:48:03',1453340883,NULL),(1922619521,4724721,2,317917,0,1,1,'SH',1,0.981893,347,804177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 934, \"large_tick_hit\": 13, \"small_tick_hit\": 246, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 13, \"small_tick_hit\": 255}}',45.502,163291053,4596962,NULL,'2017-01-03 16:08:34',1483459714,NULL),(1911065099,4724721,2,380484,0,1,1,'X',1,1,182,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 106}}',45.6273,147140339,843080,NULL,'2015-06-07 06:18:57',1433657937,NULL),(1915737215,4724721,2,282103,0,1,1,'SH',1,0.9992,659,978617,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 751, \"large_tick_hit\": 19, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 19, \"small_tick_hit\": 479}}',45.6582,153722089,11206872,NULL,'2016-01-17 13:09:02',1453036142,NULL),(1928416382,4724721,2,961907,0,1,1,'A',1,0.97807,84,720606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 188, \"large_tick_hit\": 8, \"small_tick_hit\": 27, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 28}}',45.7648,170843789,460775,NULL,'2017-12-09 12:22:40',1512822160,NULL),(1916663649,4724721,2,235314,1,1,1,'SH',1,0.998941,521,1142592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"small_tick_hit\": 422, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 521, \"small_tick_hit\": 423}}',45.8063,155038847,5943989,NULL,'2016-03-02 04:33:26',1456893206,NULL),(1923022945,4724721,2,524776,1,1,1,'A',1,0.972414,61,618873,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 172, \"large_tick_hit\": 3, \"small_tick_hit\": 107, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 111}}',45.8236,163806973,361057,NULL,'2017-01-26 14:20:47',1485440447,NULL),(1927969568,4724721,2,919511,1,1,1,'A',1,0.970849,199,718653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 540, \"small_tick_hit\": 226, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 234}}',46.0704,170227949,1591855,NULL,'2017-11-08 12:54:09',1510145649,NULL),(1911489740,4724721,2,180424,0,1,1,'S',1,0.997687,740,927779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 826, \"large_tick_hit\": 4, \"small_tick_hit\": 464, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 4, \"small_tick_hit\": 466}}',46.2998,147711945,13543188,NULL,'2015-06-25 11:55:52',1435233352,NULL),(1922330614,4724721,2,366648,0,1,1,'SH',1,0.987555,307,921921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 724, \"large_tick_hit\": 179, \"small_tick_hit\": 446, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 179, \"small_tick_hit\": 457}}',46.3445,162958915,4952350,NULL,'2016-12-21 11:17:25',1482319045,NULL),(1913939478,4724721,2,145002,0,1,1,'XH',1,1,365,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 317}}',46.3838,151194474,3473933,NULL,'2015-10-25 08:37:02',1445762222,NULL),(1911462830,4724721,2,506753,1,1,1,'SH',1,0.99419,717,1154408,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 649, \"large_tick_hit\": 68, \"small_tick_hit\": 823, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 68, \"small_tick_hit\": 832}}',46.6281,147710526,10178532,NULL,'2015-06-25 10:48:22',1435229302,NULL),(1911178028,4724721,2,490635,1,1,1,'S',1,0.997673,895,974383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 791, \"large_tick_hit\": 104, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 104, \"small_tick_hit\": 394}}',46.8362,147395635,17621482,NULL,'2015-06-15 12:51:29',1434372689,NULL),(1922948169,4724721,2,703755,0,1,1,'SH',1,0.989496,451,987082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 591, \"large_tick_hit\": 11, \"small_tick_hit\": 340, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 11, \"small_tick_hit\": 344}}',46.9317,163624511,6161167,NULL,'2017-01-18 11:50:39',1484740239,NULL),(1922428104,4724721,2,749189,1,1,1,'A',1,0.979566,185,603123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 545, \"large_tick_hit\": 101, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 101, \"small_tick_hit\": 123}}',47.001,162910784,2126130,NULL,'2016-12-19 09:31:23',1482139883,NULL),(1911565440,4724721,2,434216,1,1,1,'X',1,1,476,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 63, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 63, \"small_tick_hit\": 155}}',47.0055,147945430,4849662,NULL,'2015-07-02 12:50:57',1435841457,NULL),(1916478126,4724721,2,74287,0,1,1,'SH',1,0.994643,248,871266,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 442, \"large_tick_hit\": 32, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 32, \"small_tick_hit\": 84}}',47.0232,154791649,3491596,NULL,'2016-02-22 07:30:08',1456126208,NULL),(1911314458,4724721,2,58248,0,1,1,'S',1,0.999062,583,965009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 14, \"small_tick_hit\": 482, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 14, \"small_tick_hit\": 483}}',47.0672,147543007,10174680,NULL,'2015-06-20 06:41:47',1434782507,NULL),(1922923824,4724721,2,454290,1,1,1,'SH',1,0.994326,328,1118201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 373, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 377}}',47.1486,163607761,2042132,NULL,'2017-01-17 15:20:43',1484666443,NULL),(1912003379,4724721,2,703318,1,1,1,'S',1,0.999242,1004,1069582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 766, \"large_tick_hit\": 245, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 245, \"small_tick_hit\": 307}}',47.1684,148481756,20918188,NULL,'2015-07-18 11:05:28',1437217528,NULL),(1922445520,4724721,2,1028839,1,1,1,'A',1,0.973684,141,624652,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 482, \"large_tick_hit\": 7, \"small_tick_hit\": 251, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 7, \"small_tick_hit\": 257}}',47.1753,162858934,1018258,NULL,'2016-12-17 11:06:28',1481972788,NULL),(1937175426,4724721,2,1845292,1,1,1,'A',1,0.971564,205,745384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 584, \"large_tick_hit\": 5, \"small_tick_hit\": 436, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 5, \"small_tick_hit\": 449}}',47.2303,182300167,2410188,NULL,'2019-08-11 10:19:30',1565518770,NULL),(1922912828,4724721,2,1093845,1,1,1,'S',1,0.983333,313,777232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 504, \"large_tick_hit\": 1, \"small_tick_hit\": 262, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 1, \"small_tick_hit\": 269}}',47.3021,163563584,3090504,NULL,'2017-01-15 13:10:32',1484485832,NULL),(1914071427,4724721,2,183769,1,1,1,'XH',1,1,409,1019802,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 203}}',47.4147,151358753,4361099,NULL,'2015-10-31 04:29:53',1446265793,NULL),(1918146245,4724721,2,130217,0,1,1,'S',1,0.998536,598,901761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 686, \"large_tick_hit\": 35, \"small_tick_hit\": 643}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 35, \"small_tick_hit\": 643}}',47.5576,157068405,8527794,NULL,'2016-05-14 04:43:40',1463201020,NULL),(1912048543,4724721,2,636659,1,1,1,'SH',1,0.995902,417,1006785,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 420, \"large_tick_hit\": 2, \"small_tick_hit\": 307, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 2, \"small_tick_hit\": 309}}',47.8661,148478493,4553272,NULL,'2015-07-18 08:26:08',1437207968,NULL),(1912319813,4724721,2,107769,0,1,1,'SH',1,0.992727,461,977483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 503, \"large_tick_hit\": 7, \"small_tick_hit\": 582, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 7, \"small_tick_hit\": 589}}',47.9854,148761852,5514405,NULL,'2015-07-27 03:26:10',1437967570,NULL),(1911677366,4724721,2,264159,0,1,1,'S',1,0.996667,397,818030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 788, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 792, \"small_tick_hit\": 408}}',48.0665,147947238,6304384,NULL,'2015-07-02 13:51:55',1435845115,NULL),(1922644237,4724721,2,255140,1,1,1,'XH',1,1,834,1028110,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 824, \"large_tick_hit\": 10, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 10, \"small_tick_hit\": 338}}',48.0853,163204031,17735192,NULL,'2016-12-31 01:49:38',1483148978,NULL),(1929631054,4724721,2,1491789,1,1,1,'SH',1,0.989165,387,820006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1535, \"large_tick_hit\": 8, \"small_tick_hit\": 1287, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1555, \"large_tick_hit\": 8, \"small_tick_hit\": 1298}}',48.1037,172553822,9147056,NULL,'2018-02-22 16:26:10',1519316770,NULL),(1911515920,4724721,2,358746,0,1,1,'S',1,0.997156,603,964855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"small_tick_hit\": 449, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 452}}',48.1375,147712295,8902738,NULL,'2015-06-25 12:13:01',1435234381,NULL),(1911385104,4724721,2,205041,0,1,1,'X',1,1,841,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 834, \"large_tick_hit\": 7, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 7, \"small_tick_hit\": 412}}',48.1385,147612969,17074800,NULL,'2015-06-22 07:42:20',1434958940,NULL),(1911393729,4724721,2,530818,1,1,1,'S',1,0.996835,622,902985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 703, \"large_tick_hit\": 4, \"small_tick_hit\": 553, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 4, \"small_tick_hit\": 554}}',48.3016,147551150,9634346,NULL,'2015-06-20 12:32:42',1434803562,NULL),(1911424378,4724721,2,615223,1,1,1,'X',1,1,665,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"large_tick_hit\": 17, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 17, \"small_tick_hit\": 325}}',48.5509,147587153,10465954,NULL,'2015-06-21 12:50:24',1434891024,NULL),(1911414554,4724721,2,538892,1,1,1,'S',1,0.99856,740,929683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 812, \"large_tick_hit\": 11, \"small_tick_hit\": 564, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 11, \"small_tick_hit\": 565}}',48.554,147548167,13412784,NULL,'2015-06-20 10:30:53',1434796253,NULL),(1917868421,4724721,2,127636,1,1,1,'SH',1,0.996313,615,1137856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 128, \"small_tick_hit\": 736, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 128, \"small_tick_hit\": 741}}',48.5791,156720016,6617412,NULL,'2016-05-01 07:44:44',1462088684,NULL),(1911095459,4724721,2,510535,1,1,1,'S',1,0.997218,386,960464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 333}}',48.6192,147099978,3676070,NULL,'2015-06-06 05:13:33',1433567613,NULL),(1937425139,4724721,2,1715939,1,1,1,'XH',1,1,217,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 160}}',48.7157,182704735,1389795,NULL,'2019-09-06 19:06:28',1567796788,NULL),(1922493045,4724721,2,313594,1,1,1,'S',1,0.989691,212,697904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 632, \"large_tick_hit\": 2, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 2, \"small_tick_hit\": 135}}',49.0619,163068141,2417812,NULL,'2016-12-25 14:42:28',1482676948,NULL),(1929424553,4724721,2,677872,1,1,1,'SH',1,0.9918,379,863829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1472, \"large_tick_hit\": 15, \"small_tick_hit\": 690, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1486, \"large_tick_hit\": 15, \"small_tick_hit\": 694}}',49.1791,172177744,8641060,NULL,'2018-02-05 11:06:21',1517828781,NULL),(1935070208,4724721,2,1898639,1,1,1,'A',1,0.972074,171,679190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 486, \"large_tick_hit\": 5, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 5, \"small_tick_hit\": 242}}',49.2637,179563630,1203652,NULL,'2019-02-21 13:30:05',1550755805,NULL),(1919396749,4724721,2,470009,1,1,1,'SH',1,0.985899,242,717915,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 569, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 580, \"small_tick_hit\": 271}}',49.6031,158825733,2077975,NULL,'2016-07-08 09:55:27',1467971727,NULL),(1915715407,4724721,2,340286,1,1,1,'X',1,1,1259,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1061, \"large_tick_hit\": 198, \"small_tick_hit\": 503}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 198, \"small_tick_hit\": 503}}',49.9328,153722442,32744282,NULL,'2016-01-17 13:21:27',1453036887,NULL),(1915978478,4724721,2,119953,1,1,1,'XH',1,1,410,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',50.1553,154112369,3692386,NULL,'2016-01-30 13:48:07',1454161687,NULL),(1911277661,4724721,2,264325,0,1,1,'S',1,0.997409,920,974930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 913, \"large_tick_hit\": 7, \"small_tick_hit\": 620, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 913, \"large_tick_hit\": 7, \"small_tick_hit\": 624}}',50.1769,147395812,20364628,NULL,'2015-06-15 12:59:56',1434373196,NULL),(1922440449,4724721,2,552280,1,1,1,'SH',1,0.996416,260,844148,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 747, \"large_tick_hit\": 4, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',50.2409,162939308,3599257,NULL,'2016-12-20 15:25:24',1482247524,NULL),(1937078211,4724721,2,1492168,1,1,1,'SH',1,0.991085,132,833410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 432, \"large_tick_hit\": 5, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 5, \"small_tick_hit\": 231}}',50.3526,182379109,1465795,NULL,'2019-08-16 15:36:43',1565969803,NULL),(1911462866,4724721,2,506779,1,1,1,'X',1,1,806,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 806, \"small_tick_hit\": 647}, \"maximum_statistics\": {\"great\": 806, \"small_tick_hit\": 647}}',50.3817,147680536,15809050,NULL,'2015-06-24 11:45:26',1435146326,NULL),(1922574823,4724721,2,661705,1,1,1,'SH',1,0.984092,325,705139,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1392, \"large_tick_hit\": 79, \"small_tick_hit\": 323, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1411, \"large_tick_hit\": 79, \"small_tick_hit\": 333}}',50.4763,163134058,11691937,NULL,'2016-12-28 09:14:40',1482916480,NULL),(1922478775,4724721,2,840686,1,1,1,'SH',1,0.981362,324,669737,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1074, \"large_tick_hit\": 2, \"small_tick_hit\": 293, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1096, \"large_tick_hit\": 2, \"small_tick_hit\": 297}}',50.5983,163012104,5413378,NULL,'2016-12-23 13:21:22',1482499282,NULL),(1911459710,4724721,2,505083,0,1,1,'S',1,0.997727,306,898678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 354, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 85}}',50.6046,147679187,2384218,NULL,'2015-06-24 10:43:26',1435142606,NULL),(1915755140,4724721,2,128668,0,1,1,'S',1,0.994452,311,828297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1014, \"large_tick_hit\": 7, \"small_tick_hit\": 413, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1018, \"large_tick_hit\": 7, \"small_tick_hit\": 417}}',50.734,153744509,5779526,NULL,'2016-01-18 03:11:10',1453086670,NULL),(1912218737,4724721,2,516473,1,1,1,'X',1,1,392,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 3, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 3, \"small_tick_hit\": 282}}',50.7687,148763348,3743724,NULL,'2015-07-27 04:52:18',1437972738,NULL),(1912340784,4724721,2,663881,0,1,1,'SH',1,0.993582,736,866489,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1268, \"large_tick_hit\": 106, \"small_tick_hit\": 329, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1275, \"large_tick_hit\": 106, \"small_tick_hit\": 333}}',50.9501,148975592,16778346,NULL,'2015-08-03 02:04:34',1438567474,NULL),(1911279701,4724721,2,668304,1,1,1,'SH',1,0.996562,752,1161961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_tick_hit\": 34, \"small_tick_hit\": 987, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 34, \"small_tick_hit\": 993}}',51.0559,147425343,12005207,NULL,'2015-06-16 13:50:36',1434462636,NULL),(1923199617,4724721,2,937188,1,1,1,'SH',1,0.992272,559,907468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1370, \"large_tick_hit\": 6, \"small_tick_hit\": 550, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1381, \"large_tick_hit\": 6, \"small_tick_hit\": 554}}',51.2284,163945784,16102052,NULL,'2017-02-01 14:02:40',1485957760,NULL),(1911614660,4724721,2,397319,0,1,1,'SH',1,0.992,252,856982,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 413, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 334}}',51.2773,147914109,1961578,NULL,'2015-07-01 12:26:31',1435753591,NULL),(1937074682,4724721,2,1000740,1,1,1,'A',1,0.977992,163,713429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 547, \"small_tick_hit\": 164, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 560, \"small_tick_hit\": 167}}',51.4213,182280623,1716002,NULL,'2019-08-10 07:17:51',1565421471,NULL),(1915313748,4724721,2,526239,1,1,1,'SH',1,0.999153,742,1041199,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"large_tick_hit\": 19, \"small_tick_hit\": 438, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 19, \"small_tick_hit\": 439}}',51.4262,153177867,13840106,NULL,'2015-12-31 03:53:03',1451533983,NULL),(1922372399,4724721,2,999566,1,1,1,'SH',1,0.986254,110,723518,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"large_tick_hit\": 6, \"small_tick_hit\": 41, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 6, \"small_tick_hit\": 42}}',51.7361,162956538,819774,NULL,'2016-12-21 08:08:33',1482307713,NULL),(1937057615,4724721,2,1907737,1,1,1,'SH',1,0.982019,131,720289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 473, \"large_tick_hit\": 9, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 9, \"small_tick_hit\": 230}}',51.8596,182299820,1394678,NULL,'2019-08-11 09:39:17',1565516357,NULL),(1922372575,4724721,2,930249,1,1,1,'SH',1,0.984416,391,691998,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1179, \"large_tick_hit\": 67, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1200, \"large_tick_hit\": 67, \"small_tick_hit\": 273}}',52.0099,162831501,8114523,NULL,'2016-12-16 08:54:06',1481878446,NULL),(1911292872,4724721,2,614255,1,1,1,'X',1,1,433,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 2, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',52.0551,147396667,4616032,NULL,'2015-06-15 13:38:44',1434375524,NULL),(1918838621,4724721,2,952620,1,1,1,'A',1,0.978964,100,646995,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 416, \"large_tick_hit\": 2, \"small_tick_hit\": 187, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 2, \"small_tick_hit\": 192}}',52.1281,157957712,1099615,NULL,'2016-06-11 14:36:48',1465655808,NULL),(1922923331,4724721,2,987097,1,1,1,'S',1,0.999394,869,961109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 862, \"large_tick_hit\": 7, \"small_tick_hit\": 781, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 7, \"small_tick_hit\": 782}}',52.2044,163607496,18244138,NULL,'2017-01-17 15:03:23',1484665403,NULL),(1915736400,4724721,2,27209,0,1,1,'S',1,0.985537,336,923353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 349, \"small_tick_hit\": 128, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 132}}',52.282,153688911,3493160,NULL,'2016-01-16 16:17:45',1452961065,NULL),(1923069393,4724721,2,455458,0,1,1,'SH',1,0.98875,212,938193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 416, \"large_tick_hit\": 14, \"small_tick_hit\": 361, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 14, \"small_tick_hit\": 367}}',52.3154,163755901,2556725,NULL,'2017-01-24 02:32:10',1485225130,NULL),(1936970913,4724721,2,1934216,1,1,1,'SH',1,0.995247,275,908232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1315, \"large_tick_hit\": 8, \"small_tick_hit\": 771, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1324, \"large_tick_hit\": 8, \"small_tick_hit\": 772}}',52.316,182155350,7200179,NULL,'2019-08-02 13:33:27',1564752807,NULL),(1916582162,4724721,2,145366,0,1,1,'S',1,0.996973,572,902689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1151, \"large_tick_hit\": 36, \"small_tick_hit\": 460, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 36, \"small_tick_hit\": 463}}',52.538,154999911,15675400,NULL,'2016-02-29 14:45:03',1456757103,NULL),(1923347726,4724721,2,308534,1,1,1,'SH',1,0.998415,337,960527,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 377, \"large_tick_hit\": 14, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 14, \"small_tick_hit\": 239}}',52.6061,164205300,3062008,NULL,'2017-02-12 15:35:15',1486913715,NULL),(1915665672,4724721,2,245496,1,1,1,'S',1,0.999372,889,966285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 889, \"small_tick_hit\": 702, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 889, \"small_tick_hit\": 703}}',52.6327,153722282,19214864,NULL,'2016-01-17 13:15:16',1453036516,NULL),(1922559963,4724721,2,541392,1,1,1,'SH',1,0.989019,258,707304,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 902, \"large_tick_hit\": 31, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 31, \"small_tick_hit\": 418}}',52.8258,163115743,4403858,NULL,'2016-12-27 14:49:19',1482850159,NULL),(1923327421,4724721,2,927409,0,1,1,'X',1,1,243,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 143}}',52.8619,164006633,1301382,NULL,'2017-02-04 04:45:09',1486183509,NULL),(1929103910,4724721,2,1288742,1,1,1,'XH',1,1,411,1139712,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 130, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 130, \"small_tick_hit\": 270}}',52.8861,171669841,2590321,NULL,'2018-01-14 02:44:01',1515897841,NULL),(1911299122,4724721,2,679231,1,1,1,'SH',1,0.998488,736,1024850,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_tick_hit\": 8, \"small_tick_hit\": 585, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 8, \"small_tick_hit\": 587}}',52.8977,147391492,13783468,NULL,'2015-06-15 09:20:03',1434360003,NULL),(1916000529,4724721,2,126772,1,1,1,'SH',1,0.996099,274,1129263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 75, \"small_tick_hit\": 492, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 75, \"small_tick_hit\": 495}}',52.9093,154116113,1215703,NULL,'2016-01-30 15:50:18',1454169018,NULL),(1912652711,4724721,2,366141,0,1,1,'S',1,0.997575,676,922518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 843, \"large_tick_hit\": 68, \"small_tick_hit\": 323, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 68, \"small_tick_hit\": 325}}',52.9291,149402368,11419666,NULL,'2015-08-17 07:44:38',1439797478,NULL),(1913868206,4724721,2,56794,1,1,1,'SH',1,0.988806,243,1143906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 287, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',52.9333,151195307,1780817,NULL,'2015-10-25 09:20:31',1445764831,NULL),(1914356324,4724721,2,454394,0,1,1,'X',1,1,484,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 73, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 73, \"small_tick_hit\": 219}}',52.9406,151652195,4916086,NULL,'2015-11-10 11:50:09',1447156209,NULL),(1911495512,4724721,2,585371,1,1,1,'S',1,0.997033,902,929739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1093, \"large_tick_hit\": 6, \"small_tick_hit\": 581, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1094, \"large_tick_hit\": 6, \"small_tick_hit\": 585}}',52.9571,147678988,20723666,NULL,'2015-06-24 10:35:07',1435142107,NULL),(1936878313,4724721,2,890554,1,1,1,'SH',1,0.997844,807,1088034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 786, \"large_tick_hit\": 165, \"small_tick_hit\": 1363, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 165, \"small_tick_hit\": 1366}}',53.0847,182044951,11874265,NULL,'2019-07-26 17:58:03',1564163883,NULL),(1915764393,4724721,2,512455,0,1,1,'S',1,0.992556,143,730296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 293, \"large_tick_hit\": 16, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 16, \"small_tick_hit\": 91}}',53.1831,153721787,753178,NULL,'2016-01-17 12:59:10',1453035550,NULL),(1911517958,4724721,2,397535,0,1,1,'S',1,0.994479,686,923917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 840, \"large_tick_hit\": 99, \"small_tick_hit\": 502, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 99, \"small_tick_hit\": 509}}',53.2126,147710120,11496248,NULL,'2015-06-25 10:27:20',1435228040,NULL),(1914011916,4724721,2,345099,0,1,1,'S',1,0.989209,542,757680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1220, \"large_tick_hit\": 4, \"small_tick_hit\": 426, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 4, \"small_tick_hit\": 433}}',53.2394,151428199,9660360,NULL,'2015-11-02 09:55:14',1446458114,NULL),(1911553631,4724721,2,141784,1,1,1,'XH',1,1,822,1024254,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 698, \"large_tick_hit\": 124, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 124, \"small_tick_hit\": 299}}',53.2886,147776660,14648702,NULL,'2015-06-27 09:52:28',1435398748,NULL),(1914105069,4724721,2,202008,1,1,1,'SH',1,0.994135,642,923945,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1006, \"large_tick_hit\": 1, \"small_tick_hit\": 688, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1009, \"large_tick_hit\": 1, \"small_tick_hit\": 695}}',53.3895,151358700,12676549,NULL,'2015-10-31 04:27:48',1446265668,NULL),(1921769978,4724721,2,1072732,1,1,1,'SH',1,0.99513,259,869608,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 379, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 234}}',53.4223,161961308,1928968,NULL,'2016-11-06 13:43:14',1478439794,NULL),(1911590114,4724721,2,510239,0,1,1,'S',1,0.997739,719,878803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1139, \"large_tick_hit\": 7, \"small_tick_hit\": 619, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1142, \"large_tick_hit\": 7, \"small_tick_hit\": 620}}',53.5372,147946943,14896450,NULL,'2015-07-02 13:41:54',1435844514,NULL),(1919101566,4724721,2,368945,1,1,1,'SH',1,0.989978,688,1133571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 688, \"small_tick_hit\": 1090, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 688, \"small_tick_hit\": 1108}}',53.572,158247352,13018135,NULL,'2016-06-20 12:25:49',1466425549,NULL),(1912052921,4724721,2,435351,1,1,1,'SH',1,0.992588,618,841359,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 997, \"large_tick_hit\": 297, \"small_tick_hit\": 313, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1005, \"large_tick_hit\": 297, \"small_tick_hit\": 317}}',54.0255,148514851,10321793,NULL,'2015-07-19 10:44:46',1437302686,NULL),(1911327815,4724721,2,557814,1,1,1,'S',1,0.99938,1132,965895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1074, \"large_tick_hit\": 58, \"small_tick_hit\": 481, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 58, \"small_tick_hit\": 482}}',54.089,147613804,29976906,NULL,'2015-06-22 08:30:22',1434961822,NULL),(1928466530,4724721,2,1412952,1,1,1,'SH',1,0.988158,143,823974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 425, \"large_tick_hit\": 7, \"small_tick_hit\": 319, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 7, \"small_tick_hit\": 322}}',54.2916,170842148,1337230,NULL,'2017-12-09 10:55:18',1512816918,NULL),(1929160555,4724721,2,1083054,1,1,1,'SH',1,0.986716,325,691365,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1814, \"large_tick_hit\": 7, \"small_tick_hit\": 333, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1838, \"large_tick_hit\": 7, \"small_tick_hit\": 338}}',54.3279,171761130,10729049,NULL,'2018-01-18 12:14:51',1516277691,NULL),(1911574340,4724721,2,146396,0,1,1,'S',1,0.996068,357,901403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 394, \"large_tick_hit\": 9, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 9, \"small_tick_hit\": 358}}',54.3421,147945015,3113646,NULL,'2015-07-02 12:36:08',1435840568,NULL),(1913952220,4724721,2,186422,1,1,1,'SH',1,0.998374,406,1026380,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 75, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 75, \"small_tick_hit\": 209}}',54.3976,151193659,3571364,NULL,'2015-10-25 07:57:21',1445759841,NULL),(1935100957,4724721,2,133255,1,1,1,'SH',1,0.988818,143,834975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 385, \"large_tick_hit\": 3, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 3, \"small_tick_hit\": 233}}',54.6364,179662520,1237887,NULL,'2019-02-27 20:50:24',1551300624,NULL),(1922544572,4724721,2,737284,1,1,1,'X',1,1,434,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 240}}',54.9508,163141141,4639544,NULL,'2016-12-28 16:07:49',1482941269,NULL),(1922683268,4724721,2,285889,0,1,1,'SH',1,0.992847,198,913325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 435, \"large_tick_hit\": 67, \"small_tick_hit\": 192, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 67, \"small_tick_hit\": 194}}',55.1652,163291120,1884267,NULL,'2017-01-03 16:12:04',1483459924,NULL),(1912022702,4724721,2,255694,0,1,1,'S',1,0.996063,571,858810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1262, \"large_tick_hit\": 96, \"small_tick_hit\": 413, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1266, \"large_tick_hit\": 96, \"small_tick_hit\": 416}}',55.4354,148542367,17542170,NULL,'2015-07-20 07:03:14',1437375794,NULL),(1922290975,4724721,2,1005745,1,1,1,'SH',1,0.98929,364,752931,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1247, \"large_tick_hit\": 12, \"small_tick_hit\": 219, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1259, \"large_tick_hit\": 12, \"small_tick_hit\": 223}}',55.48,162792825,7792750,NULL,'2016-12-14 14:56:47',1481727407,NULL),(1911339439,4724721,2,453080,1,1,1,'XH',1,1,425,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',55.8614,147584726,4690587,NULL,'2015-06-21 11:17:43',1434885463,NULL),(1922733451,4724721,2,713442,1,1,1,'A',1,0.968563,126,596326,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 446, \"large_tick_hit\": 2, \"small_tick_hit\": 199, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 2, \"small_tick_hit\": 205}}',55.864,163404021,1099866,NULL,'2017-01-08 10:59:41',1483873181,NULL),(1937768293,4724721,2,1711830,0,1,1,'SH',1,0.982818,81,752992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 153, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 133}}',56.045,183105580,259119,NULL,'2019-10-05 14:13:29',1570284809,NULL),(1928794436,4724721,2,1050582,1,1,1,'A',1,0.965429,134,665847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 544, \"large_tick_hit\": 3, \"small_tick_hit\": 207, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 3, \"small_tick_hit\": 219}}',56.1254,171324867,1428940,NULL,'2017-12-30 07:45:44',1514619944,NULL),(1936941972,4724721,2,1909205,1,1,1,'SH',1,0.989153,480,835864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1324, \"large_tick_hit\": 28, \"small_tick_hit\": 563, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1342, \"large_tick_hit\": 28, \"small_tick_hit\": 566}}',56.1585,182155050,8652179,NULL,'2019-08-02 13:13:21',1564751601,NULL),(1922497978,4724721,2,390102,0,1,1,'A',1,0.973437,168,677868,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 470, \"small_tick_hit\": 153, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 161}}',56.226,163113132,1693794,NULL,'2016-12-27 12:50:16',1482843016,NULL),(1922941516,4724721,2,1105879,1,1,1,'SH',1,0.995098,333,903275,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',56.2265,163623952,3722343,NULL,'2017-01-18 11:07:13',1484737633,NULL),(1911611572,4724721,2,518294,1,1,1,'S',1,0.996797,1084,916421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1136, \"large_tick_hit\": 152, \"small_tick_hit\": 579, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 152, \"small_tick_hit\": 583}}',56.2645,147914343,25813514,NULL,'2015-07-01 12:37:11',1435754231,NULL),(1911086940,4724721,2,505064,0,1,1,'S',1,0.997462,315,960524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 14, \"small_tick_hit\": 78, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 14, \"small_tick_hit\": 79}}',56.5914,147097367,2389824,NULL,'2015-06-06 03:08:14',1433560094,NULL),(1912759666,4724721,2,490063,1,1,1,'SH',1,0.9987,505,1030244,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 15, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 15, \"small_tick_hit\": 264}}',56.6084,149517553,6396479,NULL,'2015-08-21 11:18:25',1440155905,NULL),(1912713542,4724721,2,606407,0,1,1,'SH',1,0.993132,343,945514,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 326, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 7, \"small_tick_hit\": 329}}',56.688,149462425,3149575,NULL,'2015-08-19 10:59:20',1439981960,NULL),(1911362526,4724721,2,243848,0,1,1,'S',1,0.999448,1199,965133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 984, \"large_tick_hit\": 215, \"small_tick_hit\": 610, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 215, \"small_tick_hit\": 611}}',56.7526,147612473,28488176,NULL,'2015-06-22 07:11:12',1434957072,NULL),(1911951404,4724721,2,329145,1,1,1,'S',1,0.998779,811,979495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 810, \"large_tick_hit\": 1, \"small_tick_hit\": 825, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 1, \"small_tick_hit\": 827}}',56.8835,148479119,16064294,NULL,'2015-07-18 08:58:29',1437209909,NULL),(1911687142,4724721,2,494820,1,1,1,'S',1,0.998961,901,932242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1136, \"small_tick_hit\": 787, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1137, \"small_tick_hit\": 788}}',57.1459,147971449,21122898,NULL,'2015-07-03 07:56:45',1435910205,NULL),(1911535879,4724721,2,703418,0,1,1,'S',1,0.995702,353,933947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 369, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 328}}',57.3321,147776981,3121648,NULL,'2015-06-27 10:05:56',1435399556,NULL),(1912777446,4724721,2,375835,1,1,1,'SH',1,0.997041,400,1024090,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 276}}',57.4843,149461792,4204271,NULL,'2015-08-19 10:30:43',1439980243,NULL),(1935029031,4724721,2,329093,1,1,1,'XH',1,1,440,1021027,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 65, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 65, \"small_tick_hit\": 225}}',57.8694,179662353,4304148,NULL,'2019-02-27 20:37:31',1551299851,NULL),(1929444213,4724721,2,298908,1,1,1,'SH',1,0.983788,299,690071,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1055, \"small_tick_hit\": 98, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1070, \"small_tick_hit\": 102}}',57.8957,172199276,6339598,NULL,'2018-02-06 12:28:51',1517920131,NULL),(1928023280,4724721,2,752980,1,1,1,'SH',1,0.989573,159,720105,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 829, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 838, \"small_tick_hit\": 217}}',57.9403,170227843,3274641,NULL,'2017-11-08 12:44:56',1510145096,NULL),(1922975777,4724721,2,863579,1,1,1,'SH',1,0.998628,456,1017041,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 273}}',57.9857,163785699,6705775,NULL,'2017-01-25 14:25:00',1485354300,NULL),(1912840507,4724721,2,749520,0,1,1,'SH',1,0.981575,234,749516,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 412, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 176}}',58.1812,149585325,2024976,NULL,'2015-08-23 13:37:09',1440337029,NULL),(1919392403,4724721,2,243487,0,1,1,'SH',1,0.994657,325,812046,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 961, \"large_tick_hit\": 22, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 22, \"small_tick_hit\": 134}}',58.2657,158800922,6178904,NULL,'2016-07-07 13:50:47',1467899447,NULL),(1911527256,4724721,2,260681,1,1,1,'S',1,0.997997,1109,967023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 976, \"large_tick_hit\": 133, \"small_tick_hit\": 386, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 976, \"large_tick_hit\": 133, \"small_tick_hit\": 389}}',58.3621,147681178,25986436,NULL,'2015-06-24 12:10:00',1435147800,NULL),(1912147162,4724721,2,159312,1,1,1,'S',1,0.998636,423,963697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 2, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 2, \"small_tick_hit\": 310}}',58.485,148613560,4401790,NULL,'2015-07-22 13:16:57',1437571017,NULL),(1915615543,4724721,2,710984,1,1,1,'SH',1,0.996236,502,1016062,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 3, \"small_tick_hit\": 292, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 3, \"small_tick_hit\": 295}}',58.5226,153507177,6498333,NULL,'2016-01-10 14:35:13',1452436513,NULL),(1922449965,4724721,2,672259,1,1,1,'SH',1,0.99631,413,866020,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 810, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 814, \"small_tick_hit\": 270}}',58.58,162984421,6362341,NULL,'2016-12-22 12:24:14',1482409454,NULL),(1911376009,4724721,2,589971,1,1,1,'S',1,0.998733,1139,973475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 988, \"large_tick_hit\": 151, \"small_tick_hit\": 438, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 151, \"small_tick_hit\": 440}}',58.8629,147586037,27477300,NULL,'2015-06-21 12:07:09',1434888429,NULL),(1920021189,4724721,2,80197,1,1,1,'S',1,0.990204,458,757454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 896, \"large_tick_hit\": 1, \"small_tick_hit\": 316, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 1, \"small_tick_hit\": 319}}',58.8718,159785864,6819340,NULL,'2016-08-10 05:39:44',1470807584,NULL),(1928450830,4724721,2,311717,1,1,1,'SH',1,0.994406,307,1254706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 35, \"small_tick_hit\": 404, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 35, \"small_tick_hit\": 408}}',58.9078,170859815,1973249,NULL,'2017-12-10 00:55:41',1512867341,NULL),(1916085638,4724721,2,77305,0,1,1,'X',1,1,332,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 31, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 31, \"small_tick_hit\": 120}}',58.9853,154198030,3084340,NULL,'2016-02-02 04:51:59',1454388719,NULL),(1937066388,4724721,2,1309290,1,1,1,'A',1,0.973036,242,606462,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 734, \"large_tick_hit\": 28, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 28, \"small_tick_hit\": 69}}',59.0348,182300583,3111610,NULL,'2019-08-11 10:58:47',1565521127,NULL),(1915735695,4724721,2,124304,0,1,1,'XH',1,1,353,1026524,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 3, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',59.1929,153725079,3259945,NULL,'2016-01-17 14:43:44',1453041824,NULL),(1922988595,4724721,2,55985,1,1,1,'SH',1,0.98568,230,1127627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 4, \"small_tick_hit\": 183, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',59.2265,163755167,1534791,NULL,'2017-01-24 01:42:25',1485222145,NULL),(1920725988,4724721,2,759638,1,1,1,'S',1,0.986425,194,721352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 463, \"small_tick_hit\": 191, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 195}}',59.2989,160684176,1566914,NULL,'2016-09-12 14:23:23',1473690203,NULL),(1920719206,4724721,2,471418,1,1,1,'SH',1,0.997368,275,1057701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 490, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 269}}',59.3244,160549414,3579510,NULL,'2016-09-07 13:31:11',1473255071,NULL),(1911500323,4724721,2,128669,0,1,1,'S',1,0.999205,806,962956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 800, \"large_tick_hit\": 6, \"small_tick_hit\": 451, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 6, \"small_tick_hit\": 452}}',59.3855,147679651,15605666,NULL,'2015-06-24 11:05:57',1435143957,NULL),(1922849147,4724721,2,869537,1,1,1,'SH',1,0.991892,249,812491,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 451, \"large_tick_hit\": 3, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 281}}',59.4042,163563412,2700100,NULL,'2017-01-15 13:02:51',1484485371,NULL),(1928612834,4724721,2,684820,1,1,1,'SH',1,0.983607,212,707176,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 695, \"large_tick_hit\": 19, \"small_tick_hit\": 186, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 19, \"small_tick_hit\": 191}}',59.596,171184236,3567095,NULL,'2017-12-24 15:03:18',1514127798,NULL),(1922377642,4724721,2,713867,1,1,1,'SH',1,0.980826,138,627533,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 464, \"large_tick_hit\": 57, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 57, \"small_tick_hit\": 145}}',59.8797,162933946,1205677,NULL,'2016-12-20 09:44:14',1482227054,NULL),(1922358326,4724721,2,924668,1,1,1,'SH',1,0.991483,478,772022,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1842, \"large_tick_hit\": 143, \"small_tick_hit\": 576, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1859, \"large_tick_hit\": 143, \"small_tick_hit\": 581}}',59.9411,162859222,13219395,NULL,'2016-12-17 11:23:19',1481973799,NULL),(1915643102,4724721,2,360125,0,1,1,'X',1,1,447,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 264}}',60.077,153535795,4913220,NULL,'2016-01-11 13:22:14',1452518534,NULL),(1911236400,4724721,2,66587,1,1,1,'S',1,0.997209,749,972360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_tick_hit\": 2, \"small_tick_hit\": 680, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 2, \"small_tick_hit\": 684}}',60.1242,147396406,13696260,NULL,'2015-06-15 13:27:29',1434374849,NULL),(1911273088,4724721,2,667288,1,1,1,'SH',1,0.997064,766,936957,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1045, \"large_tick_hit\": 1, \"small_tick_hit\": 652, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1048, \"large_tick_hit\": 1, \"small_tick_hit\": 654}}',60.4926,147394323,16197102,NULL,'2015-06-15 11:50:28',1434369028,NULL),(1922463958,4724721,2,291430,1,1,1,'SH',1,0.998507,565,947765,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 762, \"large_tick_hit\": 260, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 260, \"small_tick_hit\": 316}}',60.5115,163140507,9895587,NULL,'2016-12-28 15:36:56',1482939416,NULL),(1911457516,4724721,2,678473,1,1,1,'XH',1,1,468,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 307}}',60.6381,147773623,5679550,NULL,'2015-06-27 07:37:29',1435390649,NULL),(1912777593,4724721,2,375836,0,1,1,'S',1,0.984353,326,809899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 452, \"large_tick_hit\": 1, \"small_tick_hit\": 239, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',60.7833,149585943,2810622,NULL,'2015-08-23 14:02:11',1440338531,NULL),(1922419802,4724721,2,743203,1,1,1,'SH',1,0.99093,341,965406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 810, \"large_tick_hit\": 6, \"small_tick_hit\": 495, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 6, \"small_tick_hit\": 503}}',60.8307,162911079,6549539,NULL,'2016-12-19 09:58:36',1482141516,NULL),(1916656588,4724721,2,826968,1,1,1,'SH',1,0.981257,276,700275,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 672, \"small_tick_hit\": 218, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 686, \"small_tick_hit\": 221}}',60.8448,154897776,3400736,NULL,'2016-02-26 09:10:04',1456477804,NULL),(1911389790,4724721,2,256500,0,1,1,'S',1,0.998639,1223,964073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1194, \"large_tick_hit\": 29, \"small_tick_hit\": 978, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1194, \"large_tick_hit\": 29, \"small_tick_hit\": 981}}',61.0383,147613051,35329136,NULL,'2015-06-22 07:47:28',1434959248,NULL),(1916538803,4724721,2,437711,1,1,1,'SH',1,0.999115,522,1032040,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 37, \"small_tick_hit\": 607, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 37, \"small_tick_hit\": 608}}',61.2374,154791719,6471954,NULL,'2016-02-22 07:35:45',1456126545,NULL),(1934108032,4724721,2,1850411,1,1,1,'SH',1,0.990991,240,896093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 434, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 227}}',61.2744,178292807,2099582,NULL,'2018-12-07 17:14:04',1544202844,NULL),(1922893069,4724721,2,747651,1,1,1,'SH',1,0.991058,252,797197,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 474, \"large_tick_hit\": 2, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 2, \"small_tick_hit\": 190}}',61.6534,163563191,3635773,NULL,'2017-01-15 12:51:54',1484484714,NULL),(1937552563,4724721,2,183346,1,1,1,'XH',1,1,985,1030538,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 983, \"large_tick_hit\": 2, \"small_tick_hit\": 802}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 2, \"small_tick_hit\": 802}}',61.7462,182798170,24923871,NULL,'2019-09-13 13:10:00',1568380200,NULL),(1929135415,4724721,2,1321492,1,1,1,'A',1,0.970149,163,599797,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 664, \"small_tick_hit\": 116, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 681, \"small_tick_hit\": 123}}',61.8849,171801719,2309892,NULL,'2018-01-20 04:30:08',1516422608,NULL),(1922303235,4724721,2,1116405,1,1,1,'SH',1,0.993793,250,797784,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 828, \"large_tick_hit\": 20, \"small_tick_hit\": 593, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 20, \"small_tick_hit\": 595}}',62.0231,162793049,4641403,NULL,'2016-12-14 15:09:17',1481728157,NULL),(1923008031,4724721,2,722448,1,1,1,'SH',1,0.987261,219,781077,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 427, \"large_tick_hit\": 6, \"small_tick_hit\": 187, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 6, \"small_tick_hit\": 190}}',62.0335,163667964,2220304,NULL,'2017-01-20 14:38:25',1484923105,NULL),(1929215625,4724721,2,723411,0,1,1,'SH',1,0.995146,279,986215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 443, \"large_tick_hit\": 10, \"small_tick_hit\": 367, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 10, \"small_tick_hit\": 369}}',62.3125,171782315,2852521,NULL,'2018-01-19 11:25:28',1516361128,NULL),(1929125008,4724721,2,857667,1,1,1,'SH',1,0.986384,172,756146,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 476, \"large_tick_hit\": 27, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 27, \"small_tick_hit\": 153}}',62.3869,171878773,2281278,NULL,'2018-01-23 11:46:43',1516708003,NULL),(1929476655,4724721,2,827835,1,1,1,'SH',1,0.982812,443,686193,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1422, \"large_tick_hit\": 5, \"small_tick_hit\": 174, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1446, \"large_tick_hit\": 5, \"small_tick_hit\": 178}}',62.4122,172080300,8606573,NULL,'2018-02-01 14:02:41',1517493761,NULL),(1937535690,4724721,2,1282112,1,1,1,'SH',1,0.995733,531,962304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1273, \"small_tick_hit\": 827, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1280, \"small_tick_hit\": 829}}',62.4551,182906987,12475264,NULL,'2019-09-21 08:21:41',1569054101,NULL),(1928499136,4724721,2,332754,1,1,1,'SH',1,0.988335,462,754557,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1389, \"large_tick_hit\": 1, \"small_tick_hit\": 474, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1405, \"large_tick_hit\": 1, \"small_tick_hit\": 480}}',62.5393,171043569,8790936,NULL,'2017-12-18 12:05:11',1513598711,NULL),(1922613760,4724721,2,797889,1,1,1,'SH',1,0.986245,161,692831,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 484, \"large_tick_hit\": 2, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',62.6309,163307473,1535887,NULL,'2017-01-04 10:06:10',1483524370,NULL),(1911366783,4724721,2,195732,1,1,1,'S',1,0.997586,1089,976036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 902, \"large_tick_hit\": 187, \"small_tick_hit\": 564, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 187, \"small_tick_hit\": 568}}',62.6646,147613295,24227624,NULL,'2015-06-22 08:02:14',1434960134,NULL),(1911289886,4724721,2,418631,1,1,1,'SH',1,0.998617,458,1019843,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',62.6688,147395970,5443183,NULL,'2015-06-15 13:07:37',1434373657,NULL),(1920551099,4724721,2,889729,1,1,1,'A',1,0.975021,329,692271,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 762, \"large_tick_hit\": 4, \"small_tick_hit\": 405, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 4, \"small_tick_hit\": 412}}',62.6961,160524565,4363912,NULL,'2016-09-06 09:21:02',1473153662,NULL),(1918678204,4724721,2,402026,1,1,1,'A',1,0.971903,349,705948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 577, \"small_tick_hit\": 184, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 189}}',62.7721,157774483,4155000,NULL,'2016-06-05 15:23:51',1465140231,NULL),(1911339696,4724721,2,563006,1,1,1,'X',1,1,1043,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 956, \"large_tick_hit\": 87, \"small_tick_hit\": 567}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 87, \"small_tick_hit\": 567}}',62.8653,147586784,24217650,NULL,'2015-06-21 12:36:38',1434890198,NULL),(1937503868,4724721,2,1242820,1,1,1,'SH',1,0.987306,225,788460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 611, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 89}}',62.9976,182775623,2313449,NULL,'2019-09-11 16:38:27',1568219907,NULL),(1935055504,4724721,2,898195,1,1,1,'SH',1,0.992596,449,787868,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1821, \"large_tick_hit\": 3, \"small_tick_hit\": 321, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1834, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',63.1793,179617282,14520355,NULL,'2019-02-24 15:24:53',1551021893,NULL),(1922578432,4724721,2,200746,1,1,1,'SH',1,0.997519,348,1118248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 456, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 458}}',63.2505,163158740,3327619,NULL,'2016-12-29 10:05:36',1483005936,NULL),(1937551758,4724721,2,182000,1,1,1,'SH',1,0.999517,742,1156736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 734, \"large_tick_hit\": 8, \"small_tick_hit\": 1329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 8, \"small_tick_hit\": 1330}}',63.3368,182798027,15747509,NULL,'2019-09-13 12:58:52',1568379532,NULL),(1930519892,4724721,2,1580039,1,1,1,'XH',1,1,463,1021223,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 6, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 6, \"small_tick_hit\": 396}}',63.3614,173502357,5526080,NULL,'2018-04-07 14:56:11',1523112971,NULL),(1911342523,4724721,2,340104,0,1,1,'S',1,0.998705,1103,970058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 439, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 441}}',63.5329,147549448,29470574,NULL,'2015-06-20 11:27:02',1434799622,NULL),(1929355976,4724721,2,1122548,1,1,1,'SH',1,0.986092,198,846925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 461, \"large_tick_hit\": 4, \"small_tick_hit\": 244, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 4, \"small_tick_hit\": 248}}',63.5844,172047021,1617884,NULL,'2018-01-30 22:38:41',1517351921,NULL),(1929153722,4724721,2,669285,1,1,1,'XH',1,1,980,1145560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_tick_hit\": 220, \"small_tick_hit\": 875}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 220, \"small_tick_hit\": 875}}',63.6056,171840551,21399453,NULL,'2018-01-21 14:52:59',1516546379,NULL),(1914170832,4724721,2,422506,1,1,1,'SH',1,0.988604,171,831268,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 245, \"large_tick_hit\": 1, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 102}}',63.6423,151501752,869554,NULL,'2015-11-05 10:04:42',1446717882,NULL),(1922936816,4724721,2,1104317,1,1,1,'S',1,0.989559,338,731085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 688, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 696, \"small_tick_hit\": 166}}',63.8923,163640649,4215282,NULL,'2017-01-19 05:00:26',1484802026,NULL),(1919886395,4724721,2,1025726,1,1,1,'XH',1,1,441,1021022,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 15, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 15, \"small_tick_hit\": 263}}',63.9164,159394053,4927293,NULL,'2016-07-27 12:03:40',1469621020,NULL),(1911674809,4724721,2,263103,1,1,1,'SH',1,0.998908,561,1019749,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_tick_hit\": 2, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 2, \"small_tick_hit\": 355}}',64.0333,147936740,8106420,NULL,'2015-07-02 05:37:49',1435815469,NULL),(1912345948,4724721,2,665261,1,1,1,'SH',1,0.998623,507,1020206,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 57, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 57, \"small_tick_hit\": 219}}',64.1284,148975417,5943184,NULL,'2015-08-03 01:56:07',1438566967,NULL),(1929441543,4724721,2,539361,1,1,1,'SH',1,0.988975,251,832645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 573, \"large_tick_hit\": 51, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 51, \"small_tick_hit\": 274}}',64.1363,172119636,2578018,NULL,'2018-02-03 05:48:19',1517636899,NULL),(1915751010,4724721,2,356595,1,1,1,'SH',1,0.998459,401,1016972,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 248}}',64.1514,153745769,4180720,NULL,'2016-01-18 04:27:34',1453091254,NULL),(1937542454,4724721,2,2089940,1,1,1,'XH',1,1,331,1263175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 21, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 21, \"small_tick_hit\": 334}}',64.2326,182791957,3284268,NULL,'2019-09-12 23:23:08',1568330588,NULL),(1922411438,4724721,2,1070687,1,1,1,'SH',1,0.996212,156,1139334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',64.3963,162887981,734510,NULL,'2016-12-18 10:45:37',1482057937,NULL),(1930471968,4724721,2,1429835,1,1,1,'SH',1,0.993363,228,796459,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 604, \"large_tick_hit\": 12, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',64.4076,173530832,3028082,NULL,'2018-04-08 16:14:49',1523204089,NULL),(1911591964,4724721,2,61008,1,1,1,'XH',1,1,387,1035484,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 146}}',64.4689,147942491,4487899,NULL,'2015-07-02 10:48:46',1435834126,NULL),(1911543471,4724721,2,406358,0,1,1,'S',1,0.996528,656,954968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 602, \"large_tick_hit\": 57, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 57, \"small_tick_hit\": 204}}',64.5658,147776802,9733392,NULL,'2015-06-27 09:58:29',1435399109,NULL),(1916440815,4724721,2,98229,1,1,1,'SH',1,0.999174,1700,1034766,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 720, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 722}}',64.5749,154791597,52891228,NULL,'2016-02-22 07:25:48',1456125948,NULL),(1918103299,4724721,2,797782,1,1,1,'XH',1,1,468,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 4, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 4, \"small_tick_hit\": 322}}',64.5791,157071228,5627716,NULL,'2016-05-14 07:30:42',1463211042,NULL),(1923408423,4724721,2,264325,1,1,1,'SH',1,0.999352,920,1033533,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 913, \"large_tick_hit\": 7, \"small_tick_hit\": 623, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 913, \"large_tick_hit\": 7, \"small_tick_hit\": 624}}',64.664,164204678,21560470,NULL,'2017-02-12 15:09:14',1486912154,NULL),(1915665691,4724721,2,180888,0,1,1,'XH',1,1,481,1022451,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 19, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 19, \"small_tick_hit\": 101}}',64.8958,153723817,7222430,NULL,'2016-01-17 14:01:43',1453039303,NULL),(1922442806,4724721,2,1027542,1,1,1,'SH',1,0.983619,299,695283,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 844, \"small_tick_hit\": 417, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 862, \"small_tick_hit\": 420}}',65.0675,162909614,5175101,NULL,'2016-12-19 07:40:11',1482133211,NULL),(1937229225,4724721,2,1954860,1,1,1,'SH',1,0.988171,459,733670,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1771, \"large_tick_hit\": 40, \"small_tick_hit\": 528, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1792, \"large_tick_hit\": 40, \"small_tick_hit\": 535}}',65.2352,182498835,14485901,NULL,'2019-08-24 06:39:07',1566628747,NULL),(1937211064,4724721,2,1327832,1,1,1,'SH',1,0.994606,243,912123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 473, \"large_tick_hit\": 40, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 40, \"small_tick_hit\": 409}}',65.2673,182515901,2290051,NULL,'2019-08-25 05:56:14',1566712574,NULL),(1919463263,4724721,2,705059,1,1,1,'SH',1,0.989943,179,719505,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 569, \"large_tick_hit\": 11, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 11, \"small_tick_hit\": 109}}',65.43,158826091,2623067,NULL,'2016-07-08 10:13:46',1467972826,NULL),(1918962037,4724721,2,434989,1,1,1,'SH',1,0.992569,453,845905,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 659, \"large_tick_hit\": 71, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 71, \"small_tick_hit\": 206}}',65.5419,158182047,6104546,NULL,'2016-06-18 14:53:28',1466261608,NULL),(1935060637,4724721,2,366142,1,1,1,'SH',1,0.991673,318,854055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 967, \"large_tick_hit\": 44, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 44, \"small_tick_hit\": 300}}',65.5459,179673885,5485322,NULL,'2019-02-28 17:16:15',1551374175,NULL),(1929246656,4724721,2,736215,1,1,1,'A',1,0.977594,504,667205,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1297, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1334, \"small_tick_hit\": 362}}',65.5509,172035470,8301451,NULL,'2018-01-30 10:49:36',1517309376,NULL),(1911587732,4724721,2,679556,1,1,1,'S',1,0.998175,372,962363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 5, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 5, \"small_tick_hit\": 176}}',65.5532,148005244,3388334,NULL,'2015-07-04 06:33:50',1435991630,NULL),(1911603156,4724721,2,649113,1,1,1,'S',1,0.99711,462,965218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 3, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 3, \"small_tick_hit\": 230}}',65.7447,147906966,5246580,NULL,'2015-07-01 06:13:20',1435731200,NULL),(1915775238,4724721,2,371605,1,1,1,'SH',1,0.994994,382,948124,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 433, \"large_tick_hit\": 8, \"small_tick_hit\": 354, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 8, \"small_tick_hit\": 356}}',65.8767,153675201,3839813,NULL,'2016-01-16 06:49:30',1452926970,NULL),(1915728706,4724721,2,351189,0,1,1,'S',1,0.99936,892,929879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1038, \"large_tick_hit\": 51, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',66.141,153689184,19352048,NULL,'2016-01-16 16:27:43',1452961663,NULL),(1929862856,4724721,2,1265869,1,1,1,'SH',1,0.995989,363,1063748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 412, \"large_tick_hit\": 93, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 93, \"small_tick_hit\": 242}}',66.2995,172684168,3621049,NULL,'2018-02-28 14:25:33',1519827933,NULL),(1911576307,4724721,2,502497,1,1,1,'S',1,0.999224,753,961234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 742, \"large_tick_hit\": 11, \"small_tick_hit\": 535, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 11, \"small_tick_hit\": 536}}',66.4425,147945343,13658986,NULL,'2015-07-02 12:47:32',1435841252,NULL),(1929867918,4724721,2,1181369,1,1,1,'SH',1,0.994885,344,1026099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 466, \"large_tick_hit\": 2, \"small_tick_hit\": 310, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 2, \"small_tick_hit\": 312}}',66.4937,172684250,3904511,NULL,'2018-02-28 14:30:05',1519828205,NULL),(1937149897,4724721,2,533591,1,1,1,'SH',1,0.997676,478,1001627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 982, \"large_tick_hit\": 12, \"small_tick_hit\": 723}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 12, \"small_tick_hit\": 723}}',66.5142,182377911,9150148,NULL,'2019-08-16 14:11:31',1565964691,NULL),(1912824664,4724721,2,179224,0,1,1,'S',1,0.997725,714,958955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 144, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 144, \"small_tick_hit\": 165}}',66.7005,149556177,10145590,NULL,'2015-08-22 15:57:34',1440259054,NULL),(1937478213,4724721,2,1659594,1,1,1,'SH',1,0.990385,376,855092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1266, \"large_tick_hit\": 18, \"small_tick_hit\": 570, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1279, \"large_tick_hit\": 18, \"small_tick_hit\": 575}}',66.8406,182776099,8067501,NULL,'2019-09-11 17:24:22',1568222662,NULL),(1915989587,4724721,2,712036,1,1,1,'SH',1,0.994048,303,1250568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 28, \"small_tick_hit\": 365, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 28, \"small_tick_hit\": 369}}',66.8904,154064480,1964832,NULL,'2016-01-29 01:56:47',1454032607,NULL),(1958225889,4724721,2,220245,1,1,1,'SH',1,0.989796,229,804813,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 438, \"small_tick_hit\": 144, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 146}}',67.0656,210216443,2389439,NULL,'2022-11-13 14:47:59',1668350879,NULL),(1911782592,4724721,2,101709,1,1,1,'S',1,0.993432,245,825565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 411, \"large_tick_hit\": 46, \"small_tick_hit\": 148, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 46, \"small_tick_hit\": 150}}',67.1195,148109473,2339012,NULL,'2015-07-07 09:04:24',1436259864,NULL),(1945080010,4724721,2,1948259,1,1,1,'SH',1,0.986111,226,689421,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 708, \"large_tick_hit\": 19, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 19, \"small_tick_hit\": 268}}',67.2816,192896874,2287015,NULL,'2020-12-06 22:06:51',1607292411,NULL),(1919760704,4724721,2,392254,1,1,1,'XH',1,1,402,1022449,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 296}}',67.526,159315316,4230344,NULL,'2016-07-24 14:35:07',1469370907,NULL),(1929150354,4724721,2,492741,0,1,1,'A',1,0.965208,204,623709,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 648, \"large_tick_hit\": 2, \"small_tick_hit\": 210, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',67.7407,171781248,3383055,NULL,'2018-01-19 09:57:46',1516355866,NULL),(1912046531,4724721,2,103281,0,1,1,'S',1,0.998873,1234,914858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1560, \"large_tick_hit\": 7, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 1562, \"large_tick_hit\": 7, \"small_tick_hit\": 205}}',67.8222,148487975,38166990,NULL,'2015-07-18 15:20:30',1437232830,NULL),(1922546714,4724721,2,738634,0,1,1,'SH',1,0.995556,99,834252,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 151, \"large_tick_hit\": 13, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 60}}',67.8766,163140928,455613,NULL,'2016-12-28 15:58:52',1482940732,NULL),(1922931321,4724721,2,574187,1,1,1,'SH',1,0.995682,429,870252,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 978, \"large_tick_hit\": 2, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 982, \"large_tick_hit\": 2, \"small_tick_hit\": 174}}',68.1145,163564300,10755048,NULL,'2017-01-15 13:45:05',1484487905,NULL),(1922410362,4724721,2,255863,1,1,1,'XH',1,1,542,1025286,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 2, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 2, \"small_tick_hit\": 388}}',68.3094,162956765,7630301,NULL,'2016-12-21 08:31:13',1482309073,NULL),(1938819031,4724721,2,521751,1,1,1,'SH',1,0.998649,329,1061669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 430, \"large_tick_hit\": 5, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 304}}',68.3986,184596439,3479479,NULL,'2020-01-10 09:52:41',1578649961,NULL),(1922885678,4724721,2,28737,1,1,1,'SH',1,0.988764,292,968078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 446, \"large_tick_hit\": 51, \"small_tick_hit\": 295, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 51, \"small_tick_hit\": 301}}',68.6838,163624222,3945368,NULL,'2017-01-18 11:30:14',1484739014,NULL),(1937131338,4724721,2,1887453,1,1,1,'SH',1,0.990493,358,836308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1094, \"large_tick_hit\": 2, \"small_tick_hit\": 571, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1108, \"large_tick_hit\": 2, \"small_tick_hit\": 573}}',68.9131,182377792,6289423,NULL,'2019-08-16 14:03:12',1565964192,NULL),(1922677613,4724721,2,681786,1,1,1,'SH',1,0.998872,668,989289,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1230, \"large_tick_hit\": 9, \"small_tick_hit\": 532, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 9, \"small_tick_hit\": 533}}',68.9511,163202256,19839532,NULL,'2016-12-31 00:09:40',1483142980,NULL),(1923091942,4724721,2,710986,1,1,1,'S',1,0.984211,164,651736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 583, \"large_tick_hit\": 4, \"small_tick_hit\": 161, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',68.9742,163967935,2389650,NULL,'2017-02-02 15:04:30',1486047870,NULL),(1915946796,4724721,2,148065,1,1,1,'SH',1,0.997462,503,905513,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 830, \"large_tick_hit\": 60, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 60, \"small_tick_hit\": 289}}',69.111,154114528,7841610,NULL,'2016-01-30 14:55:30',1454165730,NULL),(1922880299,4724721,2,1023765,1,1,1,'SH',1,0.997024,306,1256096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 30, \"small_tick_hit\": 364, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 30, \"small_tick_hit\": 366}}',69.1529,163607859,2020249,NULL,'2017-01-17 15:28:37',1484666917,NULL),(1922489345,4724721,2,698252,1,1,1,'SH',1,0.994202,493,802769,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1642, \"large_tick_hit\": 10, \"small_tick_hit\": 577, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1654, \"large_tick_hit\": 10, \"small_tick_hit\": 578}}',69.2216,162984012,12178088,NULL,'2016-12-22 11:56:39',1482407799,NULL),(1937442652,4724721,2,997889,1,1,1,'SH',1,0.987578,591,371933,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 2394, \"large_tick_hit\": 66, \"small_tick_hit\": 402, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2418, \"large_tick_hit\": 66, \"small_tick_hit\": 414}}',69.2853,182773898,16830157,NULL,'2019-09-11 14:09:20',1568210960,NULL),(1929486722,4724721,2,1392604,0,1,1,'SH',1,0.980146,212,773032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 605, \"large_tick_hit\": 94, \"small_tick_hit\": 239, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 94, \"small_tick_hit\": 246}}',69.304,172180579,2760564,NULL,'2018-02-05 14:08:05',1517839685,NULL),(1934960504,4724721,2,1036049,1,1,1,'SH',1,0.991251,602,776339,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1844, \"large_tick_hit\": 7, \"small_tick_hit\": 755, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1862, \"large_tick_hit\": 7, \"small_tick_hit\": 760}}',69.5107,179486135,24299298,NULL,'2019-02-16 14:00:21',1550325621,NULL),(1915762190,4724721,2,170196,0,1,1,'SH',1,0.994755,269,887957,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 401, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 169}}',69.5642,153721556,2356146,NULL,'2016-01-17 12:51:02',1453035062,NULL),(1922740147,4724721,2,943246,1,1,1,'SH',1,0.98,154,706254,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 269, \"large_tick_hit\": 3, \"small_tick_hit\": 22}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 3, \"small_tick_hit\": 22}}',69.6379,163402581,883393,NULL,'2017-01-08 09:20:59',1483867259,NULL),(1916646307,4724721,2,608461,1,1,1,'SH',1,0.992908,368,1136479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 196}}',69.7265,154937627,3939340,NULL,'2016-02-27 15:14:33',1456586073,NULL),(1920717971,4724721,2,470051,1,1,1,'S',1,0.988903,319,740620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 636, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 643, \"small_tick_hit\": 168}}',69.7551,160683656,4886380,NULL,'2016-09-12 13:58:01',1473688681,NULL),(1929513003,4724721,2,339184,1,1,1,'SH',1,0.986399,331,774165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1059, \"large_tick_hit\": 91, \"small_tick_hit\": 373, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1077, \"large_tick_hit\": 91, \"small_tick_hit\": 376}}',69.862,172304714,5401245,NULL,'2018-02-11 05:49:48',1518328188,NULL),(1918105293,4724721,2,160059,1,1,1,'X',1,1,487,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 189}}',70.3397,157065532,7235790,NULL,'2016-05-14 02:27:43',1463192863,NULL),(1935060546,4724721,2,366141,0,1,1,'SH',1,0.995958,445,958628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 839, \"large_tick_hit\": 68, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 68, \"small_tick_hit\": 325}}',70.4393,179673847,7641620,NULL,'2019-02-28 17:12:39',1551373959,NULL),(1918302513,4724721,2,103566,1,1,1,'XH',1,1,786,1023843,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 742, \"large_tick_hit\": 44, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 44, \"small_tick_hit\": 331}}',70.5223,157303430,15342648,NULL,'2016-05-22 06:43:23',1463899403,NULL),(1937160468,4724721,2,1979194,1,1,1,'SH',1,0.989796,323,831817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1088, \"large_tick_hit\": 36, \"small_tick_hit\": 428, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 36, \"small_tick_hit\": 431}}',70.577,182300414,7028216,NULL,'2019-08-11 10:43:23',1565520203,NULL),(1926415462,4724721,2,793632,1,1,1,'SH',1,0.990326,267,783690,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 511, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 309}}',70.6417,168152460,2910760,NULL,'2017-08-03 10:45:48',1501757148,NULL),(1937102216,4724721,2,1522240,1,1,1,'SH',1,0.98618,277,794704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 668, \"large_tick_hit\": 13, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 13, \"small_tick_hit\": 318}}',70.6547,182388372,3109909,NULL,'2019-08-17 05:49:03',1566020943,NULL),(1937077571,4724721,2,1751318,1,1,1,'A',1,0.969582,97,672890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 322, \"large_tick_hit\": 35, \"small_tick_hit\": 153, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 35, \"small_tick_hit\": 159}}',70.7188,182286002,735142,NULL,'2019-08-10 14:33:25',1565447605,NULL),(1911646791,4724721,2,602709,1,1,1,'X',1,1,702,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 698, \"large_tick_hit\": 4, \"small_tick_hit\": 540}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 4, \"small_tick_hit\": 540}}',70.8363,147936399,11953372,NULL,'2015-07-02 05:16:56',1435814216,NULL),(1922335964,4724721,2,563370,1,1,1,'S',1,0.997523,530,873792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1170, \"large_tick_hit\": 3, \"small_tick_hit\": 438, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1173, \"large_tick_hit\": 3, \"small_tick_hit\": 439}}',70.8521,162858563,11528640,NULL,'2016-12-17 10:43:43',1481971423,NULL),(1937525503,4724721,2,1264070,0,1,1,'SH',1,0.992504,190,886203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 211}}',70.9028,182775470,2226985,NULL,'2019-09-11 16:23:31',1568219011,NULL),(1923100109,4724721,2,713818,0,1,1,'SH',1,0.986667,240,896604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 391, \"large_tick_hit\": 22, \"small_tick_hit\": 327, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}}',70.9111,163945883,1895367,NULL,'2017-02-01 14:07:41',1485958061,NULL),(1918679435,4724721,2,589965,1,1,1,'S',1,0.997921,958,876983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1647, \"large_tick_hit\": 64, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 1651, \"large_tick_hit\": 64, \"small_tick_hit\": 209}}',70.9301,157773431,27633474,NULL,'2016-06-05 14:54:12',1465138452,NULL),(1911670310,4724721,2,539900,1,1,1,'S',1,0.998807,592,961799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 75, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 75, \"small_tick_hit\": 246}}',71.0775,147914801,7460954,NULL,'2015-07-01 12:56:21',1435755381,NULL),(1922572331,4724721,2,637623,1,1,1,'SH',1,0.996434,679,955329,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 791, \"large_tick_hit\": 50, \"small_tick_hit\": 556, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 50, \"small_tick_hit\": 559}}',71.1163,163117470,12006359,NULL,'2016-12-27 16:03:38',1482854618,NULL),(1936954283,4724721,2,1452709,1,1,1,'A',1,0.971299,196,693795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 537, \"large_tick_hit\": 1, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 1, \"small_tick_hit\": 106}}',71.118,182167110,2111191,NULL,'2019-08-03 05:21:50',1564809710,NULL),(1937387428,4724721,2,495633,1,1,1,'SH',1,0.989398,412,719015,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1589, \"large_tick_hit\": 85, \"small_tick_hit\": 379, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1610, \"large_tick_hit\": 85, \"small_tick_hit\": 380}}',71.2784,182730817,11752936,NULL,'2019-09-08 06:38:46',1567924726,NULL),(1915676856,4724721,2,251956,1,1,1,'S',1,0.989597,525,820189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1114, \"small_tick_hit\": 408, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1119, \"small_tick_hit\": 419}}',71.3068,153747171,9423452,NULL,'2016-01-18 05:51:48',1453096308,NULL),(1928443997,4724721,2,1084703,1,1,1,'SH',1,0.994595,480,957409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 963, \"large_tick_hit\": 1, \"small_tick_hit\": 692, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 1, \"small_tick_hit\": 696}}',71.3683,170842417,8115477,NULL,'2017-12-09 11:10:26',1512817826,NULL),(1912103778,4724721,2,582975,1,1,1,'S',1,0.997872,802,931405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 874, \"large_tick_hit\": 9, \"small_tick_hit\": 524, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 9, \"small_tick_hit\": 526}}',71.3999,148614891,15729888,NULL,'2015-07-22 14:03:04',1437573784,NULL),(1922572343,4724721,2,637477,1,1,1,'SH',1,0.993865,459,938757,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 975, \"small_tick_hit\": 159, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 977, \"small_tick_hit\": 164}}',71.5562,163067873,13156554,NULL,'2016-12-25 14:28:33',1482676113,NULL),(1929424419,4724721,2,1361573,1,1,1,'SH',1,0.99194,506,926646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1261, \"large_tick_hit\": 11, \"small_tick_hit\": 697, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1270, \"large_tick_hit\": 11, \"small_tick_hit\": 704}}',71.6755,172146870,10663615,NULL,'2018-02-04 03:46:15',1517715975,NULL),(1937294182,4724721,2,1830206,1,1,1,'SH',1,0.990977,173,846874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 462, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 198}}',71.7313,182515489,1766000,NULL,'2019-08-25 05:15:13',1566710113,NULL),(1929488069,4724721,2,207846,1,1,1,'SH',1,0.987187,555,874562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1075, \"large_tick_hit\": 162, \"small_tick_hit\": 535, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1090, \"large_tick_hit\": 162, \"small_tick_hit\": 543}}',71.876,172119587,9535724,NULL,'2018-02-03 05:45:21',1517636721,NULL),(1922690351,4724721,2,1094843,1,1,1,'SH',1,0.997413,270,890787,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 516, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 255}}',71.9226,163202761,2984454,NULL,'2016-12-31 00:36:51',1483144611,NULL),(1937075197,4724721,2,1748032,1,1,1,'SH',1,0.993695,153,930997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 375, \"large_tick_hit\": 124, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 124, \"small_tick_hit\": 291}}',72.221,182299900,1655777,NULL,'2019-08-11 09:49:46',1565516986,NULL),(1938853558,4724721,2,2047100,1,1,1,'A',1,0.958533,199,762482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 170, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 184}}',72.3086,184618839,1970946,NULL,'2020-01-11 14:40:12',1578753612,NULL),(1914233132,4724721,2,163789,0,1,1,'SH',1,0.998726,996,1018617,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 996, \"small_tick_hit\": 572, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 996, \"small_tick_hit\": 574}}',72.3774,151454032,25473765,NULL,'2015-11-03 11:55:36',1446551736,NULL),(1914002989,4724721,2,455370,1,1,1,'SH',1,0.991411,457,1138910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 3, \"small_tick_hit\": 351, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 3, \"small_tick_hit\": 358}}',72.4531,151360469,6059225,NULL,'2015-10-31 05:49:56',1446270596,NULL),(1928989475,4724721,2,940378,1,1,1,'SH',1,0.992759,656,782116,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 2134, \"large_tick_hit\": 34, \"small_tick_hit\": 437, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2152, \"large_tick_hit\": 34, \"small_tick_hit\": 438}}',72.6649,171726308,23299848,NULL,'2018-01-16 17:46:52',1516124812,NULL),(1937503558,4724721,2,1242688,1,1,1,'XH',1,1,439,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 334}}',72.6785,182775586,5588507,NULL,'2019-09-11 16:34:49',1568219689,NULL),(1922842649,4724721,2,93957,1,1,1,'SH',1,0.989899,461,851760,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 617, \"large_tick_hit\": 80, \"small_tick_hit\": 185, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 80, \"small_tick_hit\": 188}}',72.9379,163624360,6737129,NULL,'2017-01-18 11:39:20',1484739560,NULL),(1930770243,4724721,2,1551961,1,1,1,'S',1,0.99266,550,758955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1351, \"large_tick_hit\": 3, \"small_tick_hit\": 404, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1362, \"large_tick_hit\": 3, \"small_tick_hit\": 406}}',73.0245,173816642,10920488,NULL,'2018-04-22 04:58:39',1524373119,NULL),(1922654454,4724721,2,898690,1,1,1,'SH',1,0.986962,213,717404,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 535, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 544, \"small_tick_hit\": 223}}',73.2278,163234689,1776786,NULL,'2017-01-01 07:46:09',1483256769,NULL),(1914292169,4724721,2,236637,0,1,1,'SH',1,0.996139,659,926630,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 790, \"large_tick_hit\": 233, \"small_tick_hit\": 525, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 233, \"small_tick_hit\": 528}}',73.2411,151652390,10835876,NULL,'2015-11-10 12:01:51',1447156911,NULL),(1923177657,4724721,2,1051459,1,1,1,'XH',1,1,1231,1027463,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1230, \"large_tick_hit\": 1, \"small_tick_hit\": 832}, \"maximum_statistics\": {\"great\": 1230, \"large_tick_hit\": 1, \"small_tick_hit\": 832}}',73.3181,163968807,38887309,NULL,'2017-02-02 15:54:51',1486050891,NULL),(1911947576,4724721,2,141591,1,1,1,'X',1,1,774,987072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 724, \"large_tick_hit\": 50, \"small_tick_hit\": 644}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 50, \"small_tick_hit\": 644}}',73.3547,148480983,13910044,NULL,'2015-07-18 10:29:13',1437215353,NULL),(1928727372,4724721,2,546899,1,1,1,'XH',1,1,234,1029180,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 234, \"small_tick_hit\": 111}}',73.4387,171254152,1509083,NULL,'2017-12-27 15:11:16',1514387476,NULL),(1922444774,4724721,2,354253,1,1,1,'SH',1,0.989224,380,794439,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 772, \"large_tick_hit\": 25, \"small_tick_hit\": 121, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 25, \"small_tick_hit\": 124}}',73.4959,162909310,5211331,NULL,'2016-12-19 07:09:38',1482131378,NULL),(1912761585,4724721,2,205022,0,1,1,'SH',1,0.996542,846,983223,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 872, \"large_tick_hit\": 115, \"small_tick_hit\": 454, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 115, \"small_tick_hit\": 458}}',73.5003,149519336,21102349,NULL,'2015-08-21 12:41:37',1440160897,NULL),(1911674936,4724721,2,615227,1,1,1,'S',1,0.996223,746,965627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"large_tick_hit\": 14, \"small_tick_hit\": 309, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 14, \"small_tick_hit\": 313}}',73.5372,147872190,13244566,NULL,'2015-06-30 04:52:15',1435639935,NULL),(1916524647,4724721,2,604265,1,1,1,'SH',1,0.998358,322,942523,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 429, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 179}}',73.5942,154824184,3047528,NULL,'2016-02-23 14:49:35',1456238975,NULL),(1919931847,4724721,2,400898,1,1,1,'S',1,0.997522,401,961925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"small_tick_hit\": 404, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 406}}',73.7716,159529593,3971240,NULL,'2016-08-01 02:31:54',1470018714,NULL),(1923401586,4724721,2,821679,1,1,1,'SH',1,0.996835,453,890273,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 781, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 784, \"small_tick_hit\": 164}}',73.9264,164204783,6494995,NULL,'2017-02-12 15:13:57',1486912437,NULL),(1937411237,4724721,2,1091903,1,1,1,'SH',1,0.987971,450,710272,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1480, \"large_tick_hit\": 1, \"small_tick_hit\": 408, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1502, \"large_tick_hit\": 1, \"small_tick_hit\": 409}}',73.929,182730724,11792230,NULL,'2019-09-08 06:29:54',1567924194,NULL),(1916060312,4724721,2,538264,0,1,1,'SH',1,0.988016,326,974305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 438, \"large_tick_hit\": 1, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',74.0533,154173907,3247154,NULL,'2016-02-01 09:48:04',1454320084,NULL),(1918079362,4724721,2,114635,0,1,1,'SH',1,0.980315,559,782300,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1011, \"large_tick_hit\": 1, \"small_tick_hit\": 233, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',74.2765,156882163,9051874,NULL,'2016-05-07 03:29:32',1462591772,NULL),(1926660444,4724721,2,45176,1,1,1,'XH',1,1,222,1028574,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 3, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 3, \"small_tick_hit\": 39}}',74.4741,168370212,1651658,NULL,'2017-08-12 13:25:26',1502544326,NULL),(1923285199,4724721,2,348605,1,1,1,'SH',1,0.990385,322,823463,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 870, \"large_tick_hit\": 10, \"small_tick_hit\": 459, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 876, \"large_tick_hit\": 10, \"small_tick_hit\": 466}}',74.5405,164047198,6589928,NULL,'2017-02-05 16:01:41',1486310501,NULL),(1922499368,4724721,2,991609,1,1,1,'SH',1,0.994556,702,864252,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1490, \"small_tick_hit\": 885, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1498, \"small_tick_hit\": 890}}',74.6611,163141837,16238323,NULL,'2016-12-28 16:45:22',1482943522,NULL),(1916447473,4724721,2,250577,1,1,1,'SH',1,0.996151,816,1016032,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 815, \"large_tick_hit\": 1, \"small_tick_hit\": 478, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 1, \"small_tick_hit\": 483}}',74.6857,154784903,17114132,NULL,'2016-02-22 00:26:54',1456100814,NULL),(1915739831,4724721,2,283201,0,1,1,'S',1,0.99573,713,922200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 833, \"small_tick_hit\": 333, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 834, \"small_tick_hit\": 337}}',74.753,153688832,15894450,NULL,'2016-01-16 16:15:12',1452960912,NULL),(1926584817,4724721,2,114534,1,1,1,'XH',1,1,319,1124253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 4, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 4, \"small_tick_hit\": 66}}',74.7743,168418391,2787278,NULL,'2017-08-14 13:39:21',1502717961,NULL),(1920606827,4724721,2,292396,1,1,1,'A',1,0.968665,423,799756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 157, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 3, \"small_tick_hit\": 170}}',74.8766,160435637,4499202,NULL,'2016-09-03 02:34:47',1472870087,NULL),(1922863481,4724721,2,325028,1,1,1,'SH',1,0.998319,326,1131536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 17, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 17, \"small_tick_hit\": 269}}',74.9071,163608342,2920520,NULL,'2017-01-17 16:02:56',1484668976,NULL),(1912711790,4724721,2,701005,1,1,1,'SH',1,0.99858,456,1017013,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 11, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 11, \"small_tick_hit\": 248}}',75.0365,149402611,5237068,NULL,'2015-08-17 07:58:44',1439798324,NULL),(1922522909,4724721,2,1005744,1,1,1,'SH',1,0.994142,552,838959,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1174, \"large_tick_hit\": 10, \"small_tick_hit\": 513, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1182, \"large_tick_hit\": 10, \"small_tick_hit\": 515}}',75.0853,162983714,10586073,NULL,'2016-12-22 11:38:04',1482406684,NULL),(1914433314,4724721,2,46725,0,1,1,'SH',1,0.997305,397,929081,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 467, \"large_tick_hit\": 33, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 33, \"small_tick_hit\": 240}}',75.1985,151844558,4883273,NULL,'2015-11-17 11:44:26',1447760666,NULL),(1937042915,4724721,2,1805879,1,1,1,'SH',1,0.991667,212,898553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 477, \"large_tick_hit\": 6, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 6, \"small_tick_hit\": 233}}',75.3661,182167240,2252227,NULL,'2019-08-03 05:36:52',1564810612,NULL),(1911986214,4724721,2,695675,1,1,1,'S',1,0.990276,391,907667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 427, \"small_tick_hit\": 184, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 188}}',75.3682,148541994,4711060,NULL,'2015-07-20 06:40:29',1437374429,NULL),(1922460073,4724721,2,827051,1,1,1,'XH',1,1,513,1021015,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 6, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 6, \"small_tick_hit\": 296}}',75.4409,163037351,6806630,NULL,'2016-12-24 10:14:49',1482574489,NULL),(1920755908,4724721,2,834752,1,1,1,'SH',1,0.988266,401,1041986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 463, \"large_tick_hit\": 31, \"small_tick_hit\": 264, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 31, \"small_tick_hit\": 271}}',75.4493,160549319,4686687,NULL,'2016-09-07 13:26:40',1473254800,NULL),(1928990094,4724721,2,941302,1,1,1,'SH',1,0.99409,619,791723,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 2144, \"large_tick_hit\": 1, \"small_tick_hit\": 1051, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2162, \"large_tick_hit\": 1, \"small_tick_hit\": 1052}}',75.4819,171631177,25460307,NULL,'2018-01-12 15:11:52',1515769912,NULL),(1928098404,4724721,2,1108702,1,1,1,'SH',1,0.981408,194,695453,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 518, \"large_tick_hit\": 1, \"small_tick_hit\": 220, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 224}}',75.5999,170457807,1950660,NULL,'2017-11-19 15:19:49',1511104789,NULL),(1929353000,4724721,2,1291030,1,1,1,'XH',1,1,366,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 5, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 5, \"small_tick_hit\": 278}}',75.6573,172035732,3813693,NULL,'2018-01-30 11:15:10',1517310910,NULL),(1937161647,4724721,2,1591550,1,1,1,'SH',1,0.991274,188,957766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 335, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 236}}',75.7644,182379027,1575848,NULL,'2019-08-16 15:31:12',1565969472,NULL),(1923052118,4724721,2,1102830,1,1,1,'SH',1,0.996983,394,1143305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 269}}',75.9067,163745051,4534353,NULL,'2017-01-23 15:28:10',1485185290,NULL),(1937374424,4724721,2,2112903,1,1,1,'SH',1,0.998744,341,1063660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 456, \"large_tick_hit\": 1, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 338}}',75.9693,182715602,3796011,NULL,'2019-09-07 11:50:37',1567857037,NULL),(1915932596,4724721,2,181827,1,1,1,'XH',1,1,244,1124037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 6, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 6, \"small_tick_hit\": 99}}',76.2241,154139352,1663528,NULL,'2016-01-31 07:21:05',1454224865,NULL),(1911633673,4724721,2,197031,1,1,1,'XH',1,1,876,1024852,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 844, \"large_tick_hit\": 32, \"small_tick_hit\": 587}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 32, \"small_tick_hit\": 587}}',76.4333,147936333,19002206,NULL,'2015-07-02 05:13:32',1435814012,NULL),(1925012495,4724721,2,923724,1,1,1,'SH',1,0.998462,378,1143526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',76.506,166408330,4161467,NULL,'2017-05-22 13:49:24',1495460964,NULL),(1922818571,4724721,2,369563,1,1,1,'S',1,0.999038,1087,965755,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1000, \"large_tick_hit\": 87, \"small_tick_hit\": 990, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 87, \"small_tick_hit\": 992}}',76.6042,163470103,26695576,NULL,'2017-01-11 15:13:28',1484147608,NULL),(1915513071,4724721,2,225301,0,1,1,'S',1,0.996115,653,871282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 925, \"large_tick_hit\": 1, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 1, \"small_tick_hit\": 358}}',76.8379,153400980,11367288,NULL,'2016-01-07 10:04:04',1452161044,NULL),(1929509781,4724721,2,736300,1,1,1,'SH',1,0.983755,351,707592,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 874, \"large_tick_hit\": 23, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 890, \"large_tick_hit\": 23, \"small_tick_hit\": 195}}',76.899,172335729,7151165,NULL,'2018-02-12 15:36:15',1518449775,NULL),(1918889946,4724721,2,950997,1,1,1,'SH',1,0.99271,239,798684,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 540, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 545, \"small_tick_hit\": 278}}',77.2639,158182152,2375860,NULL,'2016-06-18 14:56:58',1466261818,NULL),(1937524422,4724721,2,1263036,0,1,1,'SH',1,0.996992,232,1042637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 414, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 250}}',77.2987,182775453,2576287,NULL,'2019-09-11 16:21:52',1568218912,NULL),(1918626813,4724721,2,374776,1,1,1,'S',1,0.996835,559,878122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 807, \"large_tick_hit\": 18, \"small_tick_hit\": 120, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 18, \"small_tick_hit\": 121}}',77.7665,157789576,8415264,NULL,'2016-06-06 00:06:50',1465171610,NULL),(1928364202,4724721,2,332754,1,1,1,'S',1,0.992577,524,780067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1396, \"large_tick_hit\": 1, \"small_tick_hit\": 475, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1405, \"large_tick_hit\": 1, \"small_tick_hit\": 480}}',77.9075,170869550,12386394,NULL,'2017-12-10 11:27:50',1512905270,NULL),(1915765241,4724721,2,365060,1,1,1,'SH',1,0.999408,976,1017359,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 976, \"small_tick_hit\": 712, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 976, \"small_tick_hit\": 713}}',77.9614,153647900,24458548,NULL,'2016-01-15 13:07:59',1452863279,NULL),(1922579093,4724721,2,988621,1,1,1,'SH',1,0.987871,204,728647,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 486, \"large_tick_hit\": 5, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 5, \"small_tick_hit\": 243}}',78.0146,163156025,2221290,NULL,'2016-12-29 06:01:27',1482991287,NULL),(1922685866,4724721,2,287640,0,1,1,'SH',1,0.993681,362,1024699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 368, \"large_tick_hit\": 69, \"small_tick_hit\": 192, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 69, \"small_tick_hit\": 194}}',78.0351,163291106,3167637,NULL,'2017-01-03 16:11:02',1483459862,NULL),(1913900267,4724721,2,680751,1,1,1,'SH',1,0.986992,440,1012279,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 167, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 175}}',78.1526,151227684,6164274,NULL,'2015-10-26 11:12:03',1445857923,NULL),(1927961697,4724721,2,54337,1,1,1,'SH',1,0.997531,372,1140368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"small_tick_hit\": 32, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 33}}',78.2855,170227787,4031734,NULL,'2017-11-08 12:39:44',1510144784,NULL),(1914031478,4724721,2,137038,1,1,1,'SH',1,0.994093,434,871557,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 814, \"large_tick_hit\": 2, \"small_tick_hit\": 362, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 365}}',78.3053,151356502,6945646,NULL,'2015-10-31 02:51:50',1446259910,NULL),(1911593368,4724721,2,231475,0,1,1,'S',1,0.996851,748,929785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1134, \"small_tick_hit\": 449, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1135, \"small_tick_hit\": 453}}',78.3847,147978613,17267138,NULL,'2015-07-03 13:05:48',1435928748,NULL),(1929774849,4724721,2,502575,1,1,1,'SH',1,0.998688,520,1139055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 68, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 68, \"small_tick_hit\": 242}}',78.5747,172684078,6798390,NULL,'2018-02-28 14:20:03',1519827603,NULL),(1937434889,4724721,2,1465042,1,1,1,'SH',1,0.987513,881,369897,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 2363, \"large_tick_hit\": 122, \"small_tick_hit\": 441, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2394, \"large_tick_hit\": 122, \"small_tick_hit\": 447}}',78.7042,182722306,22684054,NULL,'2019-09-07 18:57:09',1567882629,NULL),(1922915276,4724721,2,828116,1,1,1,'SH',1,0.995305,440,983850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 728, \"large_tick_hit\": 4, \"small_tick_hit\": 328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 4, \"small_tick_hit\": 330}}',78.7704,163608022,6231507,NULL,'2017-01-17 15:40:20',1484667620,NULL),(1919250218,4724721,2,73699,1,1,1,'S',1,0.996901,493,849791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 731, \"large_tick_hit\": 4, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 4, \"small_tick_hit\": 230}}',78.8595,158734960,8993760,NULL,'2016-07-05 07:51:28',1467705088,NULL),(1928666951,4724721,2,1041727,1,1,1,'SH',1,0.990723,363,728469,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1457, \"large_tick_hit\": 3, \"small_tick_hit\": 569, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1475, \"large_tick_hit\": 3, \"small_tick_hit\": 570}}',79.1163,171203127,10797459,NULL,'2017-12-25 11:49:51',1514202591,NULL),(1929514819,4724721,2,1410075,1,1,1,'A',1,0.973324,339,761125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1025, \"large_tick_hit\": 15, \"small_tick_hit\": 383, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 15, \"small_tick_hit\": 403}}',79.2644,172304638,7794723,NULL,'2018-02-11 05:43:04',1518327784,NULL),(1928439112,4724721,2,1342417,1,1,1,'XH',1,1,321,1259916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 13, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 13, \"small_tick_hit\": 265}}',79.6513,170891128,3078452,NULL,'2017-12-11 11:29:37',1512991777,NULL),(1922506974,4724721,2,107763,1,1,1,'SH',1,0.993724,778,850427,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1433, \"large_tick_hit\": 69, \"small_tick_hit\": 398, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1442, \"large_tick_hit\": 69, \"small_tick_hit\": 401}}',79.6704,163116162,18554210,NULL,'2016-12-27 15:06:11',1482851171,NULL),(1929657015,4724721,2,494820,1,1,1,'SH',1,0.996364,605,978392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1132, \"small_tick_hit\": 786, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1137, \"small_tick_hit\": 788}}',79.7295,172554472,12139156,NULL,'2018-02-22 16:57:25',1519318645,NULL),(1929743031,4724721,2,1146709,1,1,1,'A',1,0.977813,206,793522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 420, \"small_tick_hit\": 197, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 202}}',79.7507,172554793,1881123,NULL,'2018-02-22 17:14:22',1519319662,NULL),(1928706490,4724721,2,177162,1,1,1,'SH',1,0.989173,292,724377,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 788, \"large_tick_hit\": 101, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 799, \"large_tick_hit\": 101, \"small_tick_hit\": 116}}',79.8035,171133552,4555551,NULL,'2017-12-22 15:13:05',1513955585,NULL),(1922360341,4724721,2,1094076,1,1,1,'SH',1,0.996119,450,1120296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 461, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 311}}',79.8768,162836358,5892697,NULL,'2016-12-16 14:35:06',1481898906,NULL),(1929124610,4724721,2,634879,1,1,1,'SH',1,0.992321,637,875001,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 803, \"large_tick_hit\": 75, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 75, \"small_tick_hit\": 286}}',79.9657,171780906,12519943,NULL,'2018-01-19 09:26:09',1516353969,NULL),(1928994112,4724721,2,594771,1,1,1,'SH',1,0.983586,210,838474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 512, \"large_tick_hit\": 7, \"small_tick_hit\": 260, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 7, \"small_tick_hit\": 267}}',80.0151,171631600,2313539,NULL,'2018-01-12 15:34:05',1515771245,NULL),(1929176735,4724721,2,1264233,1,1,1,'A',1,0.97943,186,717354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 515, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 105}}',80.0594,171738299,2424024,NULL,'2018-01-17 08:58:16',1516179496,NULL),(1912839833,4724721,2,745345,1,1,1,'SH',1,0.998255,424,1016888,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 1, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 1, \"small_tick_hit\": 149}}',80.1531,149585474,4661125,NULL,'2015-08-23 13:43:09',1440337389,NULL),(1922236539,4724721,2,1093245,1,1,1,'SH',1,0.98617,365,774823,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 639, \"large_tick_hit\": 5, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 5, \"small_tick_hit\": 284}}',80.1934,162697344,4800874,NULL,'2016-12-10 13:13:19',1481375599,NULL),(1911966138,4724721,2,581185,1,1,1,'S',1,0.998913,578,926497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 632, \"large_tick_hit\": 1, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',80.1948,148479462,8313908,NULL,'2015-07-18 09:16:34',1437210994,NULL),(1922838662,4724721,2,710863,0,1,1,'A',1,0.966245,113,649508,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 200, \"large_tick_hit\": 2, \"small_tick_hit\": 27, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',80.4729,163640832,540514,NULL,'2017-01-19 05:19:50',1484803190,NULL),(1922730215,4724721,2,938141,1,1,1,'SH',1,0.99701,287,1253775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 54, \"small_tick_hit\": 380, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 54, \"small_tick_hit\": 382}}',80.5013,163471580,1603396,NULL,'2017-01-11 16:38:35',1484152715,NULL),(1922737683,4724721,2,1067194,1,1,1,'S',1,0.986207,183,673834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 483, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',80.624,163424641,1694260,NULL,'2017-01-09 06:58:43',1483945123,NULL),(1937260775,4724721,2,1888941,0,1,1,'SH',1,0.986945,159,771412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 597, \"large_tick_hit\": 75, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 75, \"small_tick_hit\": 85}}',80.7067,182516410,2597995,NULL,'2019-08-25 06:56:33',1566716193,NULL),(1937336418,4724721,2,1950873,1,1,1,'XH',1,1,295,1021850,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 26, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 26, \"small_tick_hit\": 327}}',80.9504,182617973,2131613,NULL,'2019-08-31 15:00:42',1567263642,NULL),(1929014236,4724721,2,635679,1,1,1,'S',1,0.992765,380,747615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1072, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1080, \"small_tick_hit\": 164}}',80.954,171683366,9421830,NULL,'2018-01-14 16:12:04',1515946324,NULL),(1920195889,4724721,2,518201,1,1,1,'SH',1,0.997361,415,1146893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 2, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 2, \"small_tick_hit\": 343}}',80.9946,159955794,5028703,NULL,'2016-08-16 05:24:15',1471325055,NULL),(1928986909,4724721,2,1221423,1,1,1,'SH',1,0.988459,430,723562,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1402, \"large_tick_hit\": 13, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1420, \"large_tick_hit\": 13, \"small_tick_hit\": 300}}',81.1653,171608429,12080564,NULL,'2018-01-11 13:34:17',1515677657,NULL),(1928729546,4724721,2,550578,1,1,1,'SH',1,0.995221,485,827797,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1970, \"large_tick_hit\": 8, \"small_tick_hit\": 521, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1981, \"large_tick_hit\": 8, \"small_tick_hit\": 522}}',81.2548,171324191,19020178,NULL,'2017-12-30 06:51:53',1514616713,NULL),(1935085180,4724721,2,1900682,1,1,1,'SH',1,0.998525,351,1143599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 3, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 3, \"small_tick_hit\": 327}}',81.3035,179669030,3558723,NULL,'2019-02-28 09:10:06',1551345006,NULL),(1928202203,4724721,2,1438987,1,1,1,'XH',1,1,408,1129393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 3, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 3, \"small_tick_hit\": 218}}',81.332,170493664,4596144,NULL,'2017-11-21 14:49:02',1511275742,NULL),(1916156480,4724721,2,681141,1,1,1,'SH',1,0.987013,335,1117428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 9, \"small_tick_hit\": 197, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 9, \"small_tick_hit\": 204}}',81.3557,154227301,3053010,NULL,'2016-02-03 07:01:49',1454482909,NULL),(1923071103,4724721,2,765154,1,1,1,'SH',1,0.996956,423,1119741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 234}}',81.3935,163688697,4928712,NULL,'2017-01-21 09:44:37',1484991877,NULL),(1912270439,4724721,2,540796,1,1,1,'S',1,0.998363,467,960905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 144}}',81.552,148745301,5328418,NULL,'2015-07-26 15:08:14',1437923294,NULL),(1916562033,4724721,2,314170,1,1,1,'S',1,0.997207,527,958924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 189}}',81.616,154894431,6779442,NULL,'2016-02-26 04:32:38',1456461158,NULL),(1918701963,4724721,2,324264,1,1,1,'SH',1,0.996053,411,1140343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 12, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 12, \"small_tick_hit\": 349}}',81.8253,157789324,4831530,NULL,'2016-06-05 23:54:15',1465170855,NULL),(1911633910,4724721,2,464973,1,1,1,'S',1,0.996337,358,903639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 415, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 130}}',82.0038,147970997,4030950,NULL,'2015-07-03 07:34:27',1435908867,NULL),(1922723457,4724721,2,1000740,1,1,1,'S',1,0.991747,273,799070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 557, \"small_tick_hit\": 164, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 560, \"small_tick_hit\": 167}}',82.0899,163446258,2716004,NULL,'2017-01-10 10:14:44',1484043284,NULL),(1911659858,4724721,2,668049,1,1,1,'S',1,0.998471,799,959409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 790, \"large_tick_hit\": 9, \"small_tick_hit\": 507, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 9, \"small_tick_hit\": 509}}',82.1362,147943927,19059570,NULL,'2015-07-02 11:55:34',1435838134,NULL),(1912673107,4724721,2,74057,1,1,1,'SH',1,0.998325,798,1023356,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 798, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 798, \"small_tick_hit\": 396}}',82.1608,149375214,16417598,NULL,'2015-08-16 11:09:57',1439723397,NULL),(1912740817,4724721,2,408665,1,1,1,'SH',1,0.997727,602,1017325,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 98, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 98, \"small_tick_hit\": 278}}',82.163,149517450,7884790,NULL,'2015-08-21 11:13:12',1440155592,NULL),(1936971485,4724721,2,1848754,1,1,1,'SH',1,0.99256,219,907999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 428, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 240}}',82.2383,182155688,1917175,NULL,'2019-08-02 13:55:05',1564754105,NULL),(1920718868,4724721,2,155631,1,1,1,'SH',1,0.990253,623,1029944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 814, \"large_tick_hit\": 3, \"small_tick_hit\": 707, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 3, \"small_tick_hit\": 718}}',82.2539,160592606,12288340,NULL,'2016-09-09 12:08:57',1473422937,NULL),(1921694932,4724721,2,554519,1,1,1,'SH',1,0.999435,1201,1017369,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 569, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',82.389,161961176,36590587,NULL,'2016-11-06 13:37:51',1478439471,NULL),(1915878932,4724721,2,285108,1,1,1,'SH',1,0.999266,810,1020077,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"large_tick_hit\": 2, \"small_tick_hit\": 551, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 2, \"small_tick_hit\": 552}}',82.5031,153933208,16835095,NULL,'2016-01-24 11:47:48',1453636068,NULL),(1929294619,4724721,2,370883,1,1,1,'SH',1,0.99316,321,918354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 565, \"large_tick_hit\": 8, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 8, \"small_tick_hit\": 153}}',82.639,172047460,4786683,NULL,'2018-01-30 23:06:47',1517353607,NULL),(1928441959,4724721,2,98229,1,1,1,'SH',1,0.999174,1700,1153459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 720, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 722}}',82.6974,170843569,59151621,NULL,'2017-12-09 12:10:16',1512821416,NULL),(1937021409,4724721,2,1384919,1,1,1,'SH',1,0.98224,257,731732,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 484, \"large_tick_hit\": 7, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 7, \"small_tick_hit\": 229}}',82.7729,182139939,2869527,NULL,'2019-08-01 13:52:16',1564667536,NULL),(1929127887,4724721,2,1242850,1,1,1,'SH',1,0.98513,254,717947,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 638, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 159}}',82.9366,171781214,3986079,NULL,'2018-01-19 09:54:35',1516355675,NULL),(1921681212,4724721,2,941299,1,1,1,'XH',1,1,537,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 395}}',82.9458,161960464,7459967,NULL,'2016-11-06 13:06:42',1478437602,NULL),(1911657691,4724721,2,313716,0,1,1,'S',1,0.996904,836,961297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 833, \"large_tick_hit\": 3, \"small_tick_hit\": 452, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 3, \"small_tick_hit\": 456}}',82.9616,147913912,16886140,NULL,'2015-07-01 12:17:58',1435753078,NULL),(1929395535,4724721,2,985004,1,1,1,'SH',1,0.989762,777,761966,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 2041, \"large_tick_hit\": 41, \"small_tick_hit\": 625, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2065, \"large_tick_hit\": 41, \"small_tick_hit\": 629}}',83.1003,172080442,20954752,NULL,'2018-02-01 14:12:04',1517494324,NULL),(1936918649,4724721,2,1929609,1,1,1,'SH',1,0.998505,409,1134266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 410, \"large_tick_hit\": 1, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 257}}',83.3327,182044361,4850196,NULL,'2019-07-26 17:21:16',1564161676,NULL),(1928383766,4724721,2,1376906,1,1,1,'SH',1,0.990826,396,998109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 474, \"large_tick_hit\": 5, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',83.3721,170870048,4385429,NULL,'2017-12-10 12:01:06',1512907266,NULL),(1929245713,4724721,2,202008,1,1,1,'SH',1,0.995308,464,1045073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1007, \"large_tick_hit\": 1, \"small_tick_hit\": 689, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1009, \"large_tick_hit\": 1, \"small_tick_hit\": 695}}',83.4779,172012031,10071542,NULL,'2018-01-29 06:52:28',1517208748,NULL),(1937556458,4724721,2,1481140,1,1,1,'SH',1,0.995593,416,847115,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1690, \"large_tick_hit\": 1, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1698, \"large_tick_hit\": 1, \"small_tick_hit\": 343}}',83.6476,182911162,13732364,NULL,'2019-09-21 14:12:07',1569075127,NULL),(1927933600,4724721,2,294729,1,1,1,'XH',1,1,1064,1021169,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1064, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 1064, \"small_tick_hit\": 316}}',83.7069,170214395,29061018,NULL,'2017-11-07 16:49:35',1510073375,NULL),(1936863723,4724721,2,1785329,1,1,1,'SH',1,0.995783,1007,866914,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 3993, \"large_tick_hit\": 54, \"small_tick_hit\": 1857, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 4011, \"large_tick_hit\": 54, \"small_tick_hit\": 1864}}',83.7798,181965377,62734002,NULL,'2019-07-21 19:08:03',1563736083,NULL),(1928206667,4724721,2,689775,1,1,1,'SH',1,0.987564,477,764018,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1335, \"large_tick_hit\": 5, \"small_tick_hit\": 407, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1349, \"large_tick_hit\": 5, \"small_tick_hit\": 415}}',84.1245,170430574,13604393,NULL,'2017-11-18 14:49:04',1511016544,NULL),(1929122907,4724721,2,631143,1,1,1,'SH',1,0.993127,259,887478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 565, \"large_tick_hit\": 1, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',84.5046,171782576,2600849,NULL,'2018-01-19 11:44:14',1516362254,NULL),(1937541969,4724721,2,169760,1,1,1,'XH',1,1,520,1147636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 17, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 17, \"small_tick_hit\": 249}}',84.6403,182816293,7602826,NULL,'2019-09-14 16:27:22',1568478442,NULL),(1929851364,4724721,2,1486582,1,1,1,'SH',1,0.998917,864,1077068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1202, \"large_tick_hit\": 2, \"small_tick_hit\": 641}, \"maximum_statistics\": {\"great\": 1204, \"large_tick_hit\": 2, \"small_tick_hit\": 641}}',84.6514,172600329,24561498,NULL,'2018-02-24 16:01:35',1519488095,NULL),(1928638757,4724721,2,927823,1,1,1,'A',1,0.973226,241,715617,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 517, \"large_tick_hit\": 2, \"small_tick_hit\": 208, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 2, \"small_tick_hit\": 217}}',84.6792,171160046,2709254,NULL,'2017-12-23 15:58:41',1514044721,NULL),(1912720231,4724721,2,611157,1,1,1,'S',1,0.991045,381,903183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 422, \"large_tick_hit\": 1, \"small_tick_hit\": 241, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',84.8787,149518192,4499590,NULL,'2015-08-21 11:49:34',1440157774,NULL),(1922942329,4724721,2,1054502,1,1,1,'S',1,0.985825,198,817044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 390, \"large_tick_hit\": 5, \"small_tick_hit\": 370, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 5, \"small_tick_hit\": 379}}',85.0829,163640679,2387020,NULL,'2017-01-19 05:04:20',1484802260,NULL),(1928751993,4724721,2,209553,1,1,1,'SH',1,0.996648,400,1022948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 637, \"large_tick_hit\": 10, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',85.1034,171253907,5604194,NULL,'2017-12-27 15:01:38',1514386898,NULL),(1928995672,4724721,2,947555,1,1,1,'XH',1,1,531,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 209}}',85.1304,171737444,8149644,NULL,'2018-01-17 07:08:09',1516172889,NULL),(1925893520,4724721,2,759638,1,1,1,'SH',1,0.992459,248,820687,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 464, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 195}}',85.4048,167514284,2328120,NULL,'2017-07-07 13:08:42',1499432922,NULL),(1936989723,4724721,2,1746722,1,1,1,'SH',1,0.987775,172,867146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 554, \"large_tick_hit\": 3, \"small_tick_hit\": 251, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 3, \"small_tick_hit\": 256}}',85.5701,182167199,3182283,NULL,'2019-08-03 05:31:32',1564810292,NULL),(1928753480,4724721,2,827019,1,1,1,'SH',1,0.99409,224,918283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 533, \"large_tick_hit\": 31, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 31, \"small_tick_hit\": 278}}',85.9621,171306625,3126415,NULL,'2017-12-29 15:31:15',1514561475,NULL),(1914967120,4724721,2,269859,0,1,1,'SH',1,0.997914,571,972860,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 653, \"large_tick_hit\": 13, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 13, \"small_tick_hit\": 292}}',85.9991,152652514,8546051,NULL,'2015-12-15 09:10:12',1450170612,NULL),(1928728653,4724721,2,400067,1,1,1,'XH',1,1,405,1121335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 366}}',86.048,171279817,4510648,NULL,'2017-12-28 15:01:12',1514473272,NULL),(1923463716,4724721,2,700759,1,1,1,'SH',1,0.99527,471,963154,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 636, \"large_tick_hit\": 4, \"small_tick_hit\": 412, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 4, \"small_tick_hit\": 416}}',86.0738,164205163,6513926,NULL,'2017-02-12 15:30:17',1486913417,NULL),(1915742250,4724721,2,713935,1,1,1,'XH',1,1,440,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',86.1404,153724647,5025021,NULL,'2016-01-17 14:28:13',1453040893,NULL),(1916652463,4724721,2,166896,1,1,1,'XH',1,1,504,1143312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 64, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 64, \"small_tick_hit\": 220}}',86.262,154938875,6485825,NULL,'2016-02-27 15:56:40',1456588600,NULL),(1916551244,4724721,2,524900,1,1,1,'X',1,1,629,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 4, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 4, \"small_tick_hit\": 336}}',86.2653,154815003,9626752,NULL,'2016-02-23 04:34:32',1456202072,NULL),(1929490291,4724721,2,1231294,1,1,1,'SH',1,0.993309,516,922275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1315, \"large_tick_hit\": 4, \"small_tick_hit\": 611, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1323, \"large_tick_hit\": 4, \"small_tick_hit\": 616}}',86.3369,172181285,13483517,NULL,'2018-02-05 14:55:29',1517842529,NULL),(1923028352,4724721,2,959794,0,1,1,'A',1,0.971726,262,797157,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 417, \"large_tick_hit\": 26, \"small_tick_hit\": 210, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 26, \"small_tick_hit\": 223}}',86.4829,163681232,2782391,NULL,'2017-01-21 01:35:07',1484962507,NULL),(1929299743,4724721,2,1169586,1,1,1,'SH',1,0.988331,485,771476,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1645, \"large_tick_hit\": 10, \"small_tick_hit\": 1140, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1663, \"large_tick_hit\": 10, \"small_tick_hit\": 1155}}',86.5594,172012130,12599496,NULL,'2018-01-29 07:03:58',1517209438,NULL),(1935014177,4724721,2,1441454,1,1,1,'SH',1,0.989381,340,873661,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 450, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 111}}',86.7183,179662572,3218088,NULL,'2019-02-27 20:54:25',1551300865,NULL),(1922211181,4724721,2,139446,1,1,1,'SH',1,0.995942,577,886156,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1358, \"large_tick_hit\": 7, \"small_tick_hit\": 353, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1363, \"large_tick_hit\": 7, \"small_tick_hit\": 355}}',87.0572,162720490,16113373,NULL,'2016-12-11 06:57:05',1481439425,NULL),(1916560663,4724721,2,534080,1,1,1,'SH',1,0.999179,831,1139312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"large_tick_hit\": 77, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 77, \"small_tick_hit\": 387}}',87.1284,154992535,18207452,NULL,'2016-02-29 06:01:53',1456725713,NULL),(1937696322,4724721,2,1494634,1,1,1,'SH',1,0.994561,519,808230,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 2112, \"large_tick_hit\": 22, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 2125, \"large_tick_hit\": 22, \"small_tick_hit\": 243}}',87.1511,183098241,26007893,NULL,'2019-10-05 02:59:26',1570244366,NULL),(1939026238,4724721,2,1994638,1,1,1,'XH',1,1,607,1128029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_tick_hit\": 2, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 2, \"small_tick_hit\": 300}}',87.1748,184829868,10111723,NULL,'2020-01-24 15:49:22',1579880962,NULL),(1922627455,4724721,2,517562,1,1,1,'SH',1,0.995325,528,856151,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1332, \"large_tick_hit\": 133, \"small_tick_hit\": 451, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1339, \"large_tick_hit\": 133, \"small_tick_hit\": 453}}',87.4995,163177603,15309191,NULL,'2016-12-30 01:35:25',1483061725,NULL),(1928349589,4724721,2,1358469,1,1,1,'XH',1,1,395,1126708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 5, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 5, \"small_tick_hit\": 320}}',87.5294,170890772,4287355,NULL,'2017-12-11 11:02:15',1512990135,NULL),(1922936242,4724721,2,844663,1,1,1,'XH',1,1,377,1122904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 196}}',87.5322,163607680,3934734,NULL,'2017-01-17 15:14:47',1484666087,NULL),(1937565909,4724721,2,2145171,1,1,1,'XH',1,1,367,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 2, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 2, \"small_tick_hit\": 271}}',87.5455,182819081,3481815,NULL,'2019-09-14 19:29:56',1568489396,NULL),(1922872894,4724721,2,1021592,1,1,1,'SH',1,0.99316,255,824920,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 484, \"large_tick_hit\": 15, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 15, \"small_tick_hit\": 228}}',87.5477,163504504,2293650,NULL,'2017-01-13 07:03:06',1484290986,NULL),(1929424371,4724721,2,892469,1,1,1,'SH',1,0.996899,674,1043892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1194, \"large_tick_hit\": 1, \"small_tick_hit\": 734, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1197, \"large_tick_hit\": 1, \"small_tick_hit\": 737}}',87.6619,172177806,17954609,NULL,'2018-02-05 11:11:17',1517829077,NULL),(1920821549,4724721,2,196686,1,1,1,'SH',1,0.999191,752,979367,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 901, \"large_tick_hit\": 1, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 1, \"small_tick_hit\": 333}}',87.7001,160723816,18979330,NULL,'2016-09-14 12:08:08',1473854888,NULL),(1937508712,4724721,2,1827412,1,1,1,'XH',1,1,364,1148107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',87.8777,182791242,3895328,NULL,'2019-09-12 22:01:26',1568325686,NULL),(1922868710,4724721,2,654742,1,1,1,'XH',1,1,526,1021015,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 24, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 24, \"small_tick_hit\": 164}}',87.8778,163562835,6830391,NULL,'2017-01-15 12:36:07',1484483767,NULL),(1922205284,4724721,2,888305,1,1,1,'SH',1,0.98159,430,769824,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 833, \"large_tick_hit\": 3, \"small_tick_hit\": 337, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 3, \"small_tick_hit\": 346}}',87.8931,162790822,7958040,NULL,'2016-12-14 13:07:14',1481720834,NULL),(1922510057,4724721,2,240730,1,1,1,'SH',1,0.994633,456,836514,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1181, \"large_tick_hit\": 2, \"small_tick_hit\": 485, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1188, \"large_tick_hit\": 2, \"small_tick_hit\": 487}}',87.8937,163067949,10957950,NULL,'2016-12-25 14:32:01',1482676321,NULL),(1929262754,4724721,2,1145198,1,1,1,'SH',1,0.992522,392,793939,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1267, \"large_tick_hit\": 17, \"small_tick_hit\": 707, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1278, \"large_tick_hit\": 17, \"small_tick_hit\": 711}}',88.2369,171959151,11570309,NULL,'2018-01-27 03:48:01',1517024881,NULL),(1914073363,4724721,2,184928,1,1,1,'SH',1,0.992175,445,1024002,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 62, \"small_tick_hit\": 189, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 62, \"small_tick_hit\": 194}}',88.5092,151330211,4591666,NULL,'2015-10-30 09:06:21',1446195981,NULL),(1911562386,4724721,2,374778,1,1,1,'SH',1,0.998985,784,1023826,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 767, \"large_tick_hit\": 17, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 17, \"small_tick_hit\": 201}}',88.5372,147935608,15683166,NULL,'2015-07-02 04:35:02',1435811702,NULL),(1922859099,4724721,2,512455,1,1,1,'SH',1,0.98263,260,891470,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 291, \"large_tick_hit\": 16, \"small_tick_hit\": 89, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 16, \"small_tick_hit\": 91}}',88.8001,163624281,1721549,NULL,'2017-01-18 11:33:58',1484739238,NULL),(1927989009,4724721,2,933022,1,1,1,'SH',1,0.992982,808,845300,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1506, \"large_tick_hit\": 1, \"small_tick_hit\": 474, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1516, \"large_tick_hit\": 1, \"small_tick_hit\": 478}}',88.8081,170287765,21062292,NULL,'2017-11-11 14:30:47',1510410647,NULL),(1929277594,4724721,2,657916,1,1,1,'SH',1,0.99464,662,828022,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1855, \"large_tick_hit\": 8, \"small_tick_hit\": 364, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1866, \"large_tick_hit\": 8, \"small_tick_hit\": 365}}',88.9972,172051470,25147122,NULL,'2018-01-31 03:56:14',1517370974,NULL),(1929088145,4724721,2,553401,1,1,1,'XH',1,1,1065,1021399,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 759, \"large_tick_hit\": 306, \"small_tick_hit\": 614}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 306, \"small_tick_hit\": 614}}',89.4439,171717334,21646280,NULL,'2018-01-16 05:53:31',1516082011,NULL),(1928162519,4724721,2,763520,1,1,1,'SH',1,0.989829,704,775059,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1645, \"large_tick_hit\": 9, \"small_tick_hit\": 487, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1664, \"large_tick_hit\": 9, \"small_tick_hit\": 490}}',89.5501,170495021,17670996,NULL,'2017-11-21 16:11:14',1511280674,NULL),(1914986755,4724721,2,215237,0,1,1,'S',1,0.99844,435,962278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 1, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',89.6825,152658190,4647890,NULL,'2015-12-15 14:46:32',1450190792,NULL),(1922478847,4724721,2,771882,1,1,1,'XH',1,1,451,1144002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 154}}',89.8808,163011754,5009771,NULL,'2016-12-23 13:04:57',1482498297,NULL),(1929176363,4724721,2,1149080,1,1,1,'SH',1,0.993492,394,893757,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 573, \"small_tick_hit\": 343, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 576, \"small_tick_hit\": 346}}',89.9859,171881173,4523669,NULL,'2018-01-23 14:26:08',1516717568,NULL),(1927982033,4724721,2,334156,1,1,1,'SH',1,0.998711,438,1053241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 523, \"large_tick_hit\": 60, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 60, \"small_tick_hit\": 192}}',90.0049,170265013,5375070,NULL,'2017-11-10 15:54:15',1510329255,NULL),(1928618821,4724721,2,318294,1,1,1,'SH',1,0.993719,245,818339,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 602, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 606, \"small_tick_hit\": 190}}',90.0782,171135662,2964825,NULL,'2017-12-22 16:46:16',1513961176,NULL),(1922699399,4724721,2,778239,1,1,1,'SH',1,0.997344,421,1138398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 59, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 59, \"small_tick_hit\": 332}}',90.1284,163158861,4388857,NULL,'2016-12-29 10:14:45',1483006485,NULL),(1923164191,4724721,2,356595,1,1,1,'SH',1,0.996918,396,1129165,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 248}}',90.2093,163946074,4554461,NULL,'2017-02-01 14:18:36',1485958716,NULL),(1937519426,4724721,2,1589541,1,1,1,'SH',1,0.998828,447,1143228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 6, \"small_tick_hit\": 405, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 6, \"small_tick_hit\": 406}}',90.2355,182774899,5809609,NULL,'2019-09-11 15:30:35',1568215835,NULL),(1937532572,4724721,2,1445490,1,1,1,'SH',1,0.998559,461,1142876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 233}}',90.2613,182775387,6169012,NULL,'2019-09-11 16:15:20',1568218520,NULL),(1912006776,4724721,2,402624,0,1,1,'S',1,0.995349,500,964545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"small_tick_hit\": 142, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 145}}',90.3505,148479416,6151768,NULL,'2015-07-18 09:14:14',1437210854,NULL),(1942744239,4724721,2,1243650,1,1,1,'A',1,0.977273,252,716460,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 585, \"small_tick_hit\": 146, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 595, \"small_tick_hit\": 153}}',90.4201,189818938,2918334,NULL,'2020-08-08 01:27:11',1596850031,NULL),(1916014411,4724721,2,357033,1,1,1,'SH',1,0.998615,487,1135478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 1, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 1, \"small_tick_hit\": 235}}',90.5664,154117081,6585722,NULL,'2016-01-30 16:23:36',1454171016,NULL),(1929494368,4724721,2,1522836,1,1,1,'XH',1,1,469,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 8, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 8, \"small_tick_hit\": 298}}',90.5868,172146448,6260616,NULL,'2018-02-04 03:19:53',1517714393,NULL),(1922975499,4724721,2,937186,1,1,1,'SH',1,0.995475,879,1158259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 857, \"large_tick_hit\": 22, \"small_tick_hit\": 881, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 22, \"small_tick_hit\": 889}}',90.6581,163688181,21690476,NULL,'2017-01-21 09:08:38',1484989718,NULL),(1922691133,4724721,2,919511,1,1,1,'XH',1,1,555,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 234}}',90.8095,163202303,7962423,NULL,'2016-12-31 00:12:07',1483143127,NULL),(1915920445,4724721,2,310011,1,1,1,'SH',1,0.994302,481,1120886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 85, \"small_tick_hit\": 217, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 85, \"small_tick_hit\": 221}}',90.8528,154116782,5184334,NULL,'2016-01-30 16:13:39',1454170419,NULL),(1929595460,4724721,2,932184,1,1,1,'SH',1,0.993107,687,1008572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 911, \"large_tick_hit\": 48, \"small_tick_hit\": 770, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 48, \"small_tick_hit\": 776}}',90.9787,172309502,13783918,NULL,'2018-02-11 11:28:14',1518348494,NULL),(1937146583,4724721,2,1259934,1,1,1,'SH',1,0.993421,247,956056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 389, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 216}}',90.9812,182280709,2214322,NULL,'2019-08-10 07:27:28',1565422048,NULL),(1916771111,4724721,2,231825,1,1,1,'SH',1,0.991259,627,893471,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 811, \"small_tick_hit\": 323, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 818, \"small_tick_hit\": 326}}',91.0482,155185519,12940750,NULL,'2016-03-07 11:42:20',1457350940,NULL),(1929578978,4724721,2,691572,1,1,1,'SH',1,0.990175,279,871452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 678, \"large_tick_hit\": 9, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 9, \"small_tick_hit\": 223}}',91.0855,172308193,4243497,NULL,'2018-02-11 09:58:38',1518343118,NULL),(1929150663,4724721,2,1342054,1,1,1,'XH',1,1,477,1148331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 73, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 73, \"small_tick_hit\": 238}}',91.1179,171760043,5781397,NULL,'2018-01-18 10:54:41',1516272881,NULL),(1937227977,4724721,2,1769893,1,1,1,'SH',1,0.990838,314,955938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 438, \"small_tick_hit\": 319, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 320}}',91.3099,182488070,3013022,NULL,'2019-08-23 14:47:28',1566571648,NULL),(1935028649,4724721,2,494820,1,1,1,'SH',1,0.997403,610,997185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1132, \"small_tick_hit\": 788}, \"maximum_statistics\": {\"great\": 1137, \"small_tick_hit\": 788}}',91.3584,179673953,13199058,NULL,'2019-02-28 17:22:30',1551374550,NULL),(1937285277,4724721,2,1700957,1,1,1,'SH',1,0.991935,262,902450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 568, \"large_tick_hit\": 2, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 2, \"small_tick_hit\": 293}}',91.3859,182504579,3619975,NULL,'2019-08-24 14:58:30',1566658710,NULL),(1922660334,4724721,2,440394,1,1,1,'SH',1,0.986768,736,793590,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1351, \"large_tick_hit\": 2, \"small_tick_hit\": 586, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1370, \"large_tick_hit\": 2, \"small_tick_hit\": 593}}',91.389,163177477,15747537,NULL,'2016-12-30 01:29:31',1483061371,NULL),(1937281593,4724721,2,1697069,1,1,1,'XH',1,1,530,1141251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 316}}',91.4159,182504474,8127969,NULL,'2019-08-24 14:49:49',1566658189,NULL),(1922943339,4724721,2,600357,1,1,1,'SH',1,0.989474,120,1015291,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 68, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',91.508,163562753,395955,NULL,'2017-01-15 12:31:43',1484483503,NULL),(1937521368,4724721,2,1262009,1,1,1,'XH',1,1,443,1141716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 231}}',91.649,182775426,5698755,NULL,'2019-09-11 16:19:18',1568218758,NULL),(1923015593,4724721,2,955225,1,1,1,'SH',1,0.99581,351,1122490,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 38, \"small_tick_hit\": 362, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 38, \"small_tick_hit\": 365}}',91.6544,163667167,3059597,NULL,'2017-01-20 13:53:00',1484920380,NULL),(1928652864,4724721,2,827803,1,1,1,'SH',1,0.994188,543,847120,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1700, \"large_tick_hit\": 24, \"small_tick_hit\": 671, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1709, \"large_tick_hit\": 24, \"small_tick_hit\": 676}}',91.7269,171225381,16004816,NULL,'2017-12-26 11:12:14',1514286734,NULL),(1922448441,4724721,2,441128,1,1,1,'SH',1,0.99803,610,951356,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1076, \"large_tick_hit\": 5, \"small_tick_hit\": 439, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1078, \"large_tick_hit\": 5, \"small_tick_hit\": 440}}',91.769,162858101,13783351,NULL,'2016-12-17 10:12:41',1481969561,NULL),(1930620049,4724721,2,1531843,1,1,1,'SH',1,0.993289,782,1031004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1024, \"small_tick_hit\": 752, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1029, \"small_tick_hit\": 759}}',92.0606,173666817,18138626,NULL,'2018-04-15 05:31:32',1523770292,NULL),(1919376516,4724721,2,891496,1,1,1,'SH',1,0.993835,647,855341,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1274, \"large_tick_hit\": 12, \"small_tick_hit\": 326, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1281, \"large_tick_hit\": 12, \"small_tick_hit\": 329}}',92.0763,158771308,15655679,NULL,'2016-07-06 13:21:05',1467811265,NULL),(1922635940,4724721,2,407040,1,1,1,'SH',1,0.995856,431,1124161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 4, \"small_tick_hit\": 290, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',92.1171,163158758,5109933,NULL,'2016-12-29 10:07:00',1483006020,NULL),(1928205067,4724721,2,1442472,1,1,1,'XH',1,1,481,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 5, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 5, \"small_tick_hit\": 249}}',92.1469,170493623,5897902,NULL,'2017-11-21 14:45:58',1511275558,NULL),(1935125796,4724721,2,1861814,1,1,1,'SH',1,0.992993,404,783010,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1466, \"large_tick_hit\": 5, \"small_tick_hit\": 513, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1478, \"large_tick_hit\": 5, \"small_tick_hit\": 515}}',92.1927,179669585,13889390,NULL,'2019-02-28 10:43:11',1551350591,NULL),(1928578315,4724721,2,1178184,1,1,1,'SH',1,0.993548,595,824438,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1871, \"large_tick_hit\": 9, \"small_tick_hit\": 430, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1882, \"large_tick_hit\": 9, \"small_tick_hit\": 434}}',92.2126,170950730,26685578,NULL,'2017-12-14 13:16:51',1513257411,NULL),(1914109903,4724721,2,519888,1,1,1,'SH',1,0.989886,484,1020937,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 5, \"small_tick_hit\": 299, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 5, \"small_tick_hit\": 307}}',92.2288,151329651,7533500,NULL,'2015-10-30 08:27:14',1446193634,NULL),(1937129490,4724721,2,1884043,1,1,1,'XH',1,1,335,1147882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 290}}',92.315,182378276,3311854,NULL,'2019-08-16 14:38:37',1565966317,NULL),(1911602715,4724721,2,235471,1,1,1,'S',1,0.998926,683,965346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 683, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 683, \"small_tick_hit\": 248}}',92.3937,148005673,11386978,NULL,'2015-07-04 06:55:19',1435992919,NULL),(1916642180,4724721,2,417232,1,1,1,'S',1,0.99697,282,961083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 15, \"small_tick_hit\": 47, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 15, \"small_tick_hit\": 48}}',92.4038,154894560,2309630,NULL,'2016-02-26 04:41:52',1456461712,NULL),(1915922702,4724721,2,179223,1,1,1,'SH',1,0.99676,636,1117322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 267, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 267, \"small_tick_hit\": 290}}',92.4811,154115965,6666546,NULL,'2016-01-30 15:44:35',1454168675,NULL),(1936873607,4724721,2,1368816,1,1,1,'XH',1,1,440,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 1, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',92.6836,181958268,5601424,NULL,'2019-07-21 10:41:09',1563705669,NULL),(1922595763,4724721,2,382975,1,1,1,'XH',1,1,397,1029980,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 235}}',92.9072,163263805,4164686,NULL,'2017-01-02 12:04:16',1483358656,NULL),(1921505672,4724721,2,1074466,1,1,1,'SH',1,0.998753,515,1020300,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 3, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 3, \"small_tick_hit\": 287}}',93.0098,161632412,6834001,NULL,'2016-10-23 13:22:18',1477228938,NULL),(1918058243,4724721,2,407314,1,1,1,'SH',1,0.997372,485,990016,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 496, \"large_tick_hit\": 14, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 14, \"small_tick_hit\": 250}}',93.3933,156930662,6031370,NULL,'2016-05-08 14:56:52',1462719412,NULL),(1922425406,4724721,2,538214,1,1,1,'SH',1,0.989975,311,835387,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 589, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 205}}',93.6411,162956975,4880349,NULL,'2016-12-21 08:49:52',1482310192,NULL),(1917947224,4724721,2,110347,0,1,1,'SH',1,0.992951,920,866727,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1471, \"large_tick_hit\": 139, \"small_tick_hit\": 503, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1480, \"large_tick_hit\": 139, \"small_tick_hit\": 509}}',93.689,156730713,22790382,NULL,'2016-05-01 15:09:22',1462115362,NULL),(1937246638,4724721,2,2044490,1,1,1,'XH',1,1,458,1141258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 248}}',93.8158,182498087,6085015,NULL,'2019-08-24 05:25:13',1566624313,NULL),(1923389518,4724721,2,654678,1,1,1,'S',1,0.986708,490,821435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 712, \"large_tick_hit\": 9, \"small_tick_hit\": 244, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 9, \"small_tick_hit\": 252}}',93.9517,164228655,7928660,NULL,'2017-02-13 15:34:38',1487000078,NULL),(1919481440,4724721,2,534541,1,1,1,'SH',1,0.995776,462,933161,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1220, \"large_tick_hit\": 1, \"small_tick_hit\": 665, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1223, \"large_tick_hit\": 1, \"small_tick_hit\": 670}}',94.525,158794466,14296403,NULL,'2016-07-07 08:03:21',1467878601,NULL),(1923155933,4724721,2,1036546,1,1,1,'SH',1,0.998804,495,1118824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',94.6078,163981494,6692370,NULL,'2017-02-03 04:39:54',1486096794,NULL),(1923093557,4724721,2,1015625,1,1,1,'SH',1,0.996917,497,1125695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 46, \"small_tick_hit\": 473, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 46, \"small_tick_hit\": 476}}',94.7037,163969196,6193877,NULL,'2017-02-02 16:15:23',1486052123,NULL),(1925062395,4724721,2,593655,1,1,1,'SH',1,0.994674,339,996684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 430, \"large_tick_hit\": 4, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 4, \"small_tick_hit\": 314}}',94.7745,166424779,3270869,NULL,'2017-05-23 11:03:44',1495537424,NULL),(1937734858,4724721,2,1912651,1,1,1,'SH',1,0.995049,248,977616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 455, \"large_tick_hit\": 4, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 145}}',94.7796,183088177,2494219,NULL,'2019-10-04 12:41:41',1570192901,NULL),(1922331993,4724721,2,766475,1,1,1,'SH',1,0.992378,193,824000,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 457, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 196}}',94.8052,162858822,1838316,NULL,'2016-12-17 10:59:29',1481972369,NULL),(1937122855,4724721,2,2026441,1,1,1,'XH',1,1,643,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 643, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 643, \"small_tick_hit\": 268}}',94.8053,182377515,11920668,NULL,'2019-08-16 13:45:36',1565963136,NULL),(1923404948,4724721,2,742675,1,1,1,'SH',1,0.995739,375,948248,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 531, \"large_tick_hit\": 2, \"small_tick_hit\": 168, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 2, \"small_tick_hit\": 170}}',95.2225,164247336,5390073,NULL,'2017-02-14 13:44:25',1487079865,NULL),(1915904069,4724721,2,173015,0,1,1,'SH',1,0.997579,741,1024067,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"large_tick_hit\": 9, \"small_tick_hit\": 495, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 9, \"small_tick_hit\": 498}}',95.4531,153933487,13949976,NULL,'2016-01-24 12:00:06',1453636806,NULL),(1929293104,4724721,2,145361,1,1,1,'SH',1,0.991288,524,810772,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1237, \"large_tick_hit\": 30, \"small_tick_hit\": 781, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1248, \"large_tick_hit\": 30, \"small_tick_hit\": 788}}',95.499,172051552,11213814,NULL,'2018-01-31 04:01:33',1517371293,NULL),(1937202354,4724721,2,1317992,1,1,1,'SH',1,0.988848,180,712058,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 665, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 134}}',95.5128,182517390,3135058,NULL,'2019-08-25 08:46:05',1566722765,NULL),(1937513029,4724721,2,2124213,1,1,1,'XH',1,1,483,1148097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 10, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 10, \"small_tick_hit\": 299}}',95.5651,182777102,6703910,NULL,'2019-09-11 18:59:45',1568228385,NULL),(1922541913,4724721,2,342423,1,1,1,'SH',1,0.998424,642,941694,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1176, \"large_tick_hit\": 186, \"small_tick_hit\": 539}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 186, \"small_tick_hit\": 539}}',95.653,163068215,21205700,NULL,'2016-12-25 14:46:46',1482677206,NULL),(1942778058,4724721,2,1896796,1,1,1,'SH',1,0.990057,320,833362,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 515, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 184}}',95.7386,189834939,4075657,NULL,'2020-08-08 16:37:26',1596904646,NULL),(1923203015,4724721,2,863579,1,1,1,'SH',1,0.997257,456,1138460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 273}}',95.7425,163928331,7493718,NULL,'2017-01-31 16:53:47',1485881627,NULL),(1928712472,4724721,2,1436948,1,1,1,'XH',1,1,263,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 3, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 3, \"small_tick_hit\": 359}}',95.8493,171134921,1614016,NULL,'2017-12-22 16:11:48',1513959108,NULL),(1912069866,4724721,2,161495,0,1,1,'S',1,0.997651,1081,962547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1081, \"small_tick_hit\": 618, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1081, \"small_tick_hit\": 622}}',95.8961,148516179,28317960,NULL,'2015-07-19 11:50:15',1437306615,NULL),(1919429555,4724721,2,600473,1,1,1,'SH',1,0.995223,366,947737,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 470, \"small_tick_hit\": 155, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 157}}',95.9222,158825890,4749802,NULL,'2016-07-08 10:02:51',1467972171,NULL),(1916616052,4724721,2,569636,1,1,1,'SH',1,0.998938,558,1019355,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 384}}',96.146,155000021,8061627,NULL,'2016-02-29 14:51:23',1456757483,NULL),(1918880630,4724721,2,378178,1,1,1,'SH',1,0.996901,450,923551,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 750, \"large_tick_hit\": 26, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 26, \"small_tick_hit\": 190}}',96.4023,158141043,6466797,NULL,'2016-06-17 10:43:25',1466160205,NULL),(1928383817,4724721,2,141525,1,1,1,'SH',1,0.995863,828,876473,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1504, \"small_tick_hit\": 422, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1511, \"small_tick_hit\": 423}}',96.5331,170843411,21673612,NULL,'2017-12-09 12:00:45',1512820845,NULL),(1931080205,4724721,2,897395,1,1,1,'SH',1,0.996644,368,1097883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 387, \"large_tick_hit\": 7, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 7, \"small_tick_hit\": 201}}',96.5622,174401675,3909118,NULL,'2018-05-19 08:16:53',1526717813,NULL),(1928091109,4724721,2,698164,1,1,1,'SH',1,0.992899,738,811664,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1432, \"large_tick_hit\": 99, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 1444, \"large_tick_hit\": 99, \"small_tick_hit\": 147}}',96.6225,170428144,21162874,NULL,'2017-11-18 13:05:53',1511010353,NULL),(1921708704,4724721,2,895273,1,1,1,'XH',1,1,657,1042575,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 645, \"large_tick_hit\": 12, \"small_tick_hit\": 679}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 12, \"small_tick_hit\": 679}}',97.0168,161960888,10889907,NULL,'2016-11-06 13:25:16',1478438716,NULL),(1937366393,4724721,2,1041551,1,1,1,'XH',1,1,551,1025497,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 284}}',97.0953,182704344,9804108,NULL,'2019-09-06 18:32:28',1567794748,NULL),(1927900541,4724721,2,365922,1,1,1,'SH',1,0.99256,221,831246,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 485, \"large_tick_hit\": 44, \"small_tick_hit\": 138, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 44, \"small_tick_hit\": 140}}',97.2063,170066250,2367682,NULL,'2017-10-31 14:10:40',1509459040,NULL),(1918745651,4724721,2,169004,1,1,1,'S',1,0.997776,720,875385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 908, \"large_tick_hit\": 136, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 136, \"small_tick_hit\": 302}}',97.2405,157983543,15387540,NULL,'2016-06-12 06:55:22',1465714522,NULL),(1936849659,4724721,2,1769309,1,1,1,'SH',1,0.995728,939,864725,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1866, \"large_tick_hit\": 3, \"small_tick_hit\": 695, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1876, \"large_tick_hit\": 3, \"small_tick_hit\": 696}}',97.3196,182045216,26473515,NULL,'2019-07-26 18:16:07',1564164967,NULL),(1922568230,4724721,2,753732,1,1,1,'SH',1,0.997849,338,907618,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 625, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 303}}',97.3351,163114194,4799247,NULL,'2016-12-27 13:49:42',1482846582,NULL),(1916500514,4724721,2,209115,1,1,1,'SH',1,0.991747,496,960769,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 532, \"large_tick_hit\": 18, \"small_tick_hit\": 171, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 18, \"small_tick_hit\": 175}}',97.4385,154811251,6379212,NULL,'2016-02-23 00:48:39',1456188519,NULL),(1923176644,4724721,2,1108702,1,1,1,'S',1,0.988048,269,722504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 520, \"large_tick_hit\": 1, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 224}}',97.5712,163981180,2736330,NULL,'2017-02-03 04:10:34',1486095034,NULL),(1937447389,4724721,2,1004761,1,1,1,'SH',1,0.998789,456,1149136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 4, \"small_tick_hit\": 369, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 4, \"small_tick_hit\": 370}}',97.5794,182775668,6041873,NULL,'2019-09-11 16:42:11',1568220131,NULL),(1917852515,4724721,2,123429,1,1,1,'XH',1,1,469,1031605,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 43, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 43, \"small_tick_hit\": 175}}',97.5925,156690645,5302989,NULL,'2016-04-30 12:44:44',1462020284,NULL),(1916574604,4724721,2,66563,1,1,1,'SH',1,0.999337,953,1018668,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 953, \"small_tick_hit\": 555, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 953, \"small_tick_hit\": 556}}',97.6772,154894963,23330848,NULL,'2016-02-26 05:12:34',1456463554,NULL),(1929364168,4724721,2,1499068,1,1,1,'XH',1,1,457,1141715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 6, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 6, \"small_tick_hit\": 325}}',97.7089,171984975,5996508,NULL,'2018-01-28 03:28:12',1517110092,NULL),(1929342119,4724721,2,1436947,1,1,1,'SH',1,0.992711,261,987606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 135, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 1, \"small_tick_hit\": 138}}',98.0326,171994575,3322914,NULL,'2018-01-28 13:39:31',1517146771,NULL),(1923181977,4724721,2,847547,1,1,1,'SH',1,0.998466,419,1134521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 233}}',98.039,163981856,4879004,NULL,'2017-02-03 05:15:36',1486098936,NULL),(1922877055,4724721,2,336734,1,1,1,'SH',1,0.994039,371,977341,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 401, \"small_tick_hit\": 266, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 269}}',98.1302,163562904,4523276,NULL,'2017-01-15 12:39:39',1484483979,NULL),(1929481714,4724721,2,830670,1,1,1,'SH',1,0.998665,493,1139102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 2, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 2, \"small_tick_hit\": 256}}',98.1586,172199109,7003005,NULL,'2018-02-06 12:15:17',1517919317,NULL),(1931025395,4724721,2,1270797,1,1,1,'SH',1,0.998492,426,1139020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 4, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 4, \"small_tick_hit\": 237}}',98.1897,174132788,5221094,NULL,'2018-05-06 09:49:54',1525600194,NULL),(1928768883,4724721,2,941476,1,1,1,'SH',1,0.989498,281,875081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 588, \"large_tick_hit\": 2, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 2, \"small_tick_hit\": 260}}',98.2198,171325416,3268227,NULL,'2017-12-30 08:30:06',1514622606,NULL),(1911669545,4724721,2,486131,1,1,1,'S',1,0.997133,930,972332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 930, \"small_tick_hit\": 461, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 930, \"small_tick_hit\": 465}}',98.2651,147969753,21051298,NULL,'2015-07-03 06:32:37',1435905157,NULL),(1918950220,4724721,2,281523,1,1,1,'XH',1,1,148,1019217,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 52}}',98.3613,158168637,736153,NULL,'2016-06-18 05:10:13',1466226613,NULL),(1925877252,4724721,2,835047,1,1,1,'SH',1,0.997726,1138,967220,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1441, \"large_tick_hit\": 6, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1443, \"large_tick_hit\": 6, \"small_tick_hit\": 310}}',98.4229,167514142,34610308,NULL,'2017-07-07 13:00:23',1499432423,NULL),(1916520584,4724721,2,353597,1,1,1,'SH',1,0.991217,481,990707,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 491, \"large_tick_hit\": 4, \"small_tick_hit\": 295, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',98.498,154787545,5993725,NULL,'2016-02-22 02:49:03',1456109343,NULL),(1922668433,4724721,2,967039,1,1,1,'S',1,0.998459,392,959366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 43, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 43, \"small_tick_hit\": 257}}',98.5061,163234113,3451544,NULL,'2017-01-01 07:03:03',1483254183,NULL),(1929598586,4724721,2,1385415,1,1,1,'SH',1,0.998476,371,1139008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',98.5362,172306890,3984582,NULL,'2018-02-11 08:26:18',1518337578,NULL),(1936879162,4724721,2,1544472,1,1,1,'SH',1,0.996564,359,1079399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 407, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 174}}',98.5924,181958363,3826769,NULL,'2019-07-21 10:51:31',1563706291,NULL),(1928717882,4724721,2,889643,1,1,1,'SH',1,0.998283,533,925482,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1087, \"large_tick_hit\": 10, \"small_tick_hit\": 647}, \"maximum_statistics\": {\"great\": 1090, \"large_tick_hit\": 10, \"small_tick_hit\": 647}}',98.8509,171183683,12926573,NULL,'2017-12-24 14:36:39',1514126199,NULL),(1929726665,4724721,2,728186,1,1,1,'SH',1,0.99581,229,972141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 545, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 547, \"small_tick_hit\": 169}}',98.8764,172554311,3642870,NULL,'2018-02-22 16:48:55',1519318135,NULL),(1923103916,4724721,2,95543,1,1,1,'XH',1,1,412,1028757,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 120}}',99.0399,163967851,4471997,NULL,'2017-02-02 15:00:03',1486047603,NULL),(1922407686,4724721,2,1070639,1,1,1,'XH',1,1,160,1019214,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 83}}',99.0663,162887961,696658,NULL,'2016-12-18 10:44:42',1482057882,NULL),(1922894033,4724721,2,539789,1,1,1,'XH',1,1,513,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 1, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 1, \"small_tick_hit\": 151}}',99.0753,163624026,6793583,NULL,'2017-01-18 11:14:18',1484738058,NULL),(1928104858,4724721,2,1020320,1,1,1,'SH',1,0.985987,268,741299,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 558, \"large_tick_hit\": 10, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 10, \"small_tick_hit\": 207}}',99.0844,170457082,3023211,NULL,'2017-11-19 14:48:40',1511102920,NULL),(1922360408,4724721,2,989370,1,1,1,'SH',1,0.99818,967,987008,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1162, \"small_tick_hit\": 483, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1163, \"small_tick_hit\": 485}}',99.1049,162857725,25020311,NULL,'2016-12-17 09:50:53',1481968253,NULL),(1928617152,4724721,2,315741,1,1,1,'SH',1,0.998752,385,957498,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 577, \"large_tick_hit\": 36, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 36, \"small_tick_hit\": 187}}',99.2413,171135712,4921115,NULL,'2017-12-22 16:48:29',1513961309,NULL),(1922923340,4724721,2,987097,1,1,1,'SH',1,0.992732,804,1073841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 859, \"large_tick_hit\": 7, \"small_tick_hit\": 773, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 7, \"small_tick_hit\": 782}}',99.2594,163607657,17577975,NULL,'2017-01-17 15:13:05',1484665985,NULL),(1929429376,4724721,2,1436234,1,1,1,'SH',1,0.995726,288,959533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 1, \"small_tick_hit\": 177}}',99.2898,172178016,3241628,NULL,'2018-02-05 11:26:19',1517829979,NULL),(1929055613,4724721,2,899221,1,1,1,'SH',1,0.992071,544,775460,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1382, \"large_tick_hit\": 35, \"small_tick_hit\": 710, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1398, \"large_tick_hit\": 35, \"small_tick_hit\": 711}}',99.3084,171699633,10749458,NULL,'2018-01-15 11:06:07',1516014367,NULL),(1918563002,4724721,2,510643,1,1,1,'S',1,0.998828,436,904472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 608, \"large_tick_hit\": 1, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 1, \"small_tick_hit\": 243}}',99.8261,157546369,5419138,NULL,'2016-05-29 13:04:31',1464527071,NULL),(1928067477,4724721,2,792365,1,1,1,'SH',1,0.988938,244,824891,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 372, \"small_tick_hit\": 75, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 76}}',100.424,170261761,2252282,NULL,'2017-11-10 12:22:08',1510316528,NULL),(1922548086,4724721,2,949736,1,1,1,'SH',1,0.995534,709,852118,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1483, \"large_tick_hit\": 167, \"small_tick_hit\": 579, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1492, \"large_tick_hit\": 167, \"small_tick_hit\": 580}}',100.662,163114507,16922958,NULL,'2016-12-27 14:02:59',1482847379,NULL),(1928700278,4724721,2,96019,1,1,1,'XH',1,1,439,1122673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 190}}',100.911,171133151,5311410,NULL,'2017-12-22 14:56:18',1513954578,NULL),(1915934566,4724721,2,616927,1,1,1,'SH',1,0.991367,382,1119249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 307, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 313}}',101.017,154116589,4040374,NULL,'2016-01-30 16:07:08',1454170028,NULL),(1916115978,4724721,2,54337,1,1,1,'XH',1,1,372,1120889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"small_tick_hit\": 33}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 33}}',101.041,154227710,3821122,NULL,'2016-02-03 07:35:20',1454484920,NULL),(1928108792,4724721,2,1023042,1,1,1,'SH',1,0.98072,302,724273,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 575, \"large_tick_hit\": 5, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 5, \"small_tick_hit\": 184}}',101.222,170456949,3414008,NULL,'2017-11-19 14:42:10',1511102530,NULL),(1922625239,4724721,2,516322,1,1,1,'S',1,0.995028,667,804713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1163, \"large_tick_hit\": 3, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 1171, \"large_tick_hit\": 3, \"small_tick_hit\": 435}}',101.308,163183868,15039710,NULL,'2016-12-30 08:57:25',1483088245,NULL),(1916639344,4724721,2,164713,1,1,1,'SH',1,0.998995,1151,1012140,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1155, \"large_tick_hit\": 5, \"small_tick_hit\": 828, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1156, \"large_tick_hit\": 5, \"small_tick_hit\": 829}}',101.327,154998584,33769639,NULL,'2016-02-29 13:30:04',1456752604,NULL),(1923169978,4724721,2,837876,1,1,1,'SH',1,0.995211,778,886347,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1597, \"large_tick_hit\": 209, \"small_tick_hit\": 688, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1604, \"large_tick_hit\": 209, \"small_tick_hit\": 693}}',101.449,163925681,24052113,NULL,'2017-01-31 14:34:53',1485873293,NULL),(1930973180,4724721,2,1042578,1,1,1,'SH',1,0.997701,867,1103603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1013, \"large_tick_hit\": 4, \"small_tick_hit\": 719, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1014, \"large_tick_hit\": 4, \"small_tick_hit\": 722}}',101.479,174133125,22222963,NULL,'2018-05-06 10:09:32',1525601372,NULL),(1915920312,4724721,2,735458,1,1,1,'SH',1,0.992625,343,1120043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"small_tick_hit\": 330, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 335}}',101.666,154116881,3270704,NULL,'2016-01-30 16:16:44',1454170604,NULL),(1922340512,4724721,2,292020,1,1,1,'S',1,0.998586,507,924673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 511, \"large_tick_hit\": 40, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 40, \"small_tick_hit\": 155}}',101.689,162857530,5970094,NULL,'2016-12-17 09:39:15',1481967555,NULL),(1937130039,4724721,2,1885376,1,1,1,'SH',1,0.995541,210,954582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 596, \"large_tick_hit\": 1, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 297}}',101.757,182299776,3446731,NULL,'2019-08-11 09:35:01',1565516101,NULL),(1925044030,4724721,2,453080,1,1,1,'XH',1,1,425,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',101.782,166424552,4964221,NULL,'2017-05-23 10:43:25',1495536205,NULL),(1928111802,4724721,2,443267,1,1,1,'SH',1,0.986301,371,756847,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 659, \"large_tick_hit\": 101, \"small_tick_hit\": 104, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 101, \"small_tick_hit\": 106}}',101.828,170406929,4329862,NULL,'2017-11-17 16:05:26',1510934726,NULL),(1930754113,4724721,2,1435281,1,1,1,'SH',1,0.998445,469,1139397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 42, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 42, \"small_tick_hit\": 174}}',102.08,173935149,5689075,NULL,'2018-04-28 02:11:53',1524881513,NULL),(1928831197,4724721,2,371605,1,1,1,'XH',1,1,443,1141262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 8, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 8, \"small_tick_hit\": 356}}',102.135,171325718,5666237,NULL,'2017-12-30 08:50:15',1514623815,NULL),(1922913654,4724721,2,1094076,1,1,1,'SH',1,0.996119,437,1086939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 461, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 311}}',102.215,163608668,5295650,NULL,'2017-01-17 16:21:57',1484670117,NULL),(1914134742,4724721,2,479354,1,1,1,'S',1,0.996215,904,897918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 956, \"large_tick_hit\": 81, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 960, \"large_tick_hit\": 81, \"small_tick_hit\": 280}}',102.245,151454167,18446634,NULL,'2015-11-03 12:05:46',1446552346,NULL),(1915696951,4724721,2,538215,1,1,1,'XH',1,1,509,1021015,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',102.261,153756794,6708094,NULL,'2016-01-18 15:30:03',1453131003,NULL),(1923238046,4724721,2,710984,1,1,1,'SH',1,0.996236,477,1089242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 498, \"large_tick_hit\": 3, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 3, \"small_tick_hit\": 295}}',102.368,164005376,6260216,NULL,'2017-02-04 03:27:10',1486178830,NULL),(1937129543,4724721,2,1884044,1,1,1,'SH',1,0.990132,219,938706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 384, \"small_tick_hit\": 218, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 221}}',102.412,182378223,1875822,NULL,'2019-08-16 14:34:20',1565966060,NULL),(1912079353,4724721,2,380485,1,1,1,'X',1,1,244,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 64}}',102.482,148603988,1493984,NULL,'2015-07-22 05:15:39',1437542139,NULL),(1928277532,4724721,2,1148183,1,1,1,'A',1,0.979381,439,857212,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 584, \"small_tick_hit\": 366, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 376}}',102.541,170718707,6497989,NULL,'2017-12-03 01:28:21',1512264501,NULL),(1918980185,4724721,2,535563,1,1,1,'SH',1,0.995025,894,915974,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1365, \"large_tick_hit\": 17, \"small_tick_hit\": 1018, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1370, \"large_tick_hit\": 17, \"small_tick_hit\": 1025}}',102.709,158168578,23381331,NULL,'2016-06-18 05:06:42',1466226402,NULL),(1922859630,4724721,2,724474,1,1,1,'SH',1,0.993976,384,861133,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 566, \"large_tick_hit\": 10, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 10, \"small_tick_hit\": 84}}',102.741,163563106,5180399,NULL,'2017-01-15 12:48:21',1484484501,NULL),(1922594760,4724721,2,1103212,1,1,1,'SH',1,0.991422,257,803976,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 441, \"large_tick_hit\": 28, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 28, \"small_tick_hit\": 341}}',102.943,163203477,2219623,NULL,'2016-12-31 01:15:41',1483146941,NULL),(1918126087,4724721,2,701940,1,1,1,'X',1,1,1433,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1407, \"large_tick_hit\": 26, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 1407, \"large_tick_hit\": 26, \"small_tick_hit\": 355}}',103.083,157071837,48941066,NULL,'2016-05-14 08:00:55',1463212855,NULL),(1931155135,4724721,2,1591251,1,1,1,'A',1,0.975484,288,697954,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 581, \"large_tick_hit\": 1, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 1, \"small_tick_hit\": 176}}',103.083,174408441,2608135,NULL,'2018-05-19 14:38:04',1526740684,NULL),(1937263201,4724721,2,1972419,1,1,1,'SH',1,0.995536,414,929753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1094, \"large_tick_hit\": 15, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 15, \"small_tick_hit\": 452}}',103.498,182491628,9138618,NULL,'2019-08-23 19:27:37',1566588457,NULL),(1922913528,4724721,2,453358,1,1,1,'XH',1,1,831,1024458,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 829, \"large_tick_hit\": 2, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 2, \"small_tick_hit\": 532}}',103.529,163623796,22110032,NULL,'2017-01-18 10:54:50',1484736890,NULL),(1929197643,4724721,2,819944,1,1,1,'SH',1,0.999423,1371,995122,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1471, \"large_tick_hit\": 18, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 1472, \"large_tick_hit\": 18, \"small_tick_hit\": 244}}',103.58,171878677,48087596,NULL,'2018-01-23 11:38:30',1516707510,NULL),(1916026764,4724721,2,429087,1,1,1,'SH',1,0.99532,379,1122139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',103.753,154139309,3948096,NULL,'2016-01-31 07:18:53',1454224733,NULL),(1929493177,4724721,2,1519064,1,1,1,'SH',1,0.983871,377,982969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 525, \"large_tick_hit\": 4, \"small_tick_hit\": 264, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 4, \"small_tick_hit\": 273}}',104.105,172146486,4383857,NULL,'2018-02-04 03:22:06',1517714526,NULL),(1927870828,4724721,2,230641,1,1,1,'SH',1,0.995,818,916497,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1231, \"large_tick_hit\": 3, \"small_tick_hit\": 358, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1235, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',104.333,170150007,26942556,NULL,'2017-11-04 14:32:53',1509805973,NULL),(1931739374,4724721,2,1551961,1,1,1,'SH',1,0.993789,619,870887,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1356, \"large_tick_hit\": 3, \"small_tick_hit\": 401, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1362, \"large_tick_hit\": 3, \"small_tick_hit\": 406}}',104.402,175168809,12966019,NULL,'2018-06-23 07:42:23',1529739743,NULL),(1919922034,4724721,2,987096,1,1,1,'S',1,0.994862,501,889490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 924, \"large_tick_hit\": 6, \"small_tick_hit\": 619, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 926, \"large_tick_hit\": 6, \"small_tick_hit\": 625}}',104.448,159584059,10058806,NULL,'2016-08-03 03:08:56',1470193736,NULL),(1930939503,4724721,2,1250243,1,1,1,'XH',1,1,526,1142163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 1, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 1, \"small_tick_hit\": 339}}',104.484,174133217,7985318,NULL,'2018-05-06 10:14:38',1525601678,NULL),(1928462085,4724721,2,1207218,1,1,1,'XH',1,1,473,1120208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 6, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 6, \"small_tick_hit\": 267}}',104.535,170859906,6130086,NULL,'2017-12-10 01:00:49',1512867649,NULL),(1936901193,4724721,2,1912651,1,1,1,'XH',1,1,461,1018781,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 145}}',104.68,181971541,5463869,NULL,'2019-07-22 04:00:34',1563768034,NULL),(1918205602,4724721,2,500728,1,1,1,'S',1,0.999511,1273,937856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1492, \"large_tick_hit\": 6, \"small_tick_hit\": 544}, \"maximum_statistics\": {\"great\": 1493, \"large_tick_hit\": 6, \"small_tick_hit\": 544}}',104.719,157071743,40281508,NULL,'2016-05-14 07:56:31',1463212591,NULL),(1922808612,4724721,2,1037296,1,1,1,'S',1,0.993151,484,960817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 93, \"small_tick_hit\": 241, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 93, \"small_tick_hit\": 246}}',104.75,163429836,4665314,NULL,'2017-01-09 14:41:35',1483972895,NULL),(1920773343,4724721,2,522647,1,1,1,'SH',1,0.996787,738,1066992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 918, \"large_tick_hit\": 149, \"small_tick_hit\": 484, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 920, \"large_tick_hit\": 149, \"small_tick_hit\": 487}}',105.181,160592758,15968693,NULL,'2016-09-09 12:15:56',1473423356,NULL),(1921928038,4724721,2,354185,1,1,1,'SH',1,0.998762,536,1018071,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 2, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 2, \"small_tick_hit\": 272}}',105.324,162113477,9232224,NULL,'2016-11-13 15:07:39',1479049659,NULL),(1936860369,4724721,2,1524240,1,1,1,'XH',1,1,598,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_tick_hit\": 8, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 8, \"small_tick_hit\": 397}}',105.368,181958420,10221361,NULL,'2019-07-21 10:58:03',1563706683,NULL),(1928034999,4724721,2,973159,1,1,1,'SH',1,0.995989,378,871352,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 651, \"large_tick_hit\": 4, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 4, \"small_tick_hit\": 90}}',105.563,170227673,5202505,NULL,'2017-11-08 12:26:20',1510143980,NULL),(1928167679,4724721,2,665200,1,1,1,'SH',1,0.985959,236,745208,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 477, \"large_tick_hit\": 31, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 31, \"small_tick_hit\": 126}}',105.712,170458585,2419945,NULL,'2017-11-19 15:57:52',1511107072,NULL),(1937129558,4724721,2,2032825,1,1,1,'SH',1,0.983624,329,855782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 679, \"small_tick_hit\": 222, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 688, \"small_tick_hit\": 228}}',105.84,182377466,4922432,NULL,'2019-08-16 13:41:28',1565962888,NULL),(1928798325,4724721,2,1053415,1,1,1,'S',1,0.992278,257,772449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 555, \"large_tick_hit\": 1, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 1, \"small_tick_hit\": 217}}',106.118,171325031,3909270,NULL,'2017-12-30 07:59:09',1514620749,NULL),(1916474342,4724721,2,556313,1,1,1,'X',1,1,407,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 149}}',106.143,154814792,5099390,NULL,'2016-02-23 04:19:41',1456201181,NULL),(1945092481,4724721,2,2372143,1,1,1,'SH',1,0.995364,750,874857,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1481, \"large_tick_hit\": 16, \"small_tick_hit\": 650, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1488, \"large_tick_hit\": 16, \"small_tick_hit\": 653}}',106.287,192897088,26591731,NULL,'2020-12-06 22:18:22',1607293102,NULL),(1920799456,4724721,2,652715,1,1,1,'S',1,0.997903,980,871837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1982, \"large_tick_hit\": 170, \"small_tick_hit\": 1179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1988, \"large_tick_hit\": 170, \"small_tick_hit\": 1180}}',106.349,160720039,29757426,NULL,'2016-09-14 06:09:00',1473833340,NULL),(1928219920,4724721,2,207846,1,1,1,'SH',1,0.998329,756,962514,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1088, \"large_tick_hit\": 162, \"small_tick_hit\": 542, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1090, \"large_tick_hit\": 162, \"small_tick_hit\": 543}}',106.394,170717921,18442720,NULL,'2017-12-03 00:48:48',1512262128,NULL),(1937175753,4724721,2,368039,1,1,1,'XH',1,1,406,1144228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 2, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',106.72,182378938,4782452,NULL,'2019-08-16 15:24:22',1565969062,NULL),(1929518311,4724721,2,856138,1,1,1,'SH',1,0.988528,208,868154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 357, \"large_tick_hit\": 2, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 159}}',106.72,172305130,1476858,NULL,'2018-02-11 06:19:02',1518329942,NULL),(1928889509,4724721,2,756445,1,1,1,'SH',1,0.996524,454,1120878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 4, \"small_tick_hit\": 406, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 4, \"small_tick_hit\": 409}}',106.831,171545790,5643645,NULL,'2018-01-08 10:34:46',1515407686,NULL),(1922693899,4724721,2,842321,0,1,1,'S',1,0.995614,161,960557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 67}}',107.027,163155820,640208,NULL,'2016-12-29 05:43:20',1482990200,NULL),(1937546681,4724721,2,1859185,1,1,1,'A',1,0.979167,246,850113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 393, \"small_tick_hit\": 77, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 78}}',107.429,182791348,2021690,NULL,'2019-09-12 22:16:36',1568326596,NULL),(1922205731,4724721,2,454289,1,1,1,'SH',1,0.997552,497,1015236,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 486, \"large_tick_hit\": 11, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 11, \"small_tick_hit\": 319}}',107.505,162720571,7834272,NULL,'2016-12-11 07:00:40',1481439640,NULL),(1936905403,4724721,2,1915753,1,1,1,'XH',1,1,421,1141948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',107.51,182044490,5083905,NULL,'2019-07-26 17:29:38',1564162178,NULL),(1937512708,4724721,2,722526,1,1,1,'XH',1,1,1112,1151467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 941, \"large_tick_hit\": 171, \"small_tick_hit\": 530}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 171, \"small_tick_hit\": 530}}',107.533,182776333,29708668,NULL,'2019-09-11 17:45:42',1568223942,NULL),(1929020998,4724721,2,235470,1,1,1,'SH',1,0.989619,541,778138,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1081, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 1093, \"small_tick_hit\": 63}}',107.672,171725866,12746747,NULL,'2018-01-16 17:22:39',1516123359,NULL),(1916534813,4724721,2,168504,0,1,1,'SH',1,0.997605,1263,950511,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1640, \"small_tick_hit\": 26, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1643, \"small_tick_hit\": 27}}',107.734,154791911,42839983,NULL,'2016-02-22 07:53:23',1456127603,NULL),(1929473271,4724721,2,1043170,1,1,1,'SH',1,0.993213,1042,815795,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 2211, \"large_tick_hit\": 3, \"small_tick_hit\": 420, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2228, \"large_tick_hit\": 3, \"small_tick_hit\": 421}}',108.102,172178381,40100074,NULL,'2018-02-05 11:51:26',1517831486,NULL),(1929053991,4724721,2,1082245,1,1,1,'SH',1,0.983584,253,739209,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 197, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 1, \"small_tick_hit\": 200}}',108.143,171734645,2778624,NULL,'2018-01-17 02:37:10',1516156630,NULL),(1938816720,4724721,2,1806154,1,1,1,'SH',1,0.990979,305,809762,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 624, \"large_tick_hit\": 2, \"small_tick_hit\": 143, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 2, \"small_tick_hit\": 145}}',108.16,184601703,3474117,NULL,'2020-01-10 16:46:21',1578674781,NULL),(1923163117,4724721,2,1041078,1,1,1,'SH',1,0.984572,217,776133,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 435, \"large_tick_hit\": 4, \"small_tick_hit\": 263, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',108.268,163925515,2561257,NULL,'2017-01-31 14:24:34',1485872674,NULL),(1929473289,4724721,2,824390,1,1,1,'SH',1,0.998896,666,1105408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1100, \"large_tick_hit\": 2, \"small_tick_hit\": 707, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 708}}',108.304,172179779,18334334,NULL,'2018-02-05 13:21:30',1517836890,NULL),(1922926400,4724721,2,455458,1,1,1,'SH',1,0.99375,433,1120489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 14, \"small_tick_hit\": 362, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 14, \"small_tick_hit\": 367}}',108.373,163607780,5059544,NULL,'2017-01-17 15:22:12',1484666532,NULL),(1918109319,4724721,2,517963,1,1,1,'XH',1,1,416,1019401,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 193}}',108.442,157107471,5600022,NULL,'2016-05-15 09:02:06',1463302926,NULL),(1922470725,4724721,2,210078,1,1,1,'SH',1,0.998712,921,961085,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1260, \"large_tick_hit\": 45, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 1262, \"large_tick_hit\": 45, \"small_tick_hit\": 246}}',108.494,163115258,23197665,NULL,'2016-12-27 14:30:41',1482849041,NULL),(1917981280,4724721,2,166139,1,1,1,'XH',1,1,558,1021633,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 45, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 45, \"small_tick_hit\": 196}}',108.529,156929933,9257050,NULL,'2016-05-08 14:28:45',1462717725,NULL),(1923047541,4724721,2,180337,1,1,1,'XH',1,1,490,1023255,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 291}}',108.583,163807046,6251273,NULL,'2017-01-26 14:25:00',1485440700,NULL),(1937561177,4724721,2,1486581,1,1,1,'S',1,0.997873,801,891658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1540, \"large_tick_hit\": 4, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1543, \"large_tick_hit\": 4, \"small_tick_hit\": 334}}',108.887,182770805,21821170,NULL,'2019-09-11 07:39:19',1568187559,NULL),(1928048441,4724721,2,506779,1,1,1,'SH',1,0.997935,806,1124392,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 806, \"small_tick_hit\": 644, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 806, \"small_tick_hit\": 647}}',108.983,170264192,17730731,NULL,'2017-11-10 15:02:03',1510326123,NULL),(1929082050,4724721,2,1281012,1,1,1,'XH',1,1,417,1121567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 107, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 107, \"small_tick_hit\": 246}}',109,171733940,3564928,NULL,'2018-01-17 01:40:20',1516153220,NULL),(1922942693,4724721,2,1054503,1,1,1,'SH',1,0.987654,259,796203,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 3, \"small_tick_hit\": 262}}',109.209,163640161,2550869,NULL,'2017-01-19 04:17:28',1484799448,NULL),(1937267292,4724721,2,1977207,1,1,1,'SH',1,0.999374,1025,1155956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1014, \"large_tick_hit\": 11, \"small_tick_hit\": 572, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1014, \"large_tick_hit\": 11, \"small_tick_hit\": 573}}',109.266,182491476,29811903,NULL,'2019-08-23 19:14:58',1566587698,NULL),(1928420520,4724721,2,967039,0,1,1,'SH',1,0.993837,269,981243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 346, \"large_tick_hit\": 43, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 43, \"small_tick_hit\": 257}}',109.28,170842084,2126287,NULL,'2017-12-09 10:51:34',1512816694,NULL),(1923228018,4724721,2,1125454,1,1,1,'SH',1,0.994898,294,1060153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 512, \"large_tick_hit\": 1, \"small_tick_hit\": 267, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 270}}',109.995,164004425,3929408,NULL,'2017-02-04 02:35:58',1486175758,NULL),(1915760091,4724721,2,510234,1,1,1,'XH',1,1,415,1019604,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 272}}',110.061,153723559,5575282,NULL,'2016-01-17 13:54:15',1453038855,NULL),(1937179532,4724721,2,2062325,1,1,1,'SH',1,0.988966,256,886694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 446, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 272}}',110.105,182378329,2182772,NULL,'2019-08-16 14:43:33',1565966613,NULL),(1929696380,4724721,2,1110281,1,1,1,'SH',1,0.996269,591,866200,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1350, \"large_tick_hit\": 68, \"small_tick_hit\": 718, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1357, \"large_tick_hit\": 68, \"small_tick_hit\": 719}}',110.291,172553145,16184585,NULL,'2018-02-22 15:46:29',1519314389,NULL),(1915776171,4724721,2,602259,1,1,1,'XH',1,1,371,1021231,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',110.406,153745555,3593603,NULL,'2016-01-18 04:13:09',1453090389,NULL),(1928094438,4724721,2,321521,1,1,1,'SH',1,0.99316,312,833364,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 551, \"large_tick_hit\": 42, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 42, \"small_tick_hit\": 134}}',110.415,170430306,4457994,NULL,'2017-11-18 14:38:18',1511015898,NULL),(1923028325,4724721,2,959794,0,1,1,'S',1,0.983631,379,858655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 415, \"large_tick_hit\": 28, \"small_tick_hit\": 218, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 28, \"small_tick_hit\": 223}}',110.442,163666428,4410900,NULL,'2017-01-20 13:12:01',1484917921,NULL),(1916111738,4724721,2,124701,1,1,1,'SH',1,0.999096,887,1028500,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 698, \"large_tick_hit\": 189, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 189, \"small_tick_hit\": 219}}',110.469,154198566,20164706,NULL,'2016-02-02 05:37:49',1454391469,NULL),(1922677020,4724721,2,681304,1,1,1,'SH',1,0.995327,315,875372,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 461, \"large_tick_hit\": 4, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 4, \"small_tick_hit\": 174}}',110.517,163183948,3026540,NULL,'2016-12-30 09:03:47',1483088627,NULL),(1922624520,4724721,2,879786,1,1,1,'SH',1,0.994374,527,828127,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 986, \"large_tick_hit\": 81, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 81, \"small_tick_hit\": 347}}',110.584,163307415,13414175,NULL,'2017-01-04 09:59:28',1483523968,NULL),(1937463397,4724721,2,2106490,1,1,1,'SH',1,0.982673,369,718215,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1030, \"large_tick_hit\": 10, \"small_tick_hit\": 151, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 10, \"small_tick_hit\": 158}}',110.587,182796357,7668381,NULL,'2019-09-13 09:45:13',1568367913,NULL),(1922971818,4724721,2,221289,1,1,1,'SH',1,0.992167,366,1053024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 432, \"large_tick_hit\": 6, \"small_tick_hit\": 322, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 327}}',110.681,163688962,3833772,NULL,'2017-01-21 10:01:20',1484992880,NULL),(1931255998,4724721,2,508558,1,1,1,'SH',1,0.993438,687,843257,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1367, \"large_tick_hit\": 118, \"small_tick_hit\": 483, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1376, \"large_tick_hit\": 118, \"small_tick_hit\": 487}}',110.755,174566356,17774013,NULL,'2018-05-27 00:53:28',1527382408,NULL),(1929537158,4724721,2,1257060,1,1,1,'XH',1,1,537,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 173}}',110.796,172388378,7457747,NULL,'2018-02-15 04:42:14',1518669734,NULL),(1929314102,4724721,2,1100327,1,1,1,'SH',1,0.990136,224,797248,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 474, \"large_tick_hit\": 25, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 25, \"small_tick_hit\": 307}}',111.116,171940094,2681298,NULL,'2018-01-26 09:45:29',1516959929,NULL),(1929528103,4724721,2,1154153,1,1,1,'SH',1,0.980769,101,814369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 169, \"small_tick_hit\": 86, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 88}}',111.209,172308106,392818,NULL,'2018-02-11 09:51:04',1518342664,NULL),(1928098389,4724721,2,1107674,1,1,1,'SH',1,0.990617,252,783658,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 509, \"large_tick_hit\": 3, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 3, \"small_tick_hit\": 228}}',111.324,170457862,2570345,NULL,'2017-11-19 15:22:15',1511104935,NULL),(1936837257,4724721,2,1011229,1,1,1,'SH',1,0.981574,945,818239,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1732, \"large_tick_hit\": 195, \"small_tick_hit\": 630, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1748, \"large_tick_hit\": 195, \"small_tick_hit\": 662}}',111.361,181964599,33314547,NULL,'2019-07-21 18:13:50',1563732830,NULL),(1929519740,4724721,2,745569,1,1,1,'SH',1,0.998639,483,1143596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 3, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 3, \"small_tick_hit\": 252}}',111.546,172288221,6724191,NULL,'2018-02-10 14:52:02',1518274322,NULL),(1923124473,4724721,2,516473,1,1,1,'SH',1,0.998516,392,1121114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 3, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 3, \"small_tick_hit\": 282}}',111.636,163981345,4188703,NULL,'2017-02-03 04:25:10',1486095910,NULL),(1929041960,4724721,2,989299,1,1,1,'SH',1,0.991292,203,830009,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 464, \"large_tick_hit\": 15, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 15, \"small_tick_hit\": 207}}',111.769,171699216,2172784,NULL,'2018-01-15 10:13:29',1516011209,NULL),(1928164035,4724721,2,968220,1,1,1,'SH',1,0.993342,415,834276,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 688, \"large_tick_hit\": 6, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 6, \"small_tick_hit\": 52}}',111.774,170494401,6494417,NULL,'2017-11-21 15:35:33',1511278533,NULL),(1928383776,4724721,2,1376906,1,1,1,'SH',1,0.997379,484,1138509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 5, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',111.914,170870558,6672036,NULL,'2017-12-10 12:30:37',1512909037,NULL),(1929042334,4724721,2,496762,1,1,1,'S',1,0.98991,337,750703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 543, \"large_tick_hit\": 83, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 83, \"small_tick_hit\": 258}}',112.013,171682673,3536950,NULL,'2018-01-14 15:40:14',1515944414,NULL),(1937300312,4724721,2,1454384,1,1,1,'SH',1,0.996902,744,1069303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 983, \"large_tick_hit\": 5, \"small_tick_hit\": 621, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 985, \"large_tick_hit\": 5, \"small_tick_hit\": 624}}',112.03,182515658,17080104,NULL,'2019-08-25 05:32:20',1566711140,NULL),(1935033773,4724721,2,710984,1,1,1,'XH',1,1,502,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 3, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 3, \"small_tick_hit\": 295}}',112.101,179674053,7259827,NULL,'2019-02-28 17:29:05',1551374945,NULL),(1928710868,4724721,2,1436946,1,1,1,'SH',1,0.998374,429,1138970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',112.146,171134841,5331835,NULL,'2017-12-22 16:08:11',1513958891,NULL),(1936966079,4724721,2,1602436,1,1,1,'SH',1,0.992678,356,959711,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 578, \"large_tick_hit\": 55, \"small_tick_hit\": 316, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 55, \"small_tick_hit\": 322}}',112.173,182139343,6131180,NULL,'2019-08-01 13:08:45',1564664925,NULL),(1915985954,4724721,2,123390,1,1,1,'XH',1,1,599,1025288,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 97, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 97, \"small_tick_hit\": 121}}',112.214,154099811,7984548,NULL,'2016-01-30 04:00:57',1454126457,NULL),(1918666798,4724721,2,195165,1,1,1,'S',1,0.999507,1450,965555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1314, \"large_tick_hit\": 136, \"small_tick_hit\": 577, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1314, \"large_tick_hit\": 136, \"small_tick_hit\": 578}}',112.296,157773012,46362794,NULL,'2016-06-05 14:41:33',1465137693,NULL),(1922472508,4724721,2,52476,1,1,1,'SH',1,0.98791,371,1113947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"small_tick_hit\": 201, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 208}}',112.325,163008038,3794847,NULL,'2016-12-23 09:25:30',1482485130,NULL),(1916474147,4724721,2,556312,1,1,1,'XH',1,1,423,1023471,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 203}}',112.344,154792253,5810313,NULL,'2016-02-22 08:24:17',1456129457,NULL),(1923334576,4724721,2,929914,1,1,1,'SH',1,0.997802,327,1016649,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 27, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 27, \"small_tick_hit\": 128}}',112.424,164046439,2598291,NULL,'2017-02-05 15:27:13',1486308433,NULL),(1923175971,4724721,2,1107674,1,1,1,'S',1,0.995979,251,801015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 512, \"large_tick_hit\": 3, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 3, \"small_tick_hit\": 228}}',112.84,163981074,3166500,NULL,'2017-02-03 04:03:17',1486094597,NULL),(1922559972,4724721,2,132946,1,1,1,'SH',1,0.995166,1172,923448,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2256, \"large_tick_hit\": 18, \"small_tick_hit\": 814, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2262, \"large_tick_hit\": 18, \"small_tick_hit\": 823}}',112.971,163139460,59610085,NULL,'2016-12-28 14:45:46',1482936346,NULL),(1936979703,4724721,2,428874,1,1,1,'SH',1,0.995601,409,1008734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 537, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 142}}',112.995,182167395,6391639,NULL,'2019-08-03 05:51:19',1564811479,NULL),(1936894781,4724721,2,525037,1,1,1,'XH',1,1,446,1143767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 258}}',113.247,182044702,5785557,NULL,'2019-07-26 17:40:56',1564162856,NULL),(1918997999,4724721,2,555291,1,1,1,'S',1,0.998473,350,892218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 475, \"large_tick_hit\": 39, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 39, \"small_tick_hit\": 140}}',113.392,158247879,4269160,NULL,'2016-06-20 12:57:45',1466427465,NULL),(1928262561,4724721,2,945358,1,1,1,'XH',1,1,423,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 355}}',113.441,170706498,4791748,NULL,'2017-12-02 15:18:03',1512227883,NULL),(1928885341,4724721,2,643605,1,1,1,'SH',1,0.999147,756,1094590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 648, \"large_tick_hit\": 148, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 148, \"small_tick_hit\": 376}}',113.567,171491556,12430031,NULL,'2018-01-06 05:50:26',1515217826,NULL),(1918836049,4724721,2,679226,1,1,1,'S',1,0.993706,634,888408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 872, \"large_tick_hit\": 5, \"small_tick_hit\": 386, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 874, \"large_tick_hit\": 5, \"small_tick_hit\": 392}}',113.619,157921338,13723120,NULL,'2016-06-10 14:03:14',1465567394,NULL),(1922478516,4724721,2,771880,1,1,1,'X',1,1,618,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 130}}',113.801,163112982,9018644,NULL,'2016-12-27 12:40:41',1482842441,NULL),(1928882769,4724721,2,749189,1,1,1,'SH',1,0.980843,402,797457,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 550, \"large_tick_hit\": 101, \"small_tick_hit\": 117, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 101, \"small_tick_hit\": 123}}',113.848,171452029,4786801,NULL,'2018-01-04 16:42:11',1515084131,NULL),(1937501149,4724721,2,1689998,1,1,1,'SH',1,0.997231,863,1040742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1224, \"large_tick_hit\": 20, \"small_tick_hit\": 917, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 20, \"small_tick_hit\": 919}}',113.894,182775741,22888705,NULL,'2019-09-11 16:49:52',1568220592,NULL),(1922627623,4724721,2,159731,1,1,1,'XH',1,1,464,1022247,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 267}}',114.097,163202861,6969196,NULL,'2016-12-31 00:41:21',1483144881,NULL),(1922856843,4724721,2,945096,1,1,1,'SH',1,0.998638,482,1017045,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 1, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 1, \"small_tick_hit\": 252}}',114.269,163563503,6005766,NULL,'2017-01-15 13:06:59',1484485619,NULL),(1928594582,4724721,2,1436947,1,1,1,'XH',1,1,548,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 1, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 1, \"small_tick_hit\": 138}}',114.274,170933483,7757122,NULL,'2017-12-13 15:44:46',1513179886,NULL),(1926568589,4724721,2,1154153,1,1,1,'SH',1,0.996154,172,1023140,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"small_tick_hit\": 87, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 88}}',114.288,168419958,830428,NULL,'2017-08-14 15:13:18',1502723598,NULL),(1922813780,4724721,2,846085,1,1,1,'SH',1,0.998606,973,1118665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 827, \"large_tick_hit\": 146, \"small_tick_hit\": 460, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 146, \"small_tick_hit\": 462}}',114.298,163403886,21925762,NULL,'2017-01-08 10:51:38',1483872698,NULL),(1923197665,4724721,2,471418,1,1,1,'SH',1,0.998684,491,1118771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 269}}',114.33,163967253,6611154,NULL,'2017-02-02 14:32:20',1486045940,NULL),(1922904598,4724721,2,1092090,1,1,1,'SH',1,0.999003,359,966860,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 676, \"large_tick_hit\": 24, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 24, \"small_tick_hit\": 302}}',114.35,163644148,7427005,NULL,'2017-01-19 10:59:32',1484823572,NULL),(1937167379,4724721,2,1711700,1,1,1,'SH',1,0.99858,370,1146317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 334}}',114.517,182379082,4018433,NULL,'2019-08-16 15:34:35',1565969675,NULL),(1929506639,4724721,2,609741,1,1,1,'SH',1,0.990093,603,931674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1067, \"large_tick_hit\": 3, \"small_tick_hit\": 529, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1075, \"large_tick_hit\": 3, \"small_tick_hit\": 537}}',114.523,172304809,11546603,NULL,'2018-02-11 05:55:33',1518328533,NULL),(1916599250,4724721,2,812721,1,1,1,'XH',1,1,987,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 984, \"large_tick_hit\": 3, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 3, \"small_tick_hit\": 458}}',114.544,154991730,24974626,NULL,'2016-02-29 05:08:05',1456722485,NULL),(1916456213,4724721,2,710985,1,1,1,'XH',1,1,547,1019587,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 3, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',114.83,154797906,7717169,NULL,'2016-02-22 14:21:20',1456150880,NULL),(1922594314,4724721,2,211395,1,1,1,'SH',1,0.996337,436,1000805,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 418, \"large_tick_hit\": 27, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 27, \"small_tick_hit\": 100}}',114.845,163202409,4689905,NULL,'2016-12-31 00:17:46',1483143466,NULL),(1922370234,4724721,2,790238,1,1,1,'SH',1,0.992558,461,821501,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 861, \"large_tick_hit\": 3, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 3, \"small_tick_hit\": 204}}',114.903,162910185,8293647,NULL,'2016-12-19 08:35:58',1482136558,NULL),(1929039291,4724721,2,665200,1,1,1,'S',1,0.99688,227,827080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 482, \"large_tick_hit\": 31, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 31, \"small_tick_hit\": 126}}',114.998,171682078,2752520,NULL,'2018-01-14 15:10:42',1515942642,NULL),(1934089302,4724721,2,1485741,1,1,1,'SH',1,0.999344,877,1086485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 976, \"large_tick_hit\": 4, \"small_tick_hit\": 544}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 4, \"small_tick_hit\": 544}}',115.061,178174723,21168282,NULL,'2018-11-30 17:55:57',1543600557,NULL),(1923267388,4724721,2,1139341,1,1,1,'SH',1,0.995929,756,1084753,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1078, \"large_tick_hit\": 9, \"small_tick_hit\": 870, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 9, \"small_tick_hit\": 877}}',115.273,164108745,18514286,NULL,'2017-02-08 15:38:08',1486568288,NULL),(1922810137,4724721,2,1095534,1,1,1,'SH',1,0.999616,1509,1020971,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1509, \"small_tick_hit\": 1097, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1509, \"small_tick_hit\": 1098}}',115.41,163395279,58296571,NULL,'2017-01-08 01:00:23',1483837223,NULL),(1923299738,4724721,2,909624,1,1,1,'SH',1,0.99711,428,1121152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 264}}',115.427,164004746,5051447,NULL,'2017-02-04 02:51:42',1486176702,NULL),(1923344892,4724721,2,1183257,1,1,1,'XH',1,1,455,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 14, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 14, \"small_tick_hit\": 314}}',115.483,164085574,5536099,NULL,'2017-02-07 12:51:16',1486471876,NULL),(1929725793,4724721,2,446982,0,1,1,'SH',1,0.987342,201,880793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 437, \"large_tick_hit\": 9, \"small_tick_hit\": 256, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 9, \"small_tick_hit\": 261}}',115.549,172553375,1782895,NULL,'2018-02-22 16:03:16',1519315396,NULL),(1928397618,4724721,2,621905,1,1,1,'XH',1,1,721,1138556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 164, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 164, \"small_tick_hit\": 313}}',115.558,170869925,10998693,NULL,'2017-12-10 11:53:13',1512906793,NULL),(1925968015,4724721,2,609691,1,1,1,'SH',1,0.995851,284,944770,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 490, \"large_tick_hit\": 17, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 17, \"small_tick_hit\": 215}}',115.659,167639346,4038503,NULL,'2017-07-12 13:41:13',1499866873,NULL),(1925138662,4724721,2,1269453,1,1,1,'SH',1,0.988959,306,830832,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 441, \"large_tick_hit\": 7, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 7, \"small_tick_hit\": 180}}',115.722,166408072,3247179,NULL,'2017-05-22 13:34:24',1495460064,NULL),(1929283157,4724721,2,1407251,1,1,1,'XH',1,1,779,1142595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 772, \"large_tick_hit\": 7, \"small_tick_hit\": 541}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 7, \"small_tick_hit\": 541}}',115.818,172032009,17322170,NULL,'2018-01-30 05:09:52',1517288992,NULL),(1922628669,4724721,2,398870,1,1,1,'SH',1,0.997389,483,1018733,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 3, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 3, \"small_tick_hit\": 283}}',115.88,163202809,7518047,NULL,'2016-12-31 00:39:28',1483144768,NULL),(1937266102,4724721,2,1891924,1,1,1,'SH',1,0.999352,976,1143872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 975, \"large_tick_hit\": 1, \"small_tick_hit\": 566, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 1, \"small_tick_hit\": 567}}',116.215,182498914,27329637,NULL,'2019-08-24 06:47:44',1566629264,NULL),(1922995067,4724721,2,798856,1,1,1,'SH',1,0.997849,604,977573,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 650, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 652, \"small_tick_hit\": 278}}',116.425,163807130,9476921,NULL,'2017-01-26 14:28:36',1485440916,NULL),(1922759934,4724721,2,812590,1,1,1,'SH',1,0.998146,647,943647,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 851, \"large_tick_hit\": 4, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 4, \"small_tick_hit\": 222}}',116.636,163451961,14446297,NULL,'2017-01-10 17:00:22',1484067622,NULL),(1920094266,4724721,2,366241,1,1,1,'S',1,0.998071,1140,946771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1032, \"large_tick_hit\": 128, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 1035, \"large_tick_hit\": 128, \"small_tick_hit\": 392}}',116.729,159785747,28130300,NULL,'2016-08-10 05:30:57',1470807057,NULL);
INSERT INTO `scores` VALUES (1935069666,4724721,2,1898551,1,1,1,'SH',1,0.998708,491,1139119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 5, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',117.01,179674287,6912953,NULL,'2019-02-28 17:49:19',1551376159,NULL),(1916518654,4724721,2,506991,1,1,1,'S',1,0.993243,546,897668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 539, \"large_tick_hit\": 71, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 71, \"small_tick_hit\": 274}}',117.036,154824294,6509248,NULL,'2016-02-23 14:54:54',1456239294,NULL),(1922441371,4724721,2,352564,1,1,1,'SH',1,0.98132,349,857154,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 527, \"large_tick_hit\": 5, \"small_tick_hit\": 256, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 5, \"small_tick_hit\": 267}}',117.131,162910661,4525256,NULL,'2016-12-19 09:21:10',1482139270,NULL),(1919783741,4724721,2,615225,1,1,1,'SH',1,0.995622,592,924049,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 770, \"large_tick_hit\": 12, \"small_tick_hit\": 355, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 12, \"small_tick_hit\": 357}}',117.153,159424539,9434482,NULL,'2016-07-28 13:59:06',1469714346,NULL),(1927844296,4724721,2,988618,1,1,1,'SH',1,0.990148,344,832331,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 521, \"large_tick_hit\": 5, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',117.181,170213760,3400084,NULL,'2017-11-07 16:06:28',1510070788,NULL),(1929125246,4724721,2,1241871,1,1,1,'SH',1,0.998556,1366,1113079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1377, \"small_tick_hit\": 698, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1378, \"small_tick_hit\": 700}}',117.234,171827750,50661380,NULL,'2018-01-21 02:55:22',1516503322,NULL),(1922841177,4724721,2,221948,1,1,1,'XH',1,1,517,1024474,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 517, \"small_tick_hit\": 310}}',117.271,163563657,6955778,NULL,'2017-01-15 13:14:06',1484486046,NULL),(1916528409,4724721,2,357381,1,1,1,'SH',1,0.99858,457,1018809,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 3, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 3, \"small_tick_hit\": 247}}',117.387,154787696,5424542,NULL,'2016-02-22 02:56:56',1456109816,NULL),(1937085529,4724721,2,2010549,1,1,1,'SH',1,0.989509,671,791013,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1307, \"large_tick_hit\": 3, \"small_tick_hit\": 482, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1323, \"large_tick_hit\": 3, \"small_tick_hit\": 485}}',117.397,182377228,17771267,NULL,'2019-08-16 13:27:20',1565962040,NULL),(1922884494,4724721,2,1025726,1,1,1,'SH',1,0.997159,441,1122043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 15, \"small_tick_hit\": 261, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 15, \"small_tick_hit\": 263}}',117.674,163607915,5214978,NULL,'2017-01-17 15:32:41',1484667161,NULL),(1922279927,4724721,2,252000,1,1,1,'SH',1,0.99435,714,928147,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1097, \"large_tick_hit\": 7, \"small_tick_hit\": 480, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1100, \"large_tick_hit\": 7, \"small_tick_hit\": 486}}',117.76,162697683,14953891,NULL,'2016-12-10 13:28:42',1481376522,NULL),(1936821460,4724721,2,1731468,1,1,1,'SH',1,0.994898,419,921132,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 516, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 265}}',118.121,181965414,4702814,NULL,'2019-07-21 19:11:01',1563736261,NULL),(1928620784,4724721,2,1102708,1,1,1,'SH',1,0.995133,646,876267,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1150, \"large_tick_hit\": 141, \"small_tick_hit\": 549, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1156, \"large_tick_hit\": 141, \"small_tick_hit\": 552}}',118.15,171135830,18661222,NULL,'2017-12-22 16:54:23',1513961663,NULL),(1923092381,4724721,2,614255,1,1,1,'SH',1,0.995569,433,1121126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 2, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',118.363,163968543,5167709,NULL,'2017-02-02 15:38:49',1486049929,NULL),(1945116838,4724721,2,2569702,1,1,1,'SH',1,0.999458,651,989391,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1203, \"large_tick_hit\": 7, \"small_tick_hit\": 635}, \"maximum_statistics\": {\"great\": 1204, \"large_tick_hit\": 7, \"small_tick_hit\": 635}}',118.404,192895610,18972450,NULL,'2020-12-06 21:07:48',1607288868,NULL),(1928064087,4724721,2,1182784,1,1,1,'SH',1,0.99733,476,925576,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 608, \"large_tick_hit\": 19, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 19, \"small_tick_hit\": 120}}',118.468,170245962,5989701,NULL,'2017-11-09 14:38:13',1510238293,NULL),(1938764398,4724721,2,1741498,1,1,1,'XH',1,1,1614,1019492,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1610, \"large_tick_hit\": 4, \"small_tick_hit\": 929}, \"maximum_statistics\": {\"great\": 1610, \"large_tick_hit\": 4, \"small_tick_hit\": 929}}',118.53,184601446,66526841,NULL,'2020-01-10 16:31:39',1578673899,NULL),(1928798336,4724721,2,1053415,1,1,1,'SH',1,0.990991,257,818271,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 555, \"large_tick_hit\": 1, \"small_tick_hit\": 214, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 1, \"small_tick_hit\": 217}}',118.533,171325083,4038563,NULL,'2017-12-30 08:04:01',1514621041,NULL),(1929061608,4724721,2,795627,1,1,1,'SH',1,0.995645,552,852278,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1291, \"large_tick_hit\": 29, \"small_tick_hit\": 509, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1298, \"large_tick_hit\": 29, \"small_tick_hit\": 510}}',118.653,171701251,14367658,NULL,'2018-01-15 13:28:32',1516022912,NULL),(1929582925,4724721,2,924668,1,1,1,'S',1,0.996129,949,815197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1845, \"large_tick_hit\": 147, \"small_tick_hit\": 581}, \"maximum_statistics\": {\"great\": 1855, \"large_tick_hit\": 147, \"small_tick_hit\": 581}}',118.696,172387589,24866058,NULL,'2018-02-15 03:38:57',1518665937,NULL),(1916459900,4724721,2,391522,1,1,1,'XH',1,1,483,1021431,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 181}}',118.83,154792116,7539993,NULL,'2016-02-22 08:12:20',1456128740,NULL),(1922517255,4724721,2,506520,1,1,1,'SH',1,0.987119,411,846332,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 595, \"small_tick_hit\": 248, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 602, \"small_tick_hit\": 252}}',119.145,163086696,6397136,NULL,'2016-12-26 09:57:04',1482746224,NULL),(1936841738,4724721,2,1019973,1,1,1,'SH',1,0.997041,398,1144463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 5, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 5, \"small_tick_hit\": 278}}',119.338,182044141,5652697,NULL,'2019-07-26 17:08:00',1564160880,NULL),(1928108775,4724721,2,1023029,1,1,1,'SH',1,0.986702,289,765435,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 549, \"large_tick_hit\": 11, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 11, \"small_tick_hit\": 184}}',119.397,170457018,3482619,NULL,'2017-11-19 14:45:08',1511102708,NULL),(1934989818,4724721,2,1907737,1,1,1,'XH',1,1,493,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 9, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 9, \"small_tick_hit\": 230}}',119.452,179486595,6233518,NULL,'2019-02-16 14:32:25',1550327545,NULL),(1937255605,4724721,2,1661662,1,1,1,'SH',1,0.997163,712,1253640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 675, \"large_tick_hit\": 37, \"small_tick_hit\": 694, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 37, \"small_tick_hit\": 698}}',119.565,182505810,14818198,NULL,'2019-08-24 16:22:09',1566663729,NULL),(1922943823,4724721,2,700321,1,1,1,'X',1,1,811,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 811, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 811, \"small_tick_hit\": 234}}',119.915,163640539,15990200,NULL,'2017-01-19 04:49:19',1484801359,NULL),(1936907956,4724721,2,552068,1,1,1,'SH',1,0.998993,961,976494,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1900, \"large_tick_hit\": 2, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 1902, \"large_tick_hit\": 2, \"small_tick_hit\": 83}}',119.985,181964700,46367614,NULL,'2019-07-21 18:21:53',1563733313,NULL),(1922739076,4724721,2,716048,1,1,1,'SH',1,0.991094,474,1003276,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 449, \"large_tick_hit\": 31, \"small_tick_hit\": 299, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 31, \"small_tick_hit\": 303}}',120.12,163424188,6830897,NULL,'2017-01-09 06:06:47',1483942007,NULL),(1918934217,4724721,2,505109,1,1,1,'SH',1,0.992925,228,856822,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 300, \"large_tick_hit\": 21, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 21, \"small_tick_hit\": 100}}',120.175,158168695,1882010,NULL,'2016-06-18 05:13:14',1466226794,NULL),(1937536046,4724721,2,953957,1,1,1,'SH',1,0.990866,722,809912,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1735, \"large_tick_hit\": 258, \"small_tick_hit\": 719, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1750, \"large_tick_hit\": 258, \"small_tick_hit\": 729}}',120.244,182801227,27972099,NULL,'2019-09-13 17:12:30',1568394750,NULL),(1922365191,4724721,2,853926,1,1,1,'SH',1,0.999336,1073,997055,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1040, \"large_tick_hit\": 92, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 92, \"small_tick_hit\": 373}}',120.351,162857455,27374529,NULL,'2016-12-17 09:34:52',1481967292,NULL),(1923048867,4724721,2,828806,1,1,1,'SH',1,0.997932,442,963979,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 670, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 671, \"small_tick_hit\": 296}}',120.409,163695052,8005559,NULL,'2017-01-21 14:53:34',1485010414,NULL),(1928008091,4724721,2,454632,1,1,1,'SH',1,0.993261,387,918125,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 509, \"large_tick_hit\": 5, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 5, \"small_tick_hit\": 226}}',120.41,170245849,4223145,NULL,'2017-11-09 14:31:30',1510237890,NULL),(1937107663,4724721,2,1528889,1,1,1,'SH',1,0.995828,438,1052266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 501, \"large_tick_hit\": 2, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 2, \"small_tick_hit\": 213}}',121.019,182376958,5645422,NULL,'2019-08-16 13:08:12',1565960892,NULL),(1920561379,4724721,2,827019,1,1,1,'X',1,1,568,981504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 31, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 31, \"small_tick_hit\": 278}}',121.168,160436337,7460996,NULL,'2016-09-03 03:09:07',1472872147,NULL),(1922360983,4724721,2,705801,1,1,1,'XH',1,1,1075,1028495,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1075, \"small_tick_hit\": 622}, \"maximum_statistics\": {\"great\": 1075, \"small_tick_hit\": 622}}',121.604,162887666,29704711,NULL,'2016-12-18 10:28:40',1482056920,NULL),(1923379579,4724721,2,954582,1,1,1,'XH',1,1,522,1021421,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 3, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 3, \"small_tick_hit\": 332}}',121.658,164205802,7017785,NULL,'2017-02-12 15:53:50',1486914830,NULL),(1918100267,4724721,2,609741,1,1,1,'XH',1,1,1078,1019540,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1075, \"large_tick_hit\": 3, \"small_tick_hit\": 537}, \"maximum_statistics\": {\"great\": 1075, \"large_tick_hit\": 3, \"small_tick_hit\": 537}}',121.681,157071401,29708880,NULL,'2016-05-14 07:40:04',1463211604,NULL),(1922423964,4724721,2,744740,1,1,1,'X',1,1,615,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 8, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 8, \"small_tick_hit\": 114}}',121.897,162910759,9147752,NULL,'2016-12-19 09:29:32',1482139772,NULL),(1919483401,4724721,2,226563,1,1,1,'SH',1,0.997889,1019,972585,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1068, \"large_tick_hit\": 46, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 1071, \"large_tick_hit\": 46, \"small_tick_hit\": 304}}',121.994,158825980,25534215,NULL,'2016-07-08 10:07:30',1467972450,NULL),(1936903869,4724721,2,1580039,1,1,1,'XH',1,1,463,1142854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 6, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 6, \"small_tick_hit\": 396}}',122.001,181958305,6165443,NULL,'2019-07-21 10:45:25',1563705925,NULL),(1927786210,4724721,2,470051,1,1,1,'SH',1,0.996301,452,896883,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 640, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 643, \"small_tick_hit\": 168}}',122.046,170049845,7360828,NULL,'2017-10-30 15:16:55',1509376615,NULL),(1938834361,4724721,2,1435653,1,1,1,'SH',1,0.983851,370,801576,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 657, \"large_tick_hit\": 1, \"small_tick_hit\": 134, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 1, \"small_tick_hit\": 140}}',122.166,184596237,4317880,NULL,'2020-01-10 09:29:16',1578648556,NULL),(1922816073,4724721,2,456042,1,1,1,'XH',1,1,487,1024891,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 3, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 3, \"small_tick_hit\": 193}}',122.37,163403254,7637705,NULL,'2017-01-08 10:09:13',1483870153,NULL),(1922445491,4724721,2,357481,1,1,1,'S',1,0.997807,603,915768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 721, \"large_tick_hit\": 1, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',122.656,162910894,9290084,NULL,'2016-12-19 09:41:52',1482140512,NULL),(1916585874,4724721,2,69637,1,1,1,'SH',1,0.998551,837,1019997,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 837, \"small_tick_hit\": 541, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 837, \"small_tick_hit\": 543}}',122.67,154992661,22470984,NULL,'2016-02-29 06:12:06',1456726326,NULL),(1929100864,4724721,2,1117251,1,1,1,'SH',1,0.995578,763,893264,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1980, \"large_tick_hit\": 21, \"small_tick_hit\": 701, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1987, \"large_tick_hit\": 21, \"small_tick_hit\": 706}}',123.012,171699305,34262941,NULL,'2018-01-15 10:25:53',1516011953,NULL),(1928450789,4724721,2,311659,1,1,1,'XH',1,1,473,1143993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 3, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 3, \"small_tick_hit\": 340}}',123.06,170859657,6436854,NULL,'2017-12-10 00:46:45',1512866805,NULL),(1928183181,4724721,2,456786,1,1,1,'SH',1,0.983562,366,814629,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 541, \"large_tick_hit\": 1, \"small_tick_hit\": 176, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',123.266,170457510,3749719,NULL,'2017-11-19 15:08:38',1511104118,NULL),(1917972178,4724721,2,362998,1,1,1,'XH',1,1,548,1019188,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 7, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 7, \"small_tick_hit\": 179}}',123.45,156930524,9657152,NULL,'2016-05-08 14:51:18',1462719078,NULL),(1937327743,4724721,2,1320950,1,1,1,'SH',1,0.995122,332,843707,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 636, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 640, \"small_tick_hit\": 180}}',123.477,182600287,4531374,NULL,'2019-08-30 14:45:02',1567176302,NULL),(1923137914,4724721,2,665369,1,1,1,'XH',1,1,249,1144933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 29, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 29, \"small_tick_hit\": 148}}',123.513,163926952,2109089,NULL,'2017-01-31 15:44:27',1485877467,NULL),(1937526904,4724721,2,1846226,1,1,1,'SH',1,0.996154,373,1087042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 398, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 120}}',123.79,182791252,4106601,NULL,'2019-09-12 22:02:52',1568325772,NULL),(1922421606,4724721,2,952528,1,1,1,'XH',1,1,533,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 533, \"small_tick_hit\": 291}}',123.825,162857975,7349151,NULL,'2016-12-17 10:04:31',1481969071,NULL),(1937101729,4724721,2,1183258,1,1,1,'SH',1,0.985915,300,883587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 464, \"large_tick_hit\": 76, \"small_tick_hit\": 230, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 76, \"small_tick_hit\": 233}}',123.932,182299650,2960579,NULL,'2019-08-11 09:20:26',1565515226,NULL),(1922564404,4724721,2,603965,1,1,1,'SH',1,0.995283,550,940858,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 630, \"large_tick_hit\": 9, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 9, \"small_tick_hit\": 206}}',123.957,163086959,9745628,NULL,'2016-12-26 10:16:20',1482747380,NULL),(1928390199,4724721,2,1241396,1,1,1,'SH',1,0.99844,278,935862,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 428, \"large_tick_hit\": 8, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 8, \"small_tick_hit\": 204}}',124.149,170841898,2660026,NULL,'2017-12-09 10:40:19',1512816019,NULL),(1922725576,4724721,2,384651,1,1,1,'XH',1,1,233,1019818,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 233, \"small_tick_hit\": 88}}',124.271,163402628,1446149,NULL,'2017-01-08 09:24:32',1483867472,NULL),(1922903662,4724721,2,904861,1,1,1,'SH',1,0.996692,574,1122068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 574, \"small_tick_hit\": 333}}',124.449,163643908,9034511,NULL,'2017-01-19 10:36:50',1484822210,NULL),(1915747070,4724721,2,166116,1,1,1,'SH',1,0.998937,663,1026264,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 661, \"large_tick_hit\": 2, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 2, \"small_tick_hit\": 278}}',124.521,153744778,11328657,NULL,'2016-01-18 03:25:42',1453087542,NULL),(1918789934,4724721,2,736213,1,1,1,'S',1,0.996691,1060,929815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1112, \"small_tick_hit\": 695, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1117, \"small_tick_hit\": 696}}',124.525,157993507,27288214,NULL,'2016-06-12 13:40:13',1465738813,NULL),(1928529323,4724721,2,941299,1,1,1,'SH',1,0.997854,537,1138734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"small_tick_hit\": 393, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 395}}',124.648,170967476,8335351,NULL,'2017-12-15 08:57:35',1513328255,NULL),(1929379237,4724721,2,1407264,1,1,1,'A',1,0.97561,647,834633,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 830, \"large_tick_hit\": 36, \"small_tick_hit\": 134, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 36, \"small_tick_hit\": 142}}',124.714,172199643,13345281,NULL,'2018-02-06 12:56:29',1517921789,NULL),(1918799554,4724721,2,738063,1,1,1,'SH',1,0.988673,285,874958,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 400, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 215}}',125.314,157944614,2847276,NULL,'2016-06-11 05:14:39',1465622079,NULL),(1922815488,4724721,2,455829,1,1,1,'SH',1,0.994302,344,851970,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 542, \"large_tick_hit\": 3, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 3, \"small_tick_hit\": 153}}',125.344,163403361,4462432,NULL,'2017-01-08 10:16:39',1483870599,NULL),(1929496782,4724721,2,115371,1,1,1,'SH',1,0.998299,458,1126574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 28, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 28, \"small_tick_hit\": 130}}',125.459,172304493,5475633,NULL,'2018-02-11 05:32:33',1518327153,NULL),(1929486282,4724721,2,205941,1,1,1,'SH',1,0.990878,444,808449,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 748, \"large_tick_hit\": 5, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 5, \"small_tick_hit\": 116}}',125.462,172219347,6228612,NULL,'2018-02-07 12:17:22',1518005842,NULL),(1929359774,4724721,2,1218637,1,1,1,'SH',1,0.993865,1092,850637,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1972, \"large_tick_hit\": 1, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1984, \"large_tick_hit\": 1, \"small_tick_hit\": 297}}',125.472,172046381,34228411,NULL,'2018-01-30 22:01:41',1517349701,NULL),(1922919538,4724721,2,830311,1,1,1,'SH',1,0.986877,452,1119439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 3, \"small_tick_hit\": 300, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',125.48,163608123,5596943,NULL,'2017-01-17 15:47:53',1484668073,NULL),(1934064322,4724721,2,1814473,0,1,1,'SH',1,0.997436,374,1021809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 509, \"large_tick_hit\": 45, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 45, \"small_tick_hit\": 224}}',125.652,178173929,4536577,NULL,'2018-11-30 17:01:03',1543597263,NULL),(1935127706,4724721,2,1915918,1,1,1,'SH',1,0.99631,529,1088421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 587, \"large_tick_hit\": 16, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 16, \"small_tick_hit\": 209}}',125.726,179674227,8157111,NULL,'2019-02-28 17:43:43',1551375823,NULL),(1922519323,4724721,2,510645,1,1,1,'XH',1,1,547,1021430,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 39, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 39, \"small_tick_hit\": 152}}',125.755,163140400,8864689,NULL,'2016-12-28 15:31:36',1482939096,NULL),(1916675902,4724721,2,636657,1,1,1,'XH',1,1,510,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 18, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 18, \"small_tick_hit\": 225}}',125.972,154992320,7881462,NULL,'2016-02-29 05:46:23',1456724783,NULL),(1942885816,4724721,2,2494720,1,1,1,'XH',1,1,456,1021427,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 138}}',126.003,189991984,5390554,NULL,'2020-08-14 15:12:57',1597417977,NULL),(1928395522,4724721,2,1244429,1,1,1,'SH',1,0.995663,1088,909978,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1677, \"large_tick_hit\": 9, \"small_tick_hit\": 610, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1683, \"large_tick_hit\": 9, \"small_tick_hit\": 614}}',126.239,170818639,33812699,NULL,'2017-12-08 12:02:37',1512734557,NULL),(1916619952,4724721,2,157382,1,1,1,'S',1,0.999336,986,966654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 975, \"large_tick_hit\": 11, \"small_tick_hit\": 520, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 11, \"small_tick_hit\": 521}}',126.249,154992161,23211216,NULL,'2016-02-29 05:36:00',1456724160,NULL),(1923306513,4724721,2,446256,1,1,1,'XH',1,1,370,1021847,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 3, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 3, \"small_tick_hit\": 165}}',126.311,164046911,4415665,NULL,'2017-02-05 15:47:42',1486309662,NULL),(1929165682,4724721,2,1087385,1,1,1,'SH',1,0.993842,401,855502,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 635, \"large_tick_hit\": 70, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 70, \"small_tick_hit\": 103}}',126.408,171781615,5770393,NULL,'2018-01-19 10:29:06',1516357746,NULL),(1929628599,4724721,2,633371,1,1,1,'SH',1,0.998216,1142,1148524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1021, \"large_tick_hit\": 121, \"small_tick_hit\": 537, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 121, \"small_tick_hit\": 540}}',126.442,172489191,33293470,NULL,'2018-02-19 12:06:36',1519041996,NULL),(1929020992,4724721,2,759417,1,1,1,'SH',1,0.996241,161,925066,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 189, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 76}}',126.56,171621915,888701,NULL,'2018-01-12 02:57:38',1515725858,NULL),(1923212745,4724721,2,1012155,1,1,1,'SH',1,0.992513,321,826772,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 592, \"large_tick_hit\": 32, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 32, \"small_tick_hit\": 306}}',126.619,163926845,4063735,NULL,'2017-01-31 15:38:07',1485877087,NULL),(1937533122,4724721,2,1731468,1,1,1,'S',1,0.996173,499,938289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 518, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 265}}',126.707,182773340,6105518,NULL,'2019-09-11 13:19:47',1568207987,NULL),(1926660449,4724721,2,45176,1,1,1,'SH',1,0.996169,222,1129242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 3, \"small_tick_hit\": 38, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 3, \"small_tick_hit\": 39}}',126.731,168418239,1740984,NULL,'2017-08-14 13:30:34',1502717434,NULL),(1937324305,4724721,2,1003944,1,1,1,'SH',1,0.991803,243,792420,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 551, \"large_tick_hit\": 2, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 2, \"small_tick_hit\": 174}}',126.778,182608992,3700701,NULL,'2019-08-31 02:21:43',1567218103,NULL),(1922675869,4724721,2,828302,1,1,1,'SH',1,0.995377,772,942373,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 938, \"large_tick_hit\": 9, \"small_tick_hit\": 345, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 9, \"small_tick_hit\": 348}}',126.781,163234903,15695384,NULL,'2017-01-01 08:01:51',1483257711,NULL),(1930832133,4724721,2,1248887,1,1,1,'SH',1,0.996599,804,915745,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1286, \"large_tick_hit\": 13, \"small_tick_hit\": 459, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1290, \"large_tick_hit\": 13, \"small_tick_hit\": 461}}',126.817,174107631,19772758,NULL,'2018-05-05 13:22:39',1525526559,NULL),(1937047124,4724721,2,1898740,1,1,1,'SH',1,0.984085,358,828534,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 516, \"large_tick_hit\": 1, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',126.832,182154303,3674697,NULL,'2019-08-02 12:13:59',1564748039,NULL),(1929339928,4724721,2,710996,0,1,1,'SH',1,0.992346,610,856069,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1396, \"large_tick_hit\": 74, \"small_tick_hit\": 345, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1403, \"large_tick_hit\": 74, \"small_tick_hit\": 352}}',126.984,172050943,23061324,NULL,'2018-01-31 03:21:01',1517368861,NULL),(1922494073,4724721,2,988616,1,1,1,'SH',1,0.997323,440,981156,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 470, \"large_tick_hit\": 5, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 5, \"small_tick_hit\": 271}}',127.138,163012649,5050007,NULL,'2016-12-23 13:45:36',1482500736,NULL),(1916599262,4724721,2,150621,1,1,1,'XH',1,1,711,1022426,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 46, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 46, \"small_tick_hit\": 236}}',127.193,154922546,12500829,NULL,'2016-02-27 03:28:53',1456543733,NULL),(1928220933,4724721,2,1269564,1,1,1,'SH',1,0.99257,761,819520,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1380, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 1392, \"small_tick_hit\": 223}}',127.276,170718393,17271148,NULL,'2017-12-03 01:12:00',1512263520,NULL),(1934016490,4724721,2,1752439,1,1,1,'SH',1,0.998625,523,1139085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 204}}',127.278,178174224,7907620,NULL,'2018-11-30 17:22:10',1543598530,NULL),(1920672301,4724721,2,1020725,1,1,1,'S',1,0.994521,475,957840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 19, \"small_tick_hit\": 251, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 19, \"small_tick_hit\": 255}}',127.413,160568516,5355114,NULL,'2016-09-08 11:12:03',1473333123,NULL),(1922909923,4724721,2,1093529,1,1,1,'SH',1,0.997967,556,1131150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"small_tick_hit\": 426, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 428}}',127.472,163608542,8524840,NULL,'2017-01-17 16:14:14',1484669654,NULL),(1937374576,4724721,2,2112904,1,1,1,'SH',1,0.998592,430,1141530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 280}}',127.479,182715651,5375291,NULL,'2019-09-07 11:54:19',1567857259,NULL),(1918679315,4724721,2,589693,1,1,1,'S',1,0.994805,479,923390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 501, \"large_tick_hit\": 8, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 8, \"small_tick_hit\": 259}}',127.628,157735332,5556526,NULL,'2016-06-04 15:50:17',1465055417,NULL),(1927831606,4724721,2,980667,1,1,1,'SH',1,0.996487,512,1019587,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"small_tick_hit\": 339, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 342}}',127.633,170066181,8462884,NULL,'2017-10-31 14:06:16',1509458776,NULL),(1922489505,4724721,2,698254,1,1,1,'SH',1,0.995261,810,905577,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1447, \"small_tick_hit\": 653, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1452, \"small_tick_hit\": 658}}',127.749,162983935,19480862,NULL,'2016-12-22 11:52:08',1482407528,NULL),(1927962549,4724721,2,1102401,1,1,1,'SH',1,0.997286,457,1120550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 4, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 4, \"small_tick_hit\": 280}}',127.755,170265065,5662561,NULL,'2017-11-10 15:56:36',1510329396,NULL),(1922558985,4724721,2,540798,1,1,1,'XH',1,1,479,1019193,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 154}}',127.82,163067785,7404440,NULL,'2016-12-25 14:24:10',1482675850,NULL),(1929096193,4724721,2,824390,1,1,1,'SH',1,0.998896,951,1086766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1100, \"large_tick_hit\": 2, \"small_tick_hit\": 707, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 708}}',127.9,171671551,25288237,NULL,'2018-01-14 04:12:34',1515903154,NULL),(1918219219,4724721,2,936442,1,1,1,'X',1,1,408,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 2, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 2, \"small_tick_hit\": 152}}',127.932,157072215,5087540,NULL,'2016-05-14 08:18:15',1463213895,NULL),(1926011942,4724721,2,833638,1,1,1,'SH',1,0.999031,624,1017206,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"small_tick_hit\": 407, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 624, \"small_tick_hit\": 408}}',128.034,167663139,10049123,NULL,'2017-07-13 13:25:07',1499952307,NULL),(1929330967,4724721,2,168355,1,1,1,'SH',1,0.993252,392,1030018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 445, \"large_tick_hit\": 83, \"small_tick_hit\": 208, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 83, \"small_tick_hit\": 211}}',128.276,172047528,4093600,NULL,'2018-01-30 23:11:29',1517353889,NULL),(1929510124,4724721,2,124756,1,1,1,'SH',1,0.996171,740,1003779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 943, \"large_tick_hit\": 20, \"small_tick_hit\": 598}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 20, \"small_tick_hit\": 598}}',128.367,172304904,15267676,NULL,'2018-02-11 06:01:59',1518328919,NULL),(1923223264,4724721,2,374778,1,1,1,'SH',1,0.996954,594,1066623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 766, \"large_tick_hit\": 17, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 17, \"small_tick_hit\": 201}}',128.373,164004955,10579285,NULL,'2017-02-04 03:03:30',1486177410,NULL),(1931198782,4724721,2,1608685,1,1,1,'SH',1,0.982258,335,932353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 436, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 174}}',128.462,174534082,3229778,NULL,'2018-05-25 18:02:17',1527271337,NULL),(1922550078,4724721,2,1019465,1,1,1,'XH',1,1,603,1024877,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 43, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 43, \"small_tick_hit\": 283}}',128.509,163139931,8789978,NULL,'2016-12-28 15:07:09',1482937629,NULL),(1928480618,4724721,2,797889,1,1,1,'S',1,0.997249,320,848325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 491, \"large_tick_hit\": 2, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',128.596,170973501,3650700,NULL,'2017-12-15 16:07:01',1513354021,NULL),(1937478572,4724721,2,1660392,1,1,1,'SH',1,0.998265,985,1117864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1023, \"large_tick_hit\": 11, \"small_tick_hit\": 692, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1024, \"large_tick_hit\": 11, \"small_tick_hit\": 694}}',128.742,182776023,27697031,NULL,'2019-09-11 17:18:55',1568222335,NULL),(1930486912,4724721,2,1219692,1,1,1,'XH',1,1,516,1025296,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 1, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 1, \"small_tick_hit\": 263}}',128.923,173541592,8584039,NULL,'2018-04-09 02:27:51',1523240871,NULL),(1922509163,4724721,2,496762,1,1,1,'SH',1,0.986547,405,809869,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 540, \"large_tick_hit\": 83, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 83, \"small_tick_hit\": 258}}',129.015,163086736,4971529,NULL,'2016-12-26 09:59:03',1482746343,NULL),(1915659987,4724721,2,606613,1,1,1,'SH',1,0.998366,400,1016935,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 212}}',129.233,153745665,5171854,NULL,'2016-01-18 04:20:38',1453090838,NULL),(1923226967,4724721,2,1008237,0,1,1,'SH',1,0.98301,211,863358,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 309, \"small_tick_hit\": 96, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 101}}',129.242,164087003,1414612,NULL,'2017-02-07 14:23:06',1486477386,NULL),(1928429681,4724721,2,764193,1,1,1,'SH',1,0.995693,523,1029991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 822, \"small_tick_hit\": 565, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 824, \"small_tick_hit\": 569}}',129.32,170869853,8800666,NULL,'2017-12-10 11:47:48',1512906468,NULL),(1935126464,4724721,2,1914722,1,1,1,'SH',1,0.997596,438,915260,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 680, \"large_tick_hit\": 11, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 11, \"small_tick_hit\": 139}}',129.73,179616626,6102190,NULL,'2019-02-24 14:41:08',1551019268,NULL),(1923218571,4724721,2,1064378,1,1,1,'SH',1,0.995313,1188,1071557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1236, \"large_tick_hit\": 200, \"small_tick_hit\": 900, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1238, \"large_tick_hit\": 200, \"small_tick_hit\": 909}}',129.832,164005925,32859566,NULL,'2017-02-04 03:58:56',1486180736,NULL),(1922340526,4724721,2,292233,1,1,1,'SH',1,0.998594,579,1020211,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_tick_hit\": 27, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 27, \"small_tick_hit\": 132}}',129.836,162858037,8222629,NULL,'2016-12-17 10:08:31',1481969311,NULL),(1933949614,4724721,2,442221,1,1,1,'XH',1,1,466,1027947,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 29, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 29, \"small_tick_hit\": 132}}',129.899,178055704,6622033,NULL,'2018-11-23 13:57:31',1542981451,NULL),(1923085063,4724721,2,990687,0,1,1,'A',1,0.978829,424,869325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 489, \"large_tick_hit\": 2, \"small_tick_hit\": 295, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 307}}',129.953,163689260,5539850,NULL,'2017-01-21 10:21:52',1484994112,NULL),(1922670719,4724721,2,759417,1,1,1,'X',1,1,190,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 76}}',129.981,163155664,1123720,NULL,'2016-12-29 05:29:15',1482989355,NULL),(1918739854,4724721,2,711604,1,1,1,'S',1,0.998659,515,923436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 564, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 565, \"small_tick_hit\": 181}}',130.081,157922154,8149150,NULL,'2016-06-10 14:33:47',1465569227,NULL),(1936954259,4724721,2,1452708,1,1,1,'SH',1,0.995658,319,1007108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 474, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 215}}',130.254,182167068,3514728,NULL,'2019-08-03 05:14:09',1564809249,NULL),(1929531701,4724721,2,1255541,1,1,1,'XH',1,1,455,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 9, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 9, \"small_tick_hit\": 425}}',130.492,172304024,5986297,NULL,'2018-02-11 05:02:59',1518325379,NULL),(1928458598,4724721,2,1348903,1,1,1,'SH',1,0.995696,419,1126560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 275, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',130.531,170891190,4873115,NULL,'2017-12-11 11:33:47',1512992027,NULL),(1929061237,4724721,2,676193,1,1,1,'SH',1,0.996224,638,871177,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1152, \"large_tick_hit\": 56, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 1158, \"large_tick_hit\": 56, \"small_tick_hit\": 375}}',130.696,171621702,15004752,NULL,'2018-01-12 02:41:51',1515724911,NULL),(1922358235,4724721,2,703905,1,1,1,'SH',1,0.996885,813,956592,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1095, \"small_tick_hit\": 505, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1097, \"small_tick_hit\": 508}}',130.704,162956898,23714097,NULL,'2016-12-21 08:42:31',1482309751,NULL),(1936885981,4724721,2,1898639,1,1,1,'SH',1,0.992021,350,990337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 502, \"large_tick_hit\": 5, \"small_tick_hit\": 239, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 5, \"small_tick_hit\": 242}}',131.052,181963743,3924658,NULL,'2019-07-21 17:17:33',1563729453,NULL),(1920761301,4724721,2,841101,1,1,1,'S',1,0.997484,534,959032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 2, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',131.093,160548838,6943830,NULL,'2016-09-07 13:03:16',1473253396,NULL),(1937025295,4724721,2,1885375,1,1,1,'SH',1,0.998883,532,1121455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 1, \"small_tick_hit\": 348}}',131.141,182155555,8181984,NULL,'2019-08-02 13:46:27',1564753587,NULL),(1934022675,4724721,2,199991,1,1,1,'SH',1,0.993322,366,1013530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 405, \"large_tick_hit\": 40, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 40, \"small_tick_hit\": 150}}',131.191,178293070,3588719,NULL,'2018-12-07 17:31:30',1544203890,NULL),(1919099790,4724721,2,223146,1,1,1,'SH',1,0.996957,1205,948469,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1188, \"large_tick_hit\": 222, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 1193, \"large_tick_hit\": 222, \"small_tick_hit\": 228}}',131.213,158248468,39659987,NULL,'2016-06-20 13:18:58',1466428738,NULL),(1922330606,4724721,2,681663,1,1,1,'XH',1,1,532,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 2, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 2, \"small_tick_hit\": 279}}',131.218,162857800,7279288,NULL,'2016-12-17 09:54:51',1481968491,NULL),(1929577323,4724721,2,689775,1,1,1,'S',1,0.996608,619,858304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1345, \"large_tick_hit\": 5, \"small_tick_hit\": 413, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1349, \"large_tick_hit\": 5, \"small_tick_hit\": 415}}',131.331,172388004,20889690,NULL,'2018-02-15 04:12:09',1518667929,NULL),(1922795410,4724721,2,675840,1,1,1,'SH',1,0.991304,458,961817,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 491, \"large_tick_hit\": 4, \"small_tick_hit\": 303, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 4, \"small_tick_hit\": 306}}',131.356,163399006,5444611,NULL,'2017-01-08 04:30:52',1483849852,NULL),(1922399193,4724721,2,941476,1,1,1,'XH',1,1,597,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 2, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 2, \"small_tick_hit\": 260}}',131.456,162858194,9161385,NULL,'2016-12-17 10:19:26',1481969966,NULL),(1922803248,4724721,2,834587,1,1,1,'SH',1,0.998469,461,1034028,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 2, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 2, \"small_tick_hit\": 192}}',131.463,163404314,5574442,NULL,'2017-01-08 11:19:08',1483874348,NULL),(1929063601,4724721,2,797108,1,1,1,'SH',1,0.99403,375,884013,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 661, \"large_tick_hit\": 50, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 50, \"small_tick_hit\": 291}}',131.472,171699375,4568789,NULL,'2018-01-15 10:33:31',1516012411,NULL),(1937077647,4724721,2,1751319,1,1,1,'SH',1,0.99812,305,1144518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 227}}',131.604,182286072,2745629,NULL,'2019-08-10 14:37:27',1565447847,NULL),(1929165288,4724721,2,1008236,0,1,1,'A',1,0.979638,215,750800,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 344, \"large_tick_hit\": 15, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}}',131.609,171839270,1433246,NULL,'2018-01-21 14:00:23',1516543223,NULL),(1922987770,4724721,2,1074246,1,1,1,'SH',1,0.990753,343,829525,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 534, \"large_tick_hit\": 13, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 13, \"small_tick_hit\": 204}}',131.692,163738248,4562832,NULL,'2017-01-23 05:53:44',1485150824,NULL),(1918300645,4724721,2,407041,1,1,1,'XH',1,1,460,1024893,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 225}}',132.092,157316626,6858285,NULL,'2016-05-22 15:03:29',1463929409,NULL),(1918752618,4724721,2,549280,1,1,1,'SH',1,0.995582,684,897230,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 918, \"large_tick_hit\": 5, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 924, \"large_tick_hit\": 5, \"small_tick_hit\": 429}}',132.189,157958062,16059186,NULL,'2016-06-11 14:45:56',1465656356,NULL),(1922553200,4724721,2,1021583,1,1,1,'SH',1,0.995822,397,929160,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 497, \"large_tick_hit\": 2, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 2, \"small_tick_hit\": 217}}',132.246,163089264,4336531,NULL,'2016-12-26 12:44:53',1482756293,NULL),(1929333720,4724721,2,815857,1,1,1,'SH',1,0.9984,923,949301,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1639, \"large_tick_hit\": 23, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 1642, \"large_tick_hit\": 23, \"small_tick_hit\": 210}}',132.316,172016304,28516965,NULL,'2018-01-29 13:28:30',1517232510,NULL),(1922516560,4724721,2,1100939,1,1,1,'SH',1,0.993316,383,911874,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 443, \"large_tick_hit\": 23, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 23, \"small_tick_hit\": 278}}',132.874,163044218,4874907,NULL,'2016-12-24 15:22:41',1482592961,NULL),(1922329974,4724721,2,972457,1,1,1,'SH',1,0.995924,332,905469,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 475, \"large_tick_hit\": 4, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 4, \"small_tick_hit\": 255}}',133.102,162888999,3448097,NULL,'2016-12-18 11:44:21',1482061461,NULL),(1923042027,4724721,2,907200,1,1,1,'SH',1,0.998435,811,982680,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1077, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1078, \"small_tick_hit\": 200}}',133.275,163806752,23426110,NULL,'2017-01-26 14:10:36',1485439836,NULL),(1920719502,4724721,2,155855,1,1,1,'X',1,1,1008,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1007, \"large_tick_hit\": 1, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',133.301,160683739,30691040,NULL,'2016-09-12 14:02:02',1473688922,NULL),(1922718275,4724721,2,932087,1,1,1,'SH',1,0.999284,748,1044114,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 736, \"large_tick_hit\": 12, \"small_tick_hit\": 648, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 12, \"small_tick_hit\": 649}}',133.413,163430429,17555308,NULL,'2017-01-09 15:20:31',1483975231,NULL),(1934995210,4724721,2,1796420,1,1,1,'SH',1,0.981061,336,768937,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 587, \"large_tick_hit\": 2, \"small_tick_hit\": 188, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 2, \"small_tick_hit\": 192}}',133.444,179468373,4493337,NULL,'2019-02-15 13:58:34',1550239114,NULL),(1928719109,4724721,2,1082244,1,1,1,'SH',1,0.997392,245,887967,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 534, \"large_tick_hit\": 1, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 1, \"small_tick_hit\": 230}}',133.475,171108102,3474422,NULL,'2017-12-21 13:03:45',1513861425,NULL),(1928614920,4724721,2,801603,1,1,1,'SH',1,0.997701,456,1118330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 412, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 414}}',133.566,171159964,5709646,NULL,'2017-12-23 15:54:55',1514044495,NULL),(1918164152,4724721,2,318142,1,1,1,'SH',1,0.996307,848,1012743,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 848, \"large_tick_hit\": 1, \"small_tick_hit\": 500, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 1, \"small_tick_hit\": 502}}',133.581,157065434,23029082,NULL,'2016-05-14 02:22:37',1463192557,NULL),(1915920036,4724721,2,178505,1,1,1,'XH',1,1,716,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_tick_hit\": 116, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 116, \"small_tick_hit\": 124}}',133.629,154115343,11227055,NULL,'2016-01-30 15:22:05',1454167325,NULL),(1929252101,4724721,2,208747,1,1,1,'XH',1,1,670,1020808,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 655, \"large_tick_hit\": 15, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 15, \"small_tick_hit\": 148}}',133.753,172011871,14319229,NULL,'2018-01-29 06:31:09',1517207469,NULL),(1935102311,4724721,2,1802209,1,1,1,'SH',1,0.990142,658,968037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 963, \"large_tick_hit\": 29, \"small_tick_hit\": 816, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 29, \"small_tick_hit\": 827}}',133.884,179616375,12577764,NULL,'2019-02-24 14:24:44',1551018284,NULL),(1922398435,4724721,2,165883,1,1,1,'SH',1,0.995902,518,939313,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 652, \"large_tick_hit\": 1, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 1, \"small_tick_hit\": 321}}',134.083,162956938,9130994,NULL,'2016-12-21 08:45:46',1482309946,NULL),(1934972518,4724721,2,1899581,1,1,1,'SH',1,0.980474,389,850740,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 518, \"large_tick_hit\": 2, \"small_tick_hit\": 183, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 2, \"small_tick_hit\": 189}}',134.185,179486396,5085012,NULL,'2019-02-16 14:18:44',1550326724,NULL),(1935106572,4724721,2,1909552,1,1,1,'SH',1,0.996416,369,873425,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 703, \"large_tick_hit\": 12, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 12, \"small_tick_hit\": 119}}',134.229,179669230,5977506,NULL,'2019-02-28 09:39:04',1551346744,NULL),(1929441172,4724721,2,1281081,1,1,1,'SH',1,0.991667,354,804865,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 637, \"large_tick_hit\": 1, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 1, \"small_tick_hit\": 76}}',134.314,172181418,3914495,NULL,'2018-02-05 15:03:09',1517842989,NULL),(1929606536,4724721,2,1295194,1,1,1,'SH',1,0.993044,825,854971,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1302, \"large_tick_hit\": 1, \"small_tick_hit\": 553, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1313, \"large_tick_hit\": 1, \"small_tick_hit\": 555}}',134.436,172348081,23846116,NULL,'2018-02-13 03:57:33',1518494253,NULL),(1922561203,4724721,2,1122548,1,1,1,'SH',1,0.998609,448,990684,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 4, \"small_tick_hit\": 248}}',134.477,163068865,5233255,NULL,'2016-12-25 15:20:53',1482679253,NULL),(1929167046,4724721,2,1088292,1,1,1,'SH',1,0.995862,966,871225,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1640, \"large_tick_hit\": 15, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 1649, \"large_tick_hit\": 15, \"small_tick_hit\": 511}}',134.745,171761034,26228401,NULL,'2018-01-18 12:08:48',1516277328,NULL),(1928717366,4724721,2,315260,1,1,1,'SH',1,0.997453,846,925071,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1481, \"large_tick_hit\": 53, \"small_tick_hit\": 424, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1485, \"large_tick_hit\": 53, \"small_tick_hit\": 425}}',134.77,171134080,30772340,NULL,'2017-12-22 15:35:37',1513956937,NULL),(1928120300,4724721,2,593141,1,1,1,'SH',1,0.994778,329,950731,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 555, \"large_tick_hit\": 7, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 7, \"small_tick_hit\": 203}}',134.851,170427481,5313822,NULL,'2017-11-18 12:36:30',1511008590,NULL),(1930498856,4724721,2,498717,1,1,1,'SH',1,0.997554,940,928210,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1465, \"large_tick_hit\": 113, \"small_tick_hit\": 461, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1469, \"large_tick_hit\": 113, \"small_tick_hit\": 462}}',135.23,173541515,26419890,NULL,'2018-04-09 02:21:32',1523240492,NULL),(1922370547,4724721,2,857477,1,1,1,'SH',1,0.997033,964,973169,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1082, \"large_tick_hit\": 11, \"small_tick_hit\": 587, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1084, \"large_tick_hit\": 11, \"small_tick_hit\": 590}}',135.254,162889297,29822876,NULL,'2016-12-18 11:58:14',1482062294,NULL),(1922804959,4724721,2,356205,1,1,1,'X',1,1,538,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 49, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 49, \"small_tick_hit\": 153}}',135.273,163403190,6504922,NULL,'2017-01-08 10:04:09',1483869849,NULL),(1917996995,4724721,2,539361,1,1,1,'SH',1,0.998897,633,1020123,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_tick_hit\": 51, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 51, \"small_tick_hit\": 274}}',135.454,156954082,9492237,NULL,'2016-05-09 13:59:59',1462802399,NULL),(1922389660,4724721,2,1104798,1,1,1,'XH',1,1,642,1030772,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 642, \"small_tick_hit\": 311}}',135.612,162857651,10703408,NULL,'2016-12-17 09:46:41',1481968001,NULL),(1928467794,4724721,2,890467,1,1,1,'SH',1,0.994595,676,888921,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 949, \"large_tick_hit\": 9, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 955, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',135.647,170818497,16534274,NULL,'2017-12-08 11:53:15',1512733995,NULL),(1922534443,4724721,2,123391,1,1,1,'SH',1,0.998534,578,1022785,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 75, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 75, \"small_tick_hit\": 104}}',135.728,163067685,7629593,NULL,'2016-12-25 14:19:23',1482675563,NULL),(1922717914,4724721,2,854616,1,1,1,'SH',1,0.994717,737,872061,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1047, \"large_tick_hit\": 69, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 1054, \"large_tick_hit\": 69, \"small_tick_hit\": 202}}',135.73,163484610,15318566,NULL,'2017-01-12 07:15:30',1484205330,NULL),(1937553578,4724721,2,1307291,1,1,1,'SH',1,0.988173,300,792565,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 498, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 507, \"small_tick_hit\": 254}}',135.882,182771009,3291585,NULL,'2019-09-11 08:26:01',1568190361,NULL),(1918866300,4724721,2,539252,1,1,1,'X',1,1,526,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 271}}',135.902,158168453,6780510,NULL,'2016-06-18 04:58:23',1466225903,NULL),(1938962814,4724721,2,1486581,1,1,1,'SH',1,0.998937,839,993749,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1542, \"large_tick_hit\": 4, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1543, \"large_tick_hit\": 4, \"small_tick_hit\": 334}}',135.903,184643711,30910707,NULL,'2020-01-12 19:22:50',1578856970,NULL),(1929111815,4724721,2,321336,1,1,1,'SH',1,0.996012,918,882504,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1530, \"large_tick_hit\": 217, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1537, \"large_tick_hit\": 217, \"small_tick_hit\": 252}}',136.049,171780603,22246129,NULL,'2018-01-19 08:56:24',1516352184,NULL),(1914079773,4724721,2,748470,1,1,1,'SH',1,0.997183,507,1016429,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 15, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 15, \"small_tick_hit\": 203}}',136.37,151358053,6542724,NULL,'2015-10-31 03:58:29',1446263909,NULL),(1929501705,4724721,2,1482116,1,1,1,'SH',1,0.993417,546,848362,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 987, \"large_tick_hit\": 25, \"small_tick_hit\": 497, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 25, \"small_tick_hit\": 500}}',136.412,172357806,9310405,NULL,'2018-02-13 16:43:34',1518540214,NULL),(1922630755,4724721,2,883224,1,1,1,'SH',1,0.994638,218,1019798,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 155}}',136.416,163155765,1500116,NULL,'2016-12-29 05:39:13',1482989953,NULL),(1928098394,4724721,2,1108701,1,1,1,'SH',1,0.990463,268,788417,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 538, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 544, \"small_tick_hit\": 190}}',136.434,170457707,3768117,NULL,'2017-11-19 15:15:56',1511104556,NULL),(1937431928,4724721,2,1443448,1,1,1,'SH',1,0.98708,368,785066,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 608, \"large_tick_hit\": 4, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 4, \"small_tick_hit\": 152}}',136.639,182730634,5057287,NULL,'2019-09-08 06:20:45',1567923645,NULL),(1937029393,4724721,2,1796421,1,1,1,'SH',1,0.997326,542,1141851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 206}}',137.088,182167317,8504751,NULL,'2019-08-03 05:44:50',1564811090,NULL),(1918145258,4724721,2,456231,1,1,1,'S',1,0.997218,517,958845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 54, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 54, \"small_tick_hit\": 202}}',137.166,157048012,7264580,NULL,'2016-05-13 13:30:31',1463146231,NULL),(1922456277,4724721,2,1032103,1,1,1,'SH',1,0.998991,1057,990363,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1241, \"small_tick_hit\": 740, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1242, \"small_tick_hit\": 741}}',137.169,163114018,29568605,NULL,'2016-12-27 13:40:53',1482846053,NULL),(1942799647,4724721,2,1937552,1,1,1,'SH',1,0.99384,912,839154,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1705, \"large_tick_hit\": 21, \"small_tick_hit\": 694, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1718, \"large_tick_hit\": 21, \"small_tick_hit\": 696}}',137.297,189830058,30740551,NULL,'2020-08-08 12:41:15',1596890475,NULL),(1918800677,4724721,2,593321,1,1,1,'SH',1,0.9975,413,920118,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 521, \"large_tick_hit\": 60, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 60, \"small_tick_hit\": 217}}',137.331,157922385,5718199,NULL,'2016-06-10 14:41:10',1465569670,NULL),(1937791197,4724721,2,1740665,1,1,1,'SH',1,0.989887,1073,848895,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1739, \"large_tick_hit\": 215, \"small_tick_hit\": 591, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1752, \"large_tick_hit\": 215, \"small_tick_hit\": 604}}',137.933,183105908,42962693,NULL,'2019-10-05 14:34:17',1570286057,NULL),(1923076987,4724721,2,1160375,1,1,1,'SH',1,0.996835,432,1122596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 200}}',138.05,163744908,5152147,NULL,'2017-01-23 15:18:24',1485184704,NULL),(1928976669,4724721,2,830250,1,1,1,'SH',1,0.994104,668,829456,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1257, \"large_tick_hit\": 72, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 1267, \"large_tick_hit\": 72, \"small_tick_hit\": 357}}',138.1,171492318,12876975,NULL,'2018-01-06 06:45:35',1515221135,NULL),(1937460343,4724721,2,2044492,1,1,1,'SH',1,0.998527,297,1052800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 457, \"large_tick_hit\": 2, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 219}}',138.117,182776200,3343379,NULL,'2019-09-11 17:33:06',1568223186,NULL),(1930905571,4724721,2,1310150,1,1,1,'SH',1,0.994261,329,843776,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 542, \"large_tick_hit\": 1, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 1, \"small_tick_hit\": 150}}',138.122,174132637,3214194,NULL,'2018-05-06 09:40:55',1525599655,NULL),(1918144693,4724721,2,712376,1,1,1,'XH',1,1,476,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',138.237,157067540,5871286,NULL,'2016-05-14 03:59:09',1463198349,NULL),(1928605388,4724721,2,793960,1,1,1,'SH',1,0.995037,269,893495,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 565, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 239}}',138.387,171159910,4422924,NULL,'2017-12-23 15:52:20',1514044340,NULL),(1923080154,4724721,2,927730,0,1,1,'S',1,0.990762,279,896675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 317, \"large_tick_hit\": 3, \"small_tick_hit\": 109, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 112}}',138.509,163669242,2457510,NULL,'2017-01-20 15:40:14',1484926814,NULL),(1923138616,4724721,2,1093686,1,1,1,'SH',1,0.998386,761,1118637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 761, \"small_tick_hit\": 476, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 761, \"small_tick_hit\": 478}}',138.545,163981805,15787979,NULL,'2017-02-03 05:10:59',1486098659,NULL),(1942934193,4724721,2,2444527,1,1,1,'SH',1,0.996094,430,893713,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 713, \"large_tick_hit\": 2, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 2, \"small_tick_hit\": 306}}',139.074,189965211,8503145,NULL,'2020-08-13 14:41:09',1597329669,NULL),(1922845966,4724721,2,792409,1,1,1,'SH',1,0.997821,365,1019127,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 94}}',139.179,163563725,4325282,NULL,'2017-01-15 13:17:21',1484486241,NULL),(1929028439,4724721,2,1401283,1,1,1,'X',1,1,518,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 11, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 11, \"small_tick_hit\": 238}}',139.203,171672855,7980000,NULL,'2018-01-14 05:25:33',1515907533,NULL),(1922357309,4724721,2,703419,1,1,1,'SH',1,0.998551,406,1023892,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 284}}',139.223,162857488,4324328,NULL,'2016-12-17 09:36:46',1481967406,NULL),(1922380206,4724721,2,496143,1,1,1,'XH',1,1,628,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 71, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 71, \"small_tick_hit\": 258}}',139.668,162858333,9316290,NULL,'2016-12-17 10:27:58',1481970478,NULL),(1922575685,4724721,2,1132779,1,1,1,'S',1,0.999338,896,936436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 943, \"large_tick_hit\": 21, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 21, \"small_tick_hit\": 546}}',139.783,163088937,19199328,NULL,'2016-12-26 12:26:21',1482755181,NULL),(1922466078,4724721,2,454497,1,1,1,'S',1,0.995354,502,911245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 516, \"large_tick_hit\": 88, \"small_tick_hit\": 253, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 88, \"small_tick_hit\": 256}}',139.88,163007834,6941210,NULL,'2016-12-23 09:08:55',1482484135,NULL),(1929525504,4724721,2,132608,1,1,1,'SH',1,0.99017,572,881239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1050, \"large_tick_hit\": 1, \"small_tick_hit\": 460, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1063, \"large_tick_hit\": 1, \"small_tick_hit\": 462}}',139.915,172305700,10775751,NULL,'2018-02-11 06:58:11',1518332291,NULL),(1928386997,4724721,2,72470,1,1,1,'SH',1,0.998927,629,1118880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 303}}',140.072,170842587,10809588,NULL,'2017-12-09 11:18:45',1512818325,NULL),(1916458189,4724721,2,187378,1,1,1,'XH',1,1,484,1028354,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 43, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 43, \"small_tick_hit\": 161}}',140.355,154798119,7011838,NULL,'2016-02-22 14:31:19',1456151479,NULL),(1923996444,4724721,2,909503,1,1,1,'SH',1,0.999551,1316,995980,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1390, \"large_tick_hit\": 54, \"small_tick_hit\": 783}, \"maximum_statistics\": {\"great\": 1391, \"large_tick_hit\": 54, \"small_tick_hit\": 783}}',140.678,165152394,42731329,NULL,'2017-03-26 13:54:57',1490536497,NULL),(1928495406,4724721,2,703418,1,1,1,'SH',1,0.998567,370,1126962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 328}}',140.733,170999537,3816606,NULL,'2017-12-16 16:12:41',1513440761,NULL),(1922517480,4724721,2,507098,1,1,1,'SH',1,0.994118,408,919967,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 563, \"large_tick_hit\": 7, \"small_tick_hit\": 275, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',140.9,163086806,4731132,NULL,'2016-12-26 10:04:30',1482746670,NULL),(1929214950,4724721,2,563946,1,1,1,'SH',1,0.997266,677,926634,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1209, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 2, \"small_tick_hit\": 249}}',140.945,171801201,23850798,NULL,'2018-01-20 03:54:46',1516420486,NULL),(1923077674,4724721,2,926832,1,1,1,'SH',1,0.99529,1138,916521,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1557, \"large_tick_hit\": 1, \"small_tick_hit\": 344, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1563, \"large_tick_hit\": 1, \"small_tick_hit\": 347}}',141.241,163755078,43659192,NULL,'2017-01-24 01:36:27',1485221787,NULL),(1929015390,4724721,2,1051459,1,1,1,'XH',1,1,1231,1129309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1230, \"large_tick_hit\": 1, \"small_tick_hit\": 832}, \"maximum_statistics\": {\"great\": 1230, \"large_tick_hit\": 1, \"small_tick_hit\": 832}}',141.401,171631984,41190279,NULL,'2018-01-12 15:53:21',1515772401,NULL),(1928387516,4724721,2,827051,1,1,1,'SH',1,0.995056,513,1120204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 6, \"small_tick_hit\": 292, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 6, \"small_tick_hit\": 296}}',141.519,170842230,7201229,NULL,'2017-12-09 10:59:40',1512817180,NULL),(1937263920,4724721,2,1245760,1,1,1,'SH',1,0.994744,464,905696,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 620, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 138}}',141.6,182517486,5898913,NULL,'2019-08-25 08:55:04',1566723304,NULL),(1923233293,4724721,2,313025,1,1,1,'SH',1,0.990099,616,880679,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1020, \"large_tick_hit\": 2, \"small_tick_hit\": 378, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 2, \"small_tick_hit\": 387}}',141.833,164036270,13891293,NULL,'2017-02-05 06:07:50',1486274870,NULL),(1919293905,4724721,2,251096,1,1,1,'SH',1,0.997368,973,964506,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1181, \"small_tick_hit\": 335, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1183, \"small_tick_hit\": 337}}',141.925,158735131,25261215,NULL,'2016-07-05 08:03:32',1467705812,NULL),(1928014093,4724721,2,951944,1,1,1,'SH',1,0.999003,1079,1131783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1072, \"large_tick_hit\": 7, \"small_tick_hit\": 926, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1072, \"large_tick_hit\": 7, \"small_tick_hit\": 928}}',142.058,170264936,31429590,NULL,'2017-11-10 15:49:52',1510328992,NULL),(1929377969,4724721,2,1053520,1,1,1,'SH',1,0.987887,358,827720,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 510, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 224}}',142.227,172080724,4387556,NULL,'2018-02-01 14:26:44',1517495204,NULL),(1922782090,4724721,2,823688,1,1,1,'SH',1,0.998817,508,969061,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 596, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 248}}',142.544,163402449,6918665,NULL,'2017-01-08 09:09:48',1483866588,NULL),(1922949223,4724721,2,1122817,1,1,1,'SH',1,0.996937,447,978149,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 480, \"large_tick_hit\": 5, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 5, \"small_tick_hit\": 167}}',142.618,163558960,6430221,NULL,'2017-01-15 08:47:30',1484470050,NULL),(1922451924,4724721,2,553131,1,1,1,'XH',1,1,1592,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',142.81,163116999,64585255,NULL,'2016-12-27 15:42:37',1482853357,NULL),(1936896955,4724721,2,1813031,1,1,1,'SH',1,0.984866,319,768800,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 601, \"large_tick_hit\": 34, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 34, \"small_tick_hit\": 215}}',142.846,182042775,4424451,NULL,'2019-07-26 15:40:40',1564155640,NULL),(1928199138,4724721,2,1438380,1,1,1,'XH',1,1,516,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 9, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 9, \"small_tick_hit\": 196}}',143.026,170493541,6717372,NULL,'2017-11-21 14:41:12',1511275272,NULL),(1929357784,4724721,2,1292320,1,1,1,'SH',1,0.997494,502,962993,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 612, \"large_tick_hit\": 9, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 9, \"small_tick_hit\": 176}}',143.219,172020312,8459412,NULL,'2018-01-29 17:11:23',1517245883,NULL),(1923246813,4724721,2,231475,1,1,1,'SH',1,0.991184,713,981914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1130, \"small_tick_hit\": 444, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1135, \"small_tick_hit\": 453}}',143.472,164005339,15288353,NULL,'2017-02-04 03:25:16',1486178716,NULL),(1930401686,4724721,2,1140518,1,1,1,'SH',1,0.992806,292,858553,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 504, \"large_tick_hit\": 1, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',143.771,173520029,3416008,NULL,'2018-04-08 06:53:10',1523170390,NULL),(1923294735,4724721,2,538264,1,1,1,'SH',1,0.998668,444,1125656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',144.587,164005180,5433671,NULL,'2017-02-04 03:16:39',1486178199,NULL),(1930811866,4724721,2,1485744,1,1,1,'SH',1,0.997657,670,959967,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1213, \"large_tick_hit\": 15, \"small_tick_hit\": 475, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1215, \"large_tick_hit\": 15, \"small_tick_hit\": 477}}',144.82,174107805,20984630,NULL,'2018-05-05 13:30:46',1525527046,NULL),(1945502127,4724721,2,2522355,1,1,1,'XH',1,1,456,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 243}}',145.024,193382886,5372027,NULL,'2020-12-24 00:42:55',1608770575,NULL),(1928459031,4724721,2,1406645,1,1,1,'SH',1,0.998561,743,965165,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 858, \"large_tick_hit\": 7, \"small_tick_hit\": 523}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 7, \"small_tick_hit\": 523}}',145.364,170841100,14320514,NULL,'2017-12-09 09:44:14',1512812654,NULL),(1923156642,4724721,2,1102552,1,1,1,'SH',1,0.987903,352,828972,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 547, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 553, \"small_tick_hit\": 191}}',145.419,163980847,4505829,NULL,'2017-02-03 03:47:20',1486093640,NULL),(1922769737,4724721,2,818061,1,1,1,'XH',1,1,173,1021049,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 30, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 30, \"small_tick_hit\": 74}}',145.549,163402988,859136,NULL,'2017-01-08 09:48:01',1483868881,NULL),(1928432872,4724721,2,1332048,1,1,1,'XH',1,1,404,1028555,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 3, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 3, \"small_tick_hit\": 284}}',145.601,170891061,4244755,NULL,'2017-12-11 11:25:26',1512991526,NULL),(1936882357,4724721,2,129891,1,1,1,'SH',1,0.995669,1251,894211,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 2375, \"small_tick_hit\": 154, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',145.736,181964806,46769162,NULL,'2019-07-21 18:29:49',1563733789,NULL),(1915670972,4724721,2,616929,1,1,1,'SH',1,0.997365,483,1016527,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 276}}',145.751,153745006,7520023,NULL,'2016-01-18 03:39:22',1453088362,NULL),(1937536575,4724721,2,1854034,1,1,1,'SH',1,0.993902,344,1026128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 405, \"large_tick_hit\": 3, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 3, \"small_tick_hit\": 81}}',146.097,182791324,3564690,NULL,'2019-09-12 22:12:15',1568326335,NULL),(1929508195,4724721,2,1483773,1,1,1,'XH',1,1,883,1033193,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 883, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 883, \"small_tick_hit\": 391}}',146.276,172357878,20121035,NULL,'2018-02-13 16:46:52',1518540412,NULL),(1922352580,4724721,2,699318,1,1,1,'XH',1,1,479,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 6, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 6, \"small_tick_hit\": 192}}',146.297,162835383,7286638,NULL,'2016-12-16 13:41:16',1481895676,NULL),(1936809842,4724721,2,967311,1,1,1,'SH',1,0.997333,483,931568,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 610, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 138}}',146.357,182043953,6279258,NULL,'2019-07-26 16:56:10',1564160170,NULL),(1918738906,4724721,2,825308,1,1,1,'SH',1,0.998581,868,962463,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1038, \"large_tick_hit\": 1, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 1040, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',146.602,157922572,19872617,NULL,'2016-06-10 14:48:22',1465570102,NULL),(1923002656,4724721,2,242948,1,1,1,'SH',1,0.997755,601,1020088,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_tick_hit\": 1, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',146.714,163721685,9321785,NULL,'2017-01-22 14:27:28',1485095248,NULL),(1929317057,4724721,2,282770,1,1,1,'SH',1,0.997257,773,929163,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1168, \"large_tick_hit\": 74, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1171, \"large_tick_hit\": 74, \"small_tick_hit\": 213}}',146.735,171962074,24565945,NULL,'2018-01-27 07:16:16',1517037376,NULL),(1928515003,4724721,2,453042,1,1,1,'XH',1,1,494,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 2, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',146.898,171002392,7849603,NULL,'2017-12-16 18:08:14',1513447694,NULL),(1929590819,4724721,2,555965,1,1,1,'SH',1,0.995091,474,833502,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 949, \"large_tick_hit\": 28, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 28, \"small_tick_hit\": 442}}',146.957,172358290,8479851,NULL,'2018-02-13 17:09:07',1518541747,NULL),(1937049219,4724721,2,909502,1,1,1,'SH',1,0.996882,777,893129,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1620, \"large_tick_hit\": 32, \"small_tick_hit\": 586, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1626, \"large_tick_hit\": 32, \"small_tick_hit\": 587}}',147.017,182166858,25901853,NULL,'2019-08-03 04:51:20',1564807880,NULL),(1925079702,4724721,2,879785,1,1,1,'SH',1,0.997866,607,982346,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 920, \"large_tick_hit\": 93, \"small_tick_hit\": 390, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 93, \"small_tick_hit\": 392}}',147.055,166389354,12607394,NULL,'2017-05-21 15:31:32',1495380692,NULL),(1922527733,4724721,2,1103552,1,1,1,'XH',1,1,452,1025906,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 16, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 16, \"small_tick_hit\": 326}}',147.083,163037068,5336834,NULL,'2016-12-24 09:59:29',1482573569,NULL),(1922850259,4724721,2,941299,1,1,1,'SH',1,0.992489,537,1115997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"small_tick_hit\": 388, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 395}}',147.162,163608432,7897597,NULL,'2017-01-17 16:08:06',1484669286,NULL),(1928583354,4724721,2,519888,1,1,1,'SH',1,0.994943,410,1040206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 477, \"large_tick_hit\": 5, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 5, \"small_tick_hit\": 307}}',147.3,171001437,5871319,NULL,'2017-12-16 17:30:36',1513445436,NULL),(1922728250,4724721,2,145708,1,1,1,'SH',1,0.998742,467,1021323,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 5, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 5, \"small_tick_hit\": 328}}',147.358,163484562,6973538,NULL,'2017-01-12 07:10:09',1484205009,NULL),(1923139421,4724721,2,1032374,1,1,1,'SH',1,0.999229,849,1017286,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 849, \"small_tick_hit\": 447, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 849, \"small_tick_hit\": 448}}',147.704,163967446,18531195,NULL,'2017-02-02 14:41:32',1486046492,NULL),(1937246684,4724721,2,2044492,1,1,1,'XH',1,1,460,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 219}}',147.986,182497985,5441369,NULL,'2019-08-24 05:14:38',1566623678,NULL),(1918780091,4724721,2,483375,1,1,1,'X',1,1,579,978624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 65, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 65, \"small_tick_hit\": 190}}',148.049,157983663,9003680,NULL,'2016-06-12 07:00:59',1465714859,NULL),(1928089737,4724721,2,1098527,1,1,1,'SH',1,0.9975,566,1014209,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 566, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 568, \"small_tick_hit\": 232}}',148.26,170430762,10316282,NULL,'2017-11-18 14:56:19',1511016979,NULL),(1937540418,4724721,2,1602763,1,1,1,'SH',1,0.998192,964,949430,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1487, \"large_tick_hit\": 17, \"small_tick_hit\": 704, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1490, \"large_tick_hit\": 17, \"small_tick_hit\": 705}}',148.442,182816577,36457254,NULL,'2019-09-14 16:47:49',1568479669,NULL),(1930492006,4724721,2,1026046,1,1,1,'SH',1,0.995624,999,902737,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1385, \"large_tick_hit\": 7, \"small_tick_hit\": 428, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1392, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',148.676,173530701,34091037,NULL,'2018-04-08 16:09:45',1523203785,NULL),(1923313047,4724721,2,1106131,1,1,1,'SH',1,0.997245,476,1119865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 250}}',148.756,164006105,6225327,NULL,'2017-02-04 04:10:51',1486181451,NULL),(1916537848,4724721,2,362940,1,1,1,'SH',1,0.998536,462,1021036,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 3, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 3, \"small_tick_hit\": 221}}',148.763,154787825,6873471,NULL,'2016-02-22 03:03:39',1456110219,NULL),(1918101002,4724721,2,514456,1,1,1,'XH',1,1,841,1035651,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 836, \"large_tick_hit\": 5, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 5, \"small_tick_hit\": 391}}',148.775,157038070,22613094,NULL,'2016-05-13 02:10:00',1463105400,NULL),(1922420072,4724721,2,665252,1,1,1,'SH',1,0.995879,475,1002764,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 481, \"large_tick_hit\": 3, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',148.787,162889833,7250686,NULL,'2016-12-18 12:26:13',1482063973,NULL),(1928994605,4724721,2,446256,1,1,1,'SH',1,0.990654,239,931939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 364, \"large_tick_hit\": 3, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 3, \"small_tick_hit\": 165}}',149.1,171631423,2211810,NULL,'2018-01-12 15:24:04',1515770644,NULL),(1928194552,4724721,2,899103,1,1,1,'SH',1,0.997462,280,951938,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 555, \"large_tick_hit\": 2, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 2, \"small_tick_hit\": 230}}',149.575,170427761,4057788,NULL,'2017-11-18 12:48:33',1511009313,NULL),(1929405816,4724721,2,1348903,1,1,1,'XH',1,1,419,1149926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',149.588,172179815,5143582,NULL,'2018-02-05 13:23:56',1517837036,NULL),(1937762745,4724721,2,1707404,1,1,1,'XH',1,1,413,1024687,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 198}}',149.799,183098375,4471988,NULL,'2019-10-05 03:12:46',1570245166,NULL),(1929376594,4724721,2,633375,1,1,1,'SH',1,0.99435,600,866426,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1167, \"large_tick_hit\": 33, \"small_tick_hit\": 384, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1173, \"large_tick_hit\": 33, \"small_tick_hit\": 387}}',149.942,172240327,17100075,NULL,'2018-02-08 11:44:47',1518090287,NULL),(1922487159,4724721,2,474591,1,1,1,'XH',1,1,614,1021832,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 46, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 46, \"small_tick_hit\": 195}}',150.132,163133900,10986764,NULL,'2016-12-28 09:01:18',1482915678,NULL),(1922553587,4724721,2,1021825,1,1,1,'SH',1,0.995652,370,919326,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 486, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 202}}',150.185,163089303,3767028,NULL,'2016-12-26 12:47:13',1482756433,NULL),(1922718724,4724721,2,304179,1,1,1,'SH',1,0.994838,1068,969206,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 987, \"large_tick_hit\": 174, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 174, \"small_tick_hit\": 191}}',150.239,163424130,24862485,NULL,'2017-01-09 06:00:45',1483941645,NULL),(1923124360,4724721,2,516322,1,1,1,'SH',1,0.997514,796,916946,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1167, \"large_tick_hit\": 3, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 1171, \"large_tick_hit\": 3, \"small_tick_hit\": 435}}',150.349,163946736,23056093,NULL,'2017-02-01 14:55:45',1485960945,NULL),(1927986657,4724721,2,440344,1,1,1,'SH',1,0.997,630,973125,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 753, \"large_tick_hit\": 112, \"small_tick_hit\": 132, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 112, \"small_tick_hit\": 134}}',150.381,170246481,12427821,NULL,'2017-11-09 15:10:32',1510240232,NULL),(1929291849,4724721,2,256499,1,1,1,'SH',1,0.994012,1068,887760,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1327, \"large_tick_hit\": 253, \"small_tick_hit\": 744, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1337, \"large_tick_hit\": 253, \"small_tick_hit\": 748}}',150.388,172011997,26858985,NULL,'2018-01-29 06:48:18',1517208498,NULL),(1922621533,4724721,2,877746,1,1,1,'SH',1,0.995037,223,1020608,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 180}}',150.536,163155801,1564228,NULL,'2016-12-29 05:42:02',1482990122,NULL),(1922818725,4724721,2,369715,1,1,1,'SH',1,0.999461,976,992445,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1361, \"large_tick_hit\": 53, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 1362, \"large_tick_hit\": 53, \"small_tick_hit\": 441}}',150.686,163398952,28345407,NULL,'2017-01-08 04:26:37',1483849597,NULL),(1922769652,4724721,2,1021398,1,1,1,'SH',1,0.998938,610,1025453,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 32, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 32, \"small_tick_hit\": 332}}',150.731,163424225,11424613,NULL,'2017-01-09 06:09:42',1483942182,NULL),(1923265231,4724721,2,1138938,1,1,1,'SH',1,0.997943,1092,967864,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1235, \"large_tick_hit\": 8, \"small_tick_hit\": 698, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1238, \"large_tick_hit\": 8, \"small_tick_hit\": 699}}',150.751,164107743,30808865,NULL,'2017-02-08 14:41:20',1486564880,NULL),(1923280500,4724721,2,258242,1,1,1,'SH',1,0.999454,1079,1119116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1078, \"large_tick_hit\": 1, \"small_tick_hit\": 753, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1078, \"large_tick_hit\": 1, \"small_tick_hit\": 754}}',150.762,164005248,31605959,NULL,'2017-02-04 03:20:09',1486178409,NULL),(1929065004,4724721,2,909032,1,1,1,'SH',1,0.987711,264,787702,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 463, \"large_tick_hit\": 10, \"small_tick_hit\": 170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 10, \"small_tick_hit\": 172}}',150.867,171734827,2606999,NULL,'2018-01-17 02:51:03',1516157463,NULL),(1923343737,4724721,2,1002236,1,1,1,'SH',1,0.998684,592,1008077,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 598, \"large_tick_hit\": 1, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 160}}',151.071,164106043,9050368,NULL,'2017-02-08 13:04:57',1486559097,NULL),(1922925182,4724721,2,916150,1,1,1,'XH',1,1,673,1020186,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 235}}',151.158,163637744,11689428,NULL,'2017-01-19 01:17:32',1484788652,NULL),(1922892386,4724721,2,746736,1,1,1,'XH',1,1,446,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 153}}',151.233,163563895,5161551,NULL,'2017-01-15 13:25:45',1484486745,NULL),(1929444763,4724721,2,1442472,1,1,1,'XH',1,1,481,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 5, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 5, \"small_tick_hit\": 249}}',151.409,172178215,6588172,NULL,'2018-02-05 11:40:32',1517830832,NULL),(1933984141,4724721,2,1655952,1,1,1,'XH',1,1,471,1024071,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 136}}',151.42,178292597,5770372,NULL,'2018-12-07 17:01:36',1544202096,NULL),(1923173398,4724721,2,842321,1,1,1,'SH',1,0.995614,161,1140356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 67}}',151.472,163927156,748635,NULL,'2017-01-31 15:55:38',1485878138,NULL),(1922772689,4724721,2,741851,1,1,1,'SH',1,0.999273,824,983064,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 957, \"large_tick_hit\": 5, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 5, \"small_tick_hit\": 412}}',151.506,163398771,17975063,NULL,'2017-01-08 04:12:49',1483848769,NULL),(1937527247,4724721,2,1846237,1,1,1,'XH',1,1,337,1147426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 144}}',152.198,182791266,3346917,NULL,'2019-09-12 22:04:23',1568325863,NULL),(1937104198,4724721,2,1368794,1,1,1,'SH',1,0.989583,429,842536,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 645, \"large_tick_hit\": 1, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 1, \"small_tick_hit\": 116}}',152.456,182299247,5444739,NULL,'2019-08-11 08:39:27',1565512767,NULL),(1922526908,4724721,2,800599,1,1,1,'XH',1,1,491,1018981,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 2, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',152.675,163043880,6237334,NULL,'2016-12-24 15:07:36',1482592056,NULL),(1915736639,4724721,2,664388,1,1,1,'XH',1,1,500,1020616,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 3, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 3, \"small_tick_hit\": 257}}',152.831,153746297,8060714,NULL,'2016-01-18 04:59:18',1453093158,NULL),(1936860401,4724721,2,1524241,1,1,1,'SH',1,0.99285,479,842941,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 733, \"large_tick_hit\": 4, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 4, \"small_tick_hit\": 235}}',153.035,181945027,8297017,NULL,'2019-07-20 16:18:19',1563639499,NULL),(1923131021,4724721,2,962959,1,1,1,'SH',1,0.992151,369,879780,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 491, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 142}}',153.159,163981406,4657630,NULL,'2017-02-03 04:30:58',1486096258,NULL),(1923277550,4724721,2,167992,1,1,1,'SH',1,0.994553,754,1065910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 844, \"large_tick_hit\": 4, \"small_tick_hit\": 430, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 4, \"small_tick_hit\": 435}}',153.422,164005982,15668046,NULL,'2017-02-04 04:02:07',1486180927,NULL),(1922649073,4724721,2,893696,1,1,1,'SH',1,0.987879,320,840640,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 467, \"large_tick_hit\": 10, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 10, \"small_tick_hit\": 178}}',153.451,163177846,3577763,NULL,'2016-12-30 01:46:33',1483062393,NULL),(1923310097,4724721,2,128668,1,1,1,'SH',1,0.997226,974,990210,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1016, \"large_tick_hit\": 7, \"small_tick_hit\": 415, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1018, \"large_tick_hit\": 7, \"small_tick_hit\": 417}}',153.533,164044854,24146075,NULL,'2017-02-05 14:15:41',1486304141,NULL),(1937086370,4724721,2,1933250,1,1,1,'XH',1,1,402,1130513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 141}}',153.646,182378549,4502220,NULL,'2019-08-16 14:56:43',1565967403,NULL),(1916624265,4724721,2,498242,1,1,1,'XH',1,1,1495,1021967,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1234, \"large_tick_hit\": 261, \"small_tick_hit\": 620}, \"maximum_statistics\": {\"great\": 1234, \"large_tick_hit\": 261, \"small_tick_hit\": 620}}',153.658,154892700,47576599,NULL,'2016-02-26 02:58:21',1456455501,NULL),(1922740564,4724721,2,943399,1,1,1,'XH',1,1,288,1023680,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"small_tick_hit\": 18}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 18}}',153.896,163402541,2207608,NULL,'2017-01-08 09:17:12',1483867032,NULL),(1929055359,4724721,2,1083053,1,1,1,'S',1,0.998453,1035,895939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1615, \"large_tick_hit\": 5, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 1618, \"large_tick_hit\": 5, \"small_tick_hit\": 316}}',154.031,171673427,37652660,NULL,'2018-01-14 06:07:01',1515910021,NULL),(1929092968,4724721,2,74057,1,1,1,'XH',1,1,798,1126219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 798, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 798, \"small_tick_hit\": 396}}',154.122,171670973,17384868,NULL,'2018-01-14 03:43:51',1515901431,NULL),(1937272457,4724721,2,754990,1,1,1,'SH',1,0.993168,713,890210,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 988, \"large_tick_hit\": 4, \"small_tick_hit\": 607, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 4, \"small_tick_hit\": 611}}',154.275,182491798,13799253,NULL,'2019-08-23 19:43:44',1566589424,NULL),(1930732633,4724721,2,1536777,1,1,1,'XH',1,1,894,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 893, \"large_tick_hit\": 1, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 1, \"small_tick_hit\": 382}}',154.369,173925414,20526822,NULL,'2018-04-27 17:02:48',1524848568,NULL),(1933977738,4724721,2,1797628,1,1,1,'SH',1,0.993695,494,920863,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 592, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 596, \"small_tick_hit\": 197}}',154.399,178055441,6434109,NULL,'2018-11-23 13:42:58',1542980578,NULL),(1925138255,4724721,2,1264763,1,1,1,'XH',1,1,439,1019596,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 183}}',154.475,166408003,5013688,NULL,'2017-05-22 13:30:34',1495459834,NULL),(1929352750,4724721,2,946082,1,1,1,'SH',1,0.991651,880,842855,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1657, \"large_tick_hit\": 73, \"small_tick_hit\": 408, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1668, \"large_tick_hit\": 73, \"small_tick_hit\": 415}}',154.754,172031677,35327293,NULL,'2018-01-30 04:39:28',1517287168,NULL),(1928591430,4724721,2,1413505,1,1,1,'SH',1,0.994878,500,961892,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 473, \"large_tick_hit\": 85, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 85, \"small_tick_hit\": 221}}',154.779,170930465,6993682,NULL,'2017-12-13 12:48:56',1513169336,NULL),(1922878888,4724721,2,663819,1,1,1,'XH',1,1,203,1021450,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 8, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 8, \"small_tick_hit\": 68}}',154.879,163644002,1084446,NULL,'2017-01-19 10:45:32',1484822732,NULL),(1922634507,4724721,2,808848,1,1,1,'SH',1,0.995652,413,912547,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 472, \"large_tick_hit\": 52, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 52, \"small_tick_hit\": 163}}',154.895,163155532,5372029,NULL,'2016-12-29 05:18:22',1482988702,NULL),(1928490142,4724721,2,408665,1,1,1,'SH',1,0.997727,602,1119055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 98, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 98, \"small_tick_hit\": 278}}',155.258,171001233,8347786,NULL,'2017-12-16 17:22:33',1513444953,NULL),(1930772820,4724721,2,1578307,1,1,1,'XH',1,1,496,1021830,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 6, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 6, \"small_tick_hit\": 341}}',155.383,173799656,6337275,NULL,'2018-04-21 14:30:04',1524321004,NULL),(1935069059,4724721,2,1217670,1,1,1,'SH',1,0.993182,459,871622,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 652, \"large_tick_hit\": 4, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 4, \"small_tick_hit\": 219}}',155.425,179619223,5917664,NULL,'2019-02-24 17:42:15',1551030135,NULL),(1922357788,4724721,2,602973,1,1,1,'SH',1,0.998279,423,1020489,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 34, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 34, \"small_tick_hit\": 158}}',155.54,162889771,5322299,NULL,'2016-12-18 12:22:53',1482063773,NULL),(1942918771,4724721,2,1979601,1,1,1,'SH',1,0.990394,581,869038,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 841, \"large_tick_hit\": 1, \"small_tick_hit\": 189, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 1, \"small_tick_hit\": 193}}',155.548,189968683,11675750,NULL,'2020-08-13 17:13:27',1597338807,NULL),(1922997730,4724721,2,878051,1,1,1,'SH',1,0.998726,499,1017070,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 17, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 17, \"small_tick_hit\": 286}}',155.602,163667104,6199416,NULL,'2017-01-20 13:49:26',1484920166,NULL),(1931276904,4724721,2,827488,1,1,1,'SH',1,0.995251,880,902941,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1219, \"large_tick_hit\": 4, \"small_tick_hit\": 663, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 4, \"small_tick_hit\": 665}}',155.722,174554521,25845445,NULL,'2018-05-26 14:43:37',1527345817,NULL),(1928986547,4724721,2,938142,0,1,1,'SH',1,0.981108,400,835632,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 547, \"small_tick_hit\": 232, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 236}}',155.819,171734516,5384392,NULL,'2018-01-17 02:27:49',1516156069,NULL),(1928441025,4724721,2,1264972,1,1,1,'XH',1,1,438,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 175}}',155.962,170841796,4944466,NULL,'2017-12-09 10:34:07',1512815647,NULL),(1923138187,4724721,2,744333,1,1,1,'SH',1,0.995873,529,1122149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 195, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 198}}',156.081,163969286,7681309,NULL,'2017-02-02 16:20:14',1486052414,NULL),(1938895552,4724721,2,1573320,1,1,1,'SH',1,0.994801,244,831681,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 465, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 109}}',156.259,184643543,2435464,NULL,'2020-01-12 19:13:39',1578856419,NULL),(1928093121,4724721,2,1102688,1,1,1,'SH',1,0.989026,308,845545,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 456, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 268}}',156.346,170457651,3312145,NULL,'2017-11-19 15:13:44',1511104424,NULL),(1922962812,4724721,2,700585,1,1,1,'SH',1,0.998339,503,1016892,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 27, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 27, \"small_tick_hit\": 99}}',156.534,163666610,7614521,NULL,'2017-01-20 13:21:56',1484918516,NULL),(1937709150,4724721,2,1640552,0,1,1,'SH',1,0.992714,371,952701,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 420, \"large_tick_hit\": 21, \"small_tick_hit\": 104, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 21, \"small_tick_hit\": 107}}',156.7,183105541,4424668,NULL,'2019-10-05 14:10:43',1570284643,NULL),(1922207248,4724721,2,455013,1,1,1,'XH',1,1,461,1021433,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 2, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 2, \"small_tick_hit\": 175}}',156.783,162698194,6841356,NULL,'2016-12-10 13:49:29',1481377769,NULL),(1942727961,4724721,2,1981285,1,1,1,'SH',1,0.996611,1060,892977,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1975, \"large_tick_hit\": 3, \"small_tick_hit\": 963, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1983, \"large_tick_hit\": 3, \"small_tick_hit\": 965}}',156.852,189830886,36609870,NULL,'2020-08-08 13:21:48',1596892908,NULL),(1936944643,4724721,2,1912183,1,1,1,'SH',1,0.998645,526,1139094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 212}}',157.017,182155135,7998009,NULL,'2019-08-02 13:19:13',1564751953,NULL),(1929175395,4724721,2,1349998,1,1,1,'SH',1,0.98963,368,828198,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 497, \"large_tick_hit\": 44, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 44, \"small_tick_hit\": 127}}',157.662,171760637,4506915,NULL,'2018-01-18 11:42:26',1516275746,NULL),(1937739036,4724721,2,1677107,1,1,1,'SH',1,0.996656,321,938897,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 457, \"large_tick_hit\": 2, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 138}}',157.956,183116657,3960021,NULL,'2019-10-06 03:58:41',1570334321,NULL),(1937459315,4724721,2,1972145,1,1,1,'SH',1,0.992049,556,831392,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 999, \"large_tick_hit\": 61, \"small_tick_hit\": 63, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 61, \"small_tick_hit\": 65}}',158.013,182777361,11316020,NULL,'2019-09-11 19:20:30',1568229630,NULL),(1923066816,4724721,2,366195,1,1,1,'X',1,1,359,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 8, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 8, \"small_tick_hit\": 107}}',158.048,163666708,3958330,NULL,'2017-01-20 13:26:35',1484918795,NULL),(1920630608,4724721,2,155632,1,1,1,'SH',1,0.996811,1027,988695,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1145, \"small_tick_hit\": 418, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1146, \"small_tick_hit\": 422}}',158.073,160524382,27500280,NULL,'2016-09-06 09:03:01',1473152581,NULL),(1937184675,4724721,2,1467044,0,1,1,'SH',1,0.994012,295,1058413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 507, \"large_tick_hit\": 28, \"small_tick_hit\": 129, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 28, \"small_tick_hit\": 132}}',158.282,182499567,4879689,NULL,'2019-08-24 08:01:18',1566633678,NULL),(1928540084,4724721,2,1246823,1,1,1,'SH',1,0.993994,772,1011770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 918, \"large_tick_hit\": 173, \"small_tick_hit\": 564, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 173, \"small_tick_hit\": 570}}',158.45,170934291,15861030,NULL,'2017-12-13 16:24:36',1513182276,NULL),(1918155154,4724721,2,715074,1,1,1,'SH',1,0.997191,432,991822,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 451, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 260}}',158.52,157067873,4860254,NULL,'2016-05-14 04:14:48',1463199288,NULL),(1929425134,4724721,2,1268627,1,1,1,'XH',1,1,550,1144214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_tick_hit\": 2, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 2, \"small_tick_hit\": 158}}',158.614,172177900,8751985,NULL,'2018-02-05 11:17:16',1517829436,NULL),(1927975999,4724721,2,209115,1,1,1,'SH',1,0.991747,437,1050314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 533, \"large_tick_hit\": 18, \"small_tick_hit\": 170, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 18, \"small_tick_hit\": 175}}',158.773,170264624,5556965,NULL,'2017-11-10 15:28:57',1510327737,NULL),(1922429022,4724721,2,669513,1,1,1,'SH',1,0.998581,1066,1016988,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 987, \"large_tick_hit\": 79, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 79, \"small_tick_hit\": 343}}',159.144,162857849,34646815,NULL,'2016-12-17 09:57:56',1481968676,NULL),(1922819327,4724721,2,1099554,1,1,1,'SH',1,0.992032,426,894664,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 2, \"small_tick_hit\": 213}}',159.293,163403095,4968397,NULL,'2017-01-08 09:55:57',1483869357,NULL),(1929029939,4724721,2,1337110,1,1,1,'S',1,0.983217,418,846773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 481, \"large_tick_hit\": 37, \"small_tick_hit\": 185, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 37, \"small_tick_hit\": 192}}',159.35,171737834,5265650,NULL,'2018-01-17 07:58:35',1516175915,NULL),(1937101099,4724721,2,1364098,1,1,1,'XH',1,1,595,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_tick_hit\": 1, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 1, \"small_tick_hit\": 191}}',159.425,182388515,9127275,NULL,'2019-08-17 06:04:37',1566021877,NULL),(1922560057,4724721,2,600101,1,1,1,'XH',1,1,426,1023872,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 6, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 6, \"small_tick_hit\": 268}}',159.835,162984122,4700656,NULL,'2016-12-22 12:03:37',1482408217,NULL),(1937494856,4724721,2,1220665,1,1,1,'SH',1,0.997451,696,927174,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1142, \"large_tick_hit\": 11, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1145, \"large_tick_hit\": 11, \"small_tick_hit\": 413}}',159.939,182770963,15173096,NULL,'2019-09-11 08:14:24',1568189664,NULL),(1922539311,4724721,2,412573,1,1,1,'SH',1,0.997512,536,1016587,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 268}}',160.178,163007685,7431157,NULL,'2016-12-23 08:56:54',1482483414,NULL),(1923903420,4724721,2,761722,1,1,1,'XH',1,1,451,1024283,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 195}}',160.199,164946540,6598560,NULL,'2017-03-17 13:26:46',1489757206,NULL),(1928390362,4724721,2,1139341,1,1,1,'SH',1,0.997964,1088,1118444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1079, \"large_tick_hit\": 9, \"small_tick_hit\": 873, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 9, \"small_tick_hit\": 877}}',160.812,170819406,31864927,NULL,'2017-12-08 12:52:15',1512737535,NULL),(1922800999,4724721,2,353834,1,1,1,'S',1,0.99893,779,966100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 745, \"large_tick_hit\": 34, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 34, \"small_tick_hit\": 156}}',160.886,163430072,17577050,NULL,'2017-01-09 14:56:51',1483973811,NULL),(1923057696,4724721,2,915630,0,1,1,'SH',1,0.994366,438,975116,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 434, \"large_tick_hit\": 47, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 47, \"small_tick_hit\": 228}}',160.891,163737924,5708262,NULL,'2017-01-23 05:19:48',1485148788,NULL),(1922421367,4724721,2,1071416,1,1,1,'XH',1,1,173,1019622,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 57}}',161.108,162887935,998703,NULL,'2016-12-18 10:43:01',1482057781,NULL),(1923004285,4724721,2,648876,1,1,1,'SH',1,0.998619,528,1018584,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 54, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 54, \"small_tick_hit\": 196}}',161.132,163738293,8065359,NULL,'2017-01-23 05:58:37',1485151117,NULL),(1928647551,4724721,2,138552,1,1,1,'SH',1,0.998639,506,960342,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 604, \"large_tick_hit\": 59, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 59, \"small_tick_hit\": 71}}',161.156,171133466,6464525,NULL,'2017-12-22 15:09:48',1513955388,NULL),(1929248977,4724721,2,736396,1,1,1,'SH',1,0.992415,415,854338,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 610, \"large_tick_hit\": 17, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 17, \"small_tick_hit\": 159}}',161.175,172048955,5895030,NULL,'2018-01-31 00:48:27',1517359707,NULL),(1936849981,4724721,2,1164988,1,1,1,'SH',1,0.985843,497,840627,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 664, \"large_tick_hit\": 10, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 10, \"small_tick_hit\": 92}}',161.347,182042386,6423225,NULL,'2019-07-26 15:15:46',1564154146,NULL),(1922907849,4724721,2,759318,1,1,1,'XH',1,1,1410,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1409, \"large_tick_hit\": 1, \"small_tick_hit\": 697}, \"maximum_statistics\": {\"great\": 1409, \"large_tick_hit\": 1, \"small_tick_hit\": 697}}',161.669,163558586,50848885,NULL,'2017-01-15 08:21:47',1484468507,NULL),(1937530589,4724721,2,2130018,1,1,1,'SH',1,0.997677,430,1049666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 528, \"large_tick_hit\": 3, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 3, \"small_tick_hit\": 328}}',161.696,182791158,5686323,NULL,'2019-09-12 21:47:46',1568324866,NULL),(1937516860,4724721,2,1836302,1,1,1,'XH',1,1,416,1149926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 85}}',161.836,182791286,5070290,NULL,'2019-09-12 22:07:03',1568326023,NULL),(1925847533,4724721,2,196499,1,1,1,'SH',1,0.998289,836,1022116,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 834, \"large_tick_hit\": 2, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 2, \"small_tick_hit\": 333}}',161.932,167514063,17983011,NULL,'2017-07-07 12:56:15',1499432175,NULL),(1929582877,4724721,2,924562,1,1,1,'SH',1,0.995729,859,989416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1328, \"large_tick_hit\": 48, \"small_tick_hit\": 722, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1334, \"large_tick_hit\": 48, \"small_tick_hit\": 725}}',161.939,172308166,21346890,NULL,'2018-02-11 09:56:24',1518342984,NULL),(1918845191,4724721,2,760034,1,1,1,'S',1,0.998904,1163,952109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1177, \"large_tick_hit\": 2, \"small_tick_hit\": 643, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 644}}',161.962,157993287,32743582,NULL,'2016-06-12 13:33:11',1465738391,NULL),(1937199447,4724721,2,1005548,1,1,1,'XH',1,1,561,1024682,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 1, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 1, \"small_tick_hit\": 249}}',162.326,182517651,10154952,NULL,'2019-08-25 09:10:59',1566724259,NULL),(1923261466,4724721,2,105373,1,1,1,'SH',1,0.995745,335,1131296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 135}}',162.528,164004900,3169118,NULL,'2017-02-04 03:00:19',1486177219,NULL),(1922550800,4724721,2,742575,1,1,1,'XH',1,1,1134,1026263,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1005, \"large_tick_hit\": 129, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 1005, \"large_tick_hit\": 129, \"small_tick_hit\": 382}}',162.55,163043169,29093670,NULL,'2016-12-24 14:39:02',1482590342,NULL),(1923153035,4724721,2,123429,1,1,1,'SH',1,0.996894,469,1131479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 43, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 43, \"small_tick_hit\": 175}}',162.767,163968248,5599767,NULL,'2017-02-02 15:21:21',1486048881,NULL),(1929443090,4724721,2,1376907,1,1,1,'XH',1,1,523,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 7, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 7, \"small_tick_hit\": 231}}',163.055,172152253,6966527,NULL,'2018-02-04 09:10:23',1517735423,NULL),(1928542076,4724721,2,747651,1,1,1,'SH',1,0.986587,353,966085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 475, \"large_tick_hit\": 2, \"small_tick_hit\": 185, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 2, \"small_tick_hit\": 190}}',163.134,170949936,4640660,NULL,'2017-12-14 12:21:37',1513254097,NULL),(1922384563,4724721,2,798617,1,1,1,'SH',1,0.99938,1129,993845,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1116, \"large_tick_hit\": 105, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 1117, \"large_tick_hit\": 105, \"small_tick_hit\": 390}}',163.323,162888233,30382975,NULL,'2016-12-18 11:00:21',1482058821,NULL),(1935034148,4724721,2,711604,1,1,1,'XH',1,1,565,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 565, \"small_tick_hit\": 181}}',163.678,179635251,10268602,NULL,'2019-02-25 20:27:19',1551126439,NULL),(1929332297,4724721,2,169004,1,1,1,'XH',1,1,1047,1020382,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 911, \"large_tick_hit\": 136, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 136, \"small_tick_hit\": 302}}',163.717,172011949,30299545,NULL,'2018-01-29 06:43:08',1517208188,NULL),(1923320902,4724721,2,285108,1,1,1,'SH',1,0.999266,810,1122081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"large_tick_hit\": 2, \"small_tick_hit\": 551, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 2, \"small_tick_hit\": 552}}',163.73,164005753,17829396,NULL,'2017-02-04 03:47:37',1486180057,NULL),(1937112946,4724721,2,1534446,1,1,1,'SH',1,0.999016,583,972113,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 688, \"large_tick_hit\": 12, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 12, \"small_tick_hit\": 315}}',163.921,182299430,9036115,NULL,'2019-08-11 08:58:47',1565513927,NULL),(1922655810,4724721,2,899449,1,1,1,'SH',1,0.998836,526,1017125,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 2, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 2, \"small_tick_hit\": 333}}',164.222,163234653,7143953,NULL,'2017-01-01 07:44:05',1483256645,NULL),(1929254871,4724721,2,1230910,1,1,1,'XH',1,1,1207,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1204, \"large_tick_hit\": 3, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 1204, \"large_tick_hit\": 3, \"small_tick_hit\": 484}}',164.297,172051310,37278134,NULL,'2018-01-31 03:44:04',1517370244,NULL),(1922640715,4724721,2,737862,1,1,1,'XH',1,1,221,1025116,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 73}}',164.354,163155731,1514264,NULL,'2016-12-29 05:36:54',1482989814,NULL),(1937259177,4724721,2,1971326,1,1,1,'SH',1,0.991419,671,844994,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1109, \"large_tick_hit\": 15, \"small_tick_hit\": 378, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1118, \"large_tick_hit\": 15, \"small_tick_hit\": 382}}',164.533,182491903,16934360,NULL,'2019-08-23 19:52:17',1566589937,NULL),(1928673612,4724721,2,366140,1,1,1,'SH',1,0.996151,591,892067,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1001, \"large_tick_hit\": 39, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1005, \"large_tick_hit\": 39, \"small_tick_hit\": 255}}',164.69,171203527,13339171,NULL,'2017-12-25 12:12:29',1514203949,NULL),(1922489792,4724721,2,847946,1,1,1,'XH',1,1,671,1021218,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_tick_hit\": 65, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 65, \"small_tick_hit\": 165}}',164.698,163138276,12984137,NULL,'2016-12-28 13:50:31',1482933031,NULL),(1929334177,4724721,2,400898,1,1,1,'SH',1,0.997522,401,1121564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"small_tick_hit\": 404, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 406}}',164.701,171959469,4444477,NULL,'2018-01-27 04:08:26',1517026106,NULL),(1922489472,4724721,2,987375,1,1,1,'SH',1,0.997157,930,936823,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1170, \"large_tick_hit\": 11, \"small_tick_hit\": 573, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1174, \"large_tick_hit\": 11, \"small_tick_hit\": 574}}',164.776,163116537,22728900,NULL,'2016-12-27 15:21:09',1482852069,NULL),(1937817577,4724721,2,1125784,1,1,1,'SH',1,0.99418,761,845074,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1372, \"large_tick_hit\": 3, \"small_tick_hit\": 504, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1382, \"large_tick_hit\": 3, \"small_tick_hit\": 505}}',164.837,183217202,21833892,NULL,'2019-10-13 10:22:53',1570962173,NULL),(1929337020,4724721,2,1281681,1,1,1,'XH',1,1,450,1124465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 12, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 12, \"small_tick_hit\": 195}}',164.846,172049303,5414359,NULL,'2018-01-31 01:16:21',1517361381,NULL),(1928507369,4724721,2,1023451,1,1,1,'SH',1,0.993225,411,904579,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 493, \"large_tick_hit\": 13, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 13, \"small_tick_hit\": 227}}',165.056,170913561,4469979,NULL,'2017-12-12 14:52:39',1513090359,NULL),(1923322050,4724721,2,1109569,1,1,1,'XH',1,1,488,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 290}}',165.116,164045826,6170256,NULL,'2017-02-05 14:59:20',1486306760,NULL),(1937512653,4724721,2,1829038,1,1,1,'SH',1,0.994,256,982734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 392, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 106}}',165.177,182791341,2283927,NULL,'2019-09-12 22:15:17',1568326517,NULL),(1934073860,4724721,2,1214269,1,1,1,'SH',1,0.99543,1028,896795,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1495, \"large_tick_hit\": 13, \"small_tick_hit\": 670, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1503, \"large_tick_hit\": 13, \"small_tick_hit\": 672}}',165.466,178293227,35975955,NULL,'2018-12-07 17:41:39',1544204499,NULL),(1931026066,4724721,2,1273001,1,1,1,'XH',1,1,547,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 547, \"small_tick_hit\": 175}}',165.898,174141669,7735768,NULL,'2018-05-06 16:32:05',1525624325,NULL),(1915957821,4724721,2,522773,1,1,1,'SH',1,0.996689,453,1001863,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 438, \"large_tick_hit\": 24, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 24, \"small_tick_hit\": 141}}',165.902,154114634,5142297,NULL,'2016-01-30 14:58:39',1454165919,NULL),(1922397580,4724721,2,323726,1,1,1,'XH',1,1,452,1022241,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 2, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',166.028,162858285,5300254,NULL,'2016-12-17 10:24:38',1481970278,NULL),(1938925148,4724721,2,1255789,1,1,1,'SH',1,0.998643,469,959909,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 586, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 587, \"small_tick_hit\": 150}}',166.244,184697447,6076454,NULL,'2020-01-16 14:22:05',1579184525,NULL),(1922760731,4724721,2,517570,1,1,1,'SH',1,0.996089,530,1024912,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 3, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 3, \"small_tick_hit\": 237}}',166.352,163378209,9068092,NULL,'2017-01-07 11:54:20',1483790060,NULL),(1937172480,4724721,2,1841481,1,1,1,'SH',1,0.992198,344,845624,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 520, \"large_tick_hit\": 7, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 7, \"small_tick_hit\": 237}}',166.352,182298537,4837143,NULL,'2019-08-11 07:22:11',1565508131,NULL),(1937813627,4724721,2,1627430,1,1,1,'S',1,0.998723,564,969492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 564, \"small_tick_hit\": 219}}',166.567,183105669,9720760,NULL,'2019-10-05 14:18:41',1570285121,NULL),(1923345265,4724721,2,1183259,1,1,1,'XH',1,1,553,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 553, \"small_tick_hit\": 240}}',166.586,164085952,9840113,NULL,'2017-02-07 13:18:18',1486473498,NULL),(1923046261,4724721,2,746296,1,1,1,'XH',1,1,492,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 4, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 4, \"small_tick_hit\": 190}}',167.087,163688638,7745207,NULL,'2017-01-21 09:40:32',1484991632,NULL),(1928455902,4724721,2,1199897,1,1,1,'XH',1,1,485,1018982,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 5, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',167.452,170859105,6098345,NULL,'2017-12-10 00:16:05',1512864965,NULL),(1923163948,4724721,2,127138,1,1,1,'SH',1,0.997241,736,961873,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 868, \"large_tick_hit\": 8, \"small_tick_hit\": 570, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 8, \"small_tick_hit\": 572}}',167.707,163980272,17539680,NULL,'2017-02-03 03:03:28',1486091008,NULL),(1928541237,4724721,2,746298,1,1,1,'SH',1,0.998478,449,1120198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 208}}',167.98,170949964,5544429,NULL,'2017-12-14 12:23:19',1513254199,NULL),(1929542429,4724721,2,252000,1,1,1,'X',1,1,1107,977664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1100, \"large_tick_hit\": 7, \"small_tick_hit\": 486}, \"maximum_statistics\": {\"great\": 1100, \"large_tick_hit\": 7, \"small_tick_hit\": 486}}',168.044,172387928,29477048,NULL,'2018-02-15 04:05:55',1518667555,NULL),(1920204156,4724721,2,892780,1,1,1,'SH',1,0.995784,738,989349,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 762, \"large_tick_hit\": 3, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 3, \"small_tick_hit\": 417}}',168.111,159955902,14031289,NULL,'2016-08-16 05:33:11',1471325591,NULL),(1922436330,4724721,2,960985,1,1,1,'XH',1,1,504,1022447,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 2, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 2, \"small_tick_hit\": 185}}',168.12,162888936,8207523,NULL,'2016-12-18 11:40:55',1482061255,NULL),(1928801831,4724721,2,264643,1,1,1,'SH',1,0.996744,2202,1114550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1958, \"large_tick_hit\": 255, \"small_tick_hit\": 1766, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1959, \"large_tick_hit\": 255, \"small_tick_hit\": 1778}}',168.199,171279764,116876246,NULL,'2017-12-28 14:58:35',1514473115,NULL),(1922452435,4724721,2,899534,1,1,1,'SH',1,0.996951,476,1016346,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 7, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 7, \"small_tick_hit\": 180}}',168.516,163133820,5794044,NULL,'2016-12-28 08:54:20',1482915260,NULL),(1936915940,4724721,2,1270764,1,1,1,'SH',1,0.995856,306,864544,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',168.566,181958122,3704010,NULL,'2019-07-21 10:29:44',1563704984,NULL),(1929216450,4724721,2,311660,1,1,1,'SH',1,0.993773,475,885632,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 587, \"large_tick_hit\": 48, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 48, \"small_tick_hit\": 163}}',168.579,171827594,5680727,NULL,'2018-01-21 02:44:56',1516502696,NULL),(1928400584,4724721,2,1247797,1,1,1,'SH',1,0.997253,489,1139538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 4, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 4, \"small_tick_hit\": 239}}',168.825,170859531,6902846,NULL,'2017-12-10 00:40:16',1512866416,NULL),(1922584232,4724721,2,991749,1,1,1,'SH',1,0.998748,520,1017087,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 279}}',168.954,163155980,6874613,NULL,'2016-12-29 05:57:25',1482991045,NULL),(1929335547,4724721,2,1281080,1,1,1,'XH',1,1,606,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 11, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 11, \"small_tick_hit\": 154}}',169.037,172049135,9243091,NULL,'2018-01-31 01:03:36',1517360616,NULL),(1937519407,4724721,2,1589540,1,1,1,'XH',1,1,522,1046462,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 9, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',169.216,182774855,8922492,NULL,'2019-09-11 15:27:39',1568215659,NULL),(1929334941,4724721,2,171256,1,1,1,'SH',1,0.998021,764,930066,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1152, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 1155, \"small_tick_hit\": 361}}',169.523,172037407,17743494,NULL,'2018-01-30 13:25:26',1517318726,NULL),(1923166004,4724721,2,677886,1,1,1,'SH',1,0.991162,472,916323,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 547, \"large_tick_hit\": 4, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 4, \"small_tick_hit\": 234}}',169.556,163967555,7243715,NULL,'2017-02-02 14:47:02',1486046822,NULL),(1935033006,4724721,2,507910,1,1,1,'SH',1,0.999424,1122,992323,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1321, \"large_tick_hit\": 126, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 1322, \"large_tick_hit\": 126, \"small_tick_hit\": 289}}',169.639,179669349,39541036,NULL,'2019-02-28 10:04:52',1551348292,NULL),(1937552311,4724721,2,1612604,0,1,1,'A',1,0.978495,145,980717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 235, \"large_tick_hit\": 26, \"small_tick_hit\": 103, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 26, \"small_tick_hit\": 110}}',169.684,182775350,1118346,NULL,'2019-09-11 16:12:26',1568218346,NULL),(1928939439,4724721,2,96763,1,1,1,'SH',1,0.999589,2054,1029870,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1716, \"large_tick_hit\": 338, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1716, \"large_tick_hit\": 338, \"small_tick_hit\": 381}}',169.815,171477016,91402262,NULL,'2018-01-05 16:53:10',1515171190,NULL),(1931173467,4724721,2,1603683,1,1,1,'SH',1,0.996032,463,946699,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 539, \"large_tick_hit\": 1, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 1, \"small_tick_hit\": 214}}',169.95,174534028,7048416,NULL,'2018-05-25 17:59:49',1527271189,NULL),(1929040618,4724721,2,777991,1,1,1,'SH',1,0.98913,580,1007273,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 530, \"large_tick_hit\": 54, \"small_tick_hit\": 235, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 54, \"small_tick_hit\": 240}}',169.994,171630218,10305456,NULL,'2018-01-12 14:25:50',1515767150,NULL),(1928201545,4724721,2,795232,1,1,1,'SH',1,0.992958,383,886083,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 489, \"large_tick_hit\": 2, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 214}}',170.185,170427626,4882618,NULL,'2017-11-18 12:42:10',1511008930,NULL),(1935091663,4724721,2,126645,1,1,1,'SH',1,0.997766,1373,932870,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1934, \"large_tick_hit\": 4, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 1939, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',170.226,179673577,64727088,NULL,'2019-02-28 16:52:09',1551372729,NULL),(1928197638,4724721,2,1000740,1,1,1,'SH',1,0.998625,521,983858,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 559, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 560, \"small_tick_hit\": 167}}',170.98,170458100,7068735,NULL,'2017-11-19 15:32:31',1511105551,NULL),(1928125010,4724721,2,937647,1,1,1,'SH',1,0.989886,383,864721,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 573, \"large_tick_hit\": 1, \"small_tick_hit\": 209, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 1, \"small_tick_hit\": 213}}',171.571,170428969,5413676,NULL,'2017-11-18 13:40:26',1511012426,NULL),(1929175483,4724721,2,1350403,1,1,1,'SH',1,0.997122,529,1016429,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 166}}',171.767,171759879,9008670,NULL,'2018-01-18 10:42:07',1516272127,NULL),(1935127576,4724721,2,1915918,1,1,1,'SH',1,0.99877,604,1118798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 16, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 16, \"small_tick_hit\": 209}}',171.889,179616571,9730798,NULL,'2019-02-24 14:37:30',1551019050,NULL),(1937519456,4724721,2,1589646,1,1,1,'SH',1,0.998797,469,1059887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 496, \"large_tick_hit\": 85, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 85, \"small_tick_hit\": 249}}',172.243,182775087,5645857,NULL,'2019-09-11 15:47:43',1568216863,NULL),(1929336625,4724721,2,1366147,1,1,1,'SH',1,0.997928,680,938589,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 863, \"large_tick_hit\": 1, \"small_tick_hit\": 581}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 1, \"small_tick_hit\": 581}}',172.258,171939927,15928256,NULL,'2018-01-26 09:30:01',1516959001,NULL),(1929511450,4724721,2,738634,1,1,1,'SH',1,0.991111,158,1083394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 151, \"large_tick_hit\": 13, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 60}}',172.368,172308865,760140,NULL,'2018-02-11 10:47:47',1518346067,NULL),(1923169658,4724721,2,1046072,1,1,1,'SH',1,0.997635,1274,970037,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1447, \"small_tick_hit\": 662, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1450, \"small_tick_hit\": 664}}',172.535,163925046,42107427,NULL,'2017-01-31 13:57:48',1485871068,NULL),(1937765814,4724721,2,1243651,1,1,1,'SH',1,0.995804,577,984247,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 604, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 606, \"small_tick_hit\": 109}}',173.194,183115469,8615148,NULL,'2019-10-06 02:16:35',1570328195,NULL),(1929377905,4724721,2,1053519,1,1,1,'SH',1,0.997264,471,1103892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 501, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 502, \"small_tick_hit\": 229}}',173.216,172179551,6456121,NULL,'2018-02-05 13:08:54',1517836134,NULL),(1942922356,4724721,2,1986140,1,1,1,'SH',1,0.994741,551,909184,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 816, \"large_tick_hit\": 4, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 4, \"small_tick_hit\": 318}}',173.28,189968984,11009274,NULL,'2020-08-13 17:27:14',1597339634,NULL),(1922237044,4724721,2,1093507,1,1,1,'XH',1,1,682,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 31, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 31, \"small_tick_hit\": 313}}',173.439,162697155,10967018,NULL,'2016-12-10 13:04:15',1481375055,NULL),(1937757609,4724721,2,1582405,1,1,1,'SH',1,0.997114,492,1023836,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 46, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 46, \"small_tick_hit\": 201}}',173.78,183105774,7211575,NULL,'2019-10-05 14:26:00',1570285560,NULL),(1928195683,4724721,2,1087664,1,1,1,'SH',1,0.992063,402,899815,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 501, \"large_tick_hit\": 1, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 1, \"small_tick_hit\": 249}}',173.879,170495636,5326479,NULL,'2017-11-21 16:44:21',1511282661,NULL),(1928232975,4724721,2,557821,1,1,1,'XH',1,1,1326,1025847,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1306, \"large_tick_hit\": 20, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 1306, \"large_tick_hit\": 20, \"small_tick_hit\": 292}}',173.925,170718039,55463946,NULL,'2017-12-03 00:55:30',1512262530,NULL),(1937082798,4724721,2,1154153,1,1,1,'SH',1,0.996154,172,1143864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"small_tick_hit\": 87, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 88}}',174.242,182287248,909262,NULL,'2019-08-10 15:44:41',1565451881,NULL),(1923339845,4724721,2,184928,1,1,1,'XH',1,1,445,1128724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 62, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 62, \"small_tick_hit\": 194}}',174.304,164005407,4848905,NULL,'2017-02-04 03:28:45',1486178925,NULL),(1929424425,4724721,2,1361573,1,1,1,'SH',1,0.995466,923,1011689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1265, \"large_tick_hit\": 11, \"small_tick_hit\": 700, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1270, \"large_tick_hit\": 11, \"small_tick_hit\": 704}}',174.841,172147106,24115173,NULL,'2018-02-04 03:59:54',1517716794,NULL),(1928719514,4724721,2,1179169,1,1,1,'XH',1,1,659,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 637, \"large_tick_hit\": 22, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 22, \"small_tick_hit\": 148}}',175.119,171158739,10726941,NULL,'2017-12-23 15:00:22',1514041222,NULL),(1929120271,4724721,2,623793,1,1,1,'SH',1,0.995633,637,872003,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1005, \"large_tick_hit\": 9, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 9, \"small_tick_hit\": 354}}',175.322,171839806,14377707,NULL,'2018-01-21 14:20:47',1516544447,NULL),(1928205534,4724721,2,798801,1,1,1,'SH',1,0.996296,346,904314,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 504, \"large_tick_hit\": 71, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 71, \"small_tick_hit\": 233}}',175.807,170494816,3271592,NULL,'2017-11-21 16:00:19',1511280019,NULL),(1938998156,4724721,2,2025589,1,1,1,'XH',1,1,803,1025478,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 803, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 803, \"small_tick_hit\": 212}}',175.894,184829683,20713983,NULL,'2020-01-24 15:39:50',1579880390,NULL),(1928347027,4724721,2,1213457,1,1,1,'SH',1,0.998519,503,985562,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 535, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 139}}',176.136,170860012,6583504,NULL,'2017-12-10 01:06:18',1512867978,NULL),(1922535971,4724721,2,337873,1,1,1,'XH',1,1,1003,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 923, \"large_tick_hit\": 80, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 80, \"small_tick_hit\": 377}}',176.294,162983617,29686574,NULL,'2016-12-22 11:32:48',1482406368,NULL),(1938895436,4724721,2,1975912,1,1,1,'SH',1,0.994904,429,917814,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 536, \"large_tick_hit\": 4, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',176.317,184715086,4898604,NULL,'2020-01-17 17:23:22',1579281802,NULL),(1928429827,4724721,2,494798,1,1,1,'SH',1,0.996776,1208,948522,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1420, \"small_tick_hit\": 435, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1425, \"small_tick_hit\": 436}}',176.53,170868975,47469211,NULL,'2017-12-10 10:55:48',1512903348,NULL),(1922923780,4724721,2,1099752,1,1,1,'SH',1,0.995708,471,918003,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 612, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 317}}',176.576,163558679,6068840,NULL,'2017-01-15 08:28:22',1484468902,NULL),(1929364397,4724721,2,1503470,1,1,1,'XH',1,1,497,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 5, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 5, \"small_tick_hit\": 204}}',176.626,171984747,6336199,NULL,'2018-01-28 03:15:24',1517109324,NULL),(1928549132,4724721,2,368239,1,1,1,'SH',1,0.998916,1083,993271,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1390, \"large_tick_hit\": 116, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1391, \"large_tick_hit\": 116, \"small_tick_hit\": 338}}',176.678,171043643,32268656,NULL,'2017-12-18 12:11:58',1513599118,NULL),(1937818195,4724721,2,1878905,1,1,1,'SH',1,0.983709,280,851444,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 503, \"large_tick_hit\": 76, \"small_tick_hit\": 206, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 76, \"small_tick_hit\": 216}}',176.722,183102580,4384008,NULL,'2019-10-05 10:35:40',1570271740,NULL),(1931080661,4724721,2,1514842,1,1,1,'SH',1,0.998544,541,978979,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 590, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 96}}',176.814,174408064,9505174,NULL,'2018-05-19 14:20:05',1526739605,NULL),(1929030303,4724721,2,1337111,1,1,1,'SH',1,0.995828,514,1025334,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 34, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 34, \"small_tick_hit\": 205}}',176.94,171737781,6497187,NULL,'2018-01-17 07:52:01',1516175521,NULL),(1928208630,4724721,2,500294,1,1,1,'SH',1,0.997355,533,1016415,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 69, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 69, \"small_tick_hit\": 223}}',177.195,170494577,8019962,NULL,'2017-11-21 15:46:12',1511279172,NULL),(1928635283,4724721,2,710986,1,1,1,'SH',1,0.994737,366,854222,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 588, \"large_tick_hit\": 4, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',177.241,171184691,5485372,NULL,'2017-12-24 15:25:03',1514129103,NULL),(1942924198,4724721,2,2432571,1,1,1,'SH',1,0.997076,547,945564,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 665, \"large_tick_hit\": 7, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 7, \"small_tick_hit\": 352}}',177.319,189965134,8130403,NULL,'2020-08-13 14:38:00',1597329480,NULL),(1929119684,4724721,2,332962,1,1,1,'XH',1,1,653,1029561,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"large_tick_hit\": 22, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 22, \"small_tick_hit\": 89}}',177.583,171809211,13257070,NULL,'2018-01-20 12:48:14',1516452494,NULL),(1934994619,4724721,2,1796418,1,1,1,'SH',1,0.991358,503,946051,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 593, \"small_tick_hit\": 210, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 595, \"small_tick_hit\": 215}}',177.598,179487539,6777173,NULL,'2019-02-16 15:31:08',1550331068,NULL),(1922761106,4724721,2,244182,1,1,1,'SH',1,0.999289,939,985401,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1021, \"large_tick_hit\": 88, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 88, \"small_tick_hit\": 297}}',178.234,163424519,22074798,NULL,'2017-01-09 06:40:09',1483944009,NULL),(1929391212,4724721,2,1067194,1,1,1,'SH',1,0.995862,335,880447,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 488, \"large_tick_hit\": 2, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',178.351,172105674,4011982,NULL,'2018-02-02 17:05:51',1517591151,NULL),(1923013576,4724721,2,654678,1,1,1,'SH',1,0.996933,726,1022793,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 716, \"large_tick_hit\": 10, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 10, \"small_tick_hit\": 252}}',178.409,163737797,16698065,NULL,'2017-01-23 05:06:51',1485148011,NULL),(1937391472,4724721,2,1805419,1,1,1,'XH',1,1,458,1025505,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 27, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 27, \"small_tick_hit\": 205}}',178.602,182714455,6522659,NULL,'2019-09-07 10:25:21',1567851921,NULL),(1937374712,4724721,2,2112908,1,1,1,'SH',1,0.994898,347,874579,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 483, \"large_tick_hit\": 13, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 13, \"small_tick_hit\": 284}}',179.278,182715806,4447317,NULL,'2019-09-07 12:05:24',1567857924,NULL),(1928019954,4724721,2,956502,1,1,1,'SH',1,0.998647,552,1017048,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 1, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',179.597,170228119,9783424,NULL,'2017-11-08 13:05:55',1510146355,NULL),(1923080166,4724721,2,927730,1,1,1,'SH',1,0.990762,321,1017039,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 108, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 112}}',179.713,163669272,3328215,NULL,'2017-01-20 15:41:26',1484926886,NULL),(1928950796,4724721,2,1367999,1,1,1,'SH',1,0.991049,497,909567,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 589, \"large_tick_hit\": 3, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 3, \"small_tick_hit\": 184}}',179.732,171545816,8121538,NULL,'2018-01-08 10:37:31',1515407851,NULL),(1929041843,4724721,2,988619,1,1,1,'SH',1,0.993573,382,880153,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 583, \"large_tick_hit\": 5, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 5, \"small_tick_hit\": 187}}',179.773,171699194,5257070,NULL,'2018-01-15 10:10:35',1516011035,NULL),(1923345119,4724721,2,1183258,1,1,1,'SH',1,0.99872,548,1017023,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 76, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 76, \"small_tick_hit\": 233}}',180.014,164086089,6637018,NULL,'2017-02-07 13:28:38',1486474118,NULL),(1929546650,4724721,2,1258440,1,1,1,'XH',1,1,519,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 318}}',180.131,172288729,6971616,NULL,'2018-02-10 15:14:04',1518275644,NULL),(1922971149,4724721,2,859271,1,1,1,'SH',1,0.996205,435,1023471,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 26, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 26, \"small_tick_hit\": 92}}',180.592,163737879,5820268,NULL,'2017-01-23 05:15:28',1485148528,NULL),(1936926475,4724721,2,2096087,1,1,1,'SH',1,0.99708,357,1096584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 25, \"small_tick_hit\": 316}}',180.747,181963147,3224236,NULL,'2019-07-21 16:35:00',1563726900,NULL),(1937211696,4724721,2,1759295,1,1,1,'SH',1,0.994074,465,1018748,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 68, \"small_tick_hit\": 206, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 68, \"small_tick_hit\": 210}}',180.948,182504106,6024768,NULL,'2019-08-24 14:25:48',1566656748,NULL),(1923164520,4724721,2,832691,1,1,1,'SH',1,0.998553,386,958519,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 461, \"large_tick_hit\": 3, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',181.094,163925949,5021909,NULL,'2017-01-31 14:49:14',1485874154,NULL),(1926344806,4724721,2,498644,1,1,1,'XH',1,1,512,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 50, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 50, \"small_tick_hit\": 163}}',181.367,168152337,7599667,NULL,'2017-08-03 10:36:29',1501756589,NULL),(1922721667,4724721,2,381470,1,1,1,'XH',1,1,254,1019206,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 54}}',181.378,163402704,1707371,NULL,'2017-01-08 09:29:43',1483867783,NULL),(1929523202,4724721,2,1251243,1,1,1,'XH',1,1,506,1126249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 137}}',181.479,172288052,7050506,NULL,'2018-02-10 14:45:25',1518273925,NULL),(1928523741,4724721,2,937188,1,1,1,'SH',1,0.999485,1387,1119129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1381, \"large_tick_hit\": 6, \"small_tick_hit\": 553, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1381, \"large_tick_hit\": 6, \"small_tick_hit\": 554}}',181.545,170950093,51989851,NULL,'2017-12-14 12:32:02',1513254722,NULL),(1929573285,4724721,2,1439325,1,1,1,'SH',1,0.992228,486,891506,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 588, \"large_tick_hit\": 63, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 63, \"small_tick_hit\": 117}}',181.564,172288397,7773433,NULL,'2018-02-10 15:00:31',1518274831,NULL),(1937553640,4724721,2,1612606,1,1,1,'XH',1,1,259,1019414,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 116}}',181.651,182775295,1939123,NULL,'2019-09-11 16:07:34',1568218054,NULL),(1928197317,4724721,2,1438066,1,1,1,'XH',1,1,500,1018100,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 6, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 6, \"small_tick_hit\": 238}}',181.962,170454651,7995976,NULL,'2017-11-19 12:54:38',1511096078,NULL),(1929775297,4724721,2,361263,1,1,1,'SH',1,0.997957,1360,948932,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1637, \"large_tick_hit\": 153, \"small_tick_hit\": 652, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1641, \"large_tick_hit\": 153, \"small_tick_hit\": 653}}',181.982,172667166,57115313,NULL,'2018-02-27 17:03:11',1519750991,NULL),(1937719778,4724721,2,1898481,1,1,1,'SH',1,0.998761,416,1142520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 391}}',182.434,183098953,5016947,NULL,'2019-10-05 04:17:21',1570249041,NULL),(1922427260,4724721,2,821604,1,1,1,'XH',1,1,558,1021621,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 184}}',183.691,162910406,8069537,NULL,'2016-12-19 08:56:52',1482137812,NULL),(1922809808,4724721,2,285534,1,1,1,'SH',1,0.998639,557,1018592,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 53, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 53, \"small_tick_hit\": 178}}',183.735,163484432,9181916,NULL,'2017-01-12 06:54:22',1484204062,NULL),(1922923823,4724721,2,1099752,1,1,1,'S',1,0.995708,543,907142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 613, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 317}}',183.764,163644104,7414022,NULL,'2017-01-19 10:55:19',1484823319,NULL),(1929278358,4724721,2,766668,1,1,1,'SH',1,0.999293,929,1103161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 948, \"large_tick_hit\": 8, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 8, \"small_tick_hit\": 458}}',184.331,171974518,23399240,NULL,'2018-01-27 18:20:34',1517077234,NULL),(1923200986,4724721,2,600355,1,1,1,'A',1,0.959459,212,1002577,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 72, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 84}}',184.353,163980425,1459371,NULL,'2017-02-03 03:17:17',1486091837,NULL),(1928629318,4724721,2,920384,1,1,1,'SH',1,0.998641,971,963888,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1173, \"large_tick_hit\": 1, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 1175, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',184.882,171067228,25276440,NULL,'2017-12-19 14:37:02',1513694222,NULL),(1928670710,4724721,2,1138803,1,1,1,'SH',1,0.99736,835,949961,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 995, \"large_tick_hit\": 20, \"small_tick_hit\": 496, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 998, \"large_tick_hit\": 20, \"small_tick_hit\": 497}}',185.263,171132893,22419491,NULL,'2017-12-22 14:46:25',1513953985,NULL),(1922378333,4724721,2,714175,1,1,1,'SH',1,0.995608,392,905347,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 451, \"large_tick_hit\": 54, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 54, \"small_tick_hit\": 175}}',185.736,162933968,4789904,NULL,'2016-12-20 09:46:21',1482227181,NULL),(1934932710,4724721,2,1746722,1,1,1,'XH',1,1,562,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_tick_hit\": 3, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 3, \"small_tick_hit\": 256}}',185.922,179468291,10093845,NULL,'2019-02-15 13:51:19',1550238679,NULL),(1929098445,4724721,2,1286139,1,1,1,'SH',1,0.997512,572,1020369,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 232}}',186.052,171732260,10011140,NULL,'2018-01-16 23:28:08',1516145288,NULL),(1923102268,4724721,2,1074427,1,1,1,'SH',1,0.998721,546,1020687,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 9, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 9, \"small_tick_hit\": 236}}',186.271,163919914,7712911,NULL,'2017-01-31 06:12:15',1485843135,NULL),(1929103845,4724721,2,1288675,1,1,1,'SH',1,0.998457,364,947761,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 474, \"large_tick_hit\": 10, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 10, \"small_tick_hit\": 163}}',186.306,171721297,4740822,NULL,'2018-01-16 12:41:07',1516106467,NULL),(1929289930,4724721,2,364473,1,1,1,'XH',1,1,1213,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1127, \"large_tick_hit\": 86, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 1127, \"large_tick_hit\": 86, \"small_tick_hit\": 346}}',186.663,171973559,43721289,NULL,'2018-01-27 17:41:44',1517074904,NULL),(1929281190,4724721,2,470966,1,1,1,'SH',1,0.998273,624,941787,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 905, \"large_tick_hit\": 67, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 67, \"small_tick_hit\": 184}}',186.714,172035607,10910093,NULL,'2018-01-30 11:02:19',1517310139,NULL),(1928920175,4724721,2,1263997,1,1,1,'XH',1,1,456,1019391,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 198}}',187.055,171451731,5399539,NULL,'2018-01-04 16:25:25',1515083125,NULL),(1929178158,4724721,2,1265353,1,1,1,'XH',1,1,772,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 771, \"large_tick_hit\": 1, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',187.069,171762859,19064508,NULL,'2018-01-18 14:02:38',1516284158,NULL),(1929051419,4724721,2,510239,1,1,1,'SH',1,0.999435,1149,1120555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1142, \"large_tick_hit\": 7, \"small_tick_hit\": 619, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1142, \"large_tick_hit\": 7, \"small_tick_hit\": 620}}',187.089,171631483,35693605,NULL,'2018-01-12 15:28:04',1515770884,NULL),(1930484407,4724721,2,1018937,1,1,1,'XH',1,1,434,1023063,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 4, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 4, \"small_tick_hit\": 220}}',187.388,173519749,6056276,NULL,'2018-04-08 06:33:11',1523169191,NULL),(1929089901,4724721,2,707041,0,1,1,'SH',1,0.998478,375,1068947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 337, \"large_tick_hit\": 81, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 81, \"small_tick_hit\": 238}}',187.417,171586369,3490080,NULL,'2018-01-10 10:24:54',1515579894,NULL),(1929017189,4724721,2,860488,1,1,1,'SH',1,0.999406,1242,991841,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1405, \"large_tick_hit\": 2, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 1406, \"large_tick_hit\": 2, \"small_tick_hit\": 276}}',188.003,171720577,40251713,NULL,'2018-01-16 11:42:44',1516102964,NULL),(1942730581,4724721,2,2017981,0,1,1,'SH',1,0.990148,337,789475,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 637, \"large_tick_hit\": 30, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 30, \"small_tick_hit\": 138}}',188.148,189819589,5360558,NULL,'2020-08-08 02:10:06',1596852606,NULL),(1928984172,4724721,2,1121378,1,1,1,'S',1,0.998459,496,934175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 515, \"large_tick_hit\": 5, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 5, \"small_tick_hit\": 128}}',188.175,171672821,7466320,NULL,'2018-01-14 05:23:31',1515907411,NULL),(1929553090,4724721,2,1357221,1,1,1,'SH',1,0.992299,914,912761,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1078, \"large_tick_hit\": 102, \"small_tick_hit\": 495, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 102, \"small_tick_hit\": 501}}',188.483,172307721,25240070,NULL,'2018-02-11 09:23:30',1518341010,NULL),(1929093299,4724721,2,1034482,1,1,1,'SH',1,0.994413,424,907662,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 525, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 187}}',188.616,171721519,5963744,NULL,'2018-01-16 12:58:42',1516107522,NULL),(1923245937,4724721,2,1019311,1,1,1,'SH',1,0.997368,311,1016529,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 69}}',189.096,164045338,3139978,NULL,'2017-02-05 14:38:40',1486305520,NULL),(1922650521,4724721,2,818062,1,1,1,'SH',1,0.991803,184,1017457,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 17, \"small_tick_hit\": 58, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 17, \"small_tick_hit\": 60}}',189.114,163158587,1001226,NULL,'2016-12-29 09:53:29',1483005209,NULL),(1929295663,4724721,2,1343316,1,1,1,'XH',1,1,509,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 108}}',189.356,171968447,8343858,NULL,'2018-01-27 14:07:38',1517062058,NULL),(1929172016,4724721,2,1407767,1,1,1,'XH',1,1,515,1019193,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 40, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 40, \"small_tick_hit\": 222}}',189.376,171800154,8084945,NULL,'2018-01-20 02:55:59',1516416959,NULL),(1928660576,4724721,2,832140,1,1,1,'SH',1,0.996173,564,1006801,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 569, \"large_tick_hit\": 2, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 2, \"small_tick_hit\": 212}}',189.718,171202717,8195639,NULL,'2017-12-25 11:26:43',1514201203,NULL),(1919480938,4724721,2,533775,1,1,1,'SH',1,0.999327,946,990056,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1026, \"large_tick_hit\": 12, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 1027, \"large_tick_hit\": 12, \"small_tick_hit\": 446}}',189.727,158794589,28733683,NULL,'2016-07-07 08:12:40',1467879160,NULL),(1929468527,4724721,2,47152,1,1,1,'SH',1,0.996241,542,1004751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 850, \"large_tick_hit\": 1, \"small_tick_hit\": 474, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',190.165,172081521,10692135,NULL,'2018-02-01 15:08:58',1517497738,NULL),(1928876637,4724721,2,852687,1,1,1,'SH',1,0.994638,542,993796,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 553, \"large_tick_hit\": 4, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 4, \"small_tick_hit\": 186}}',190.37,171476693,7577281,NULL,'2018-01-05 16:40:19',1515170419,NULL),(1922382758,4724721,2,500194,1,1,1,'XH',1,1,630,1019178,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 70, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 70, \"small_tick_hit\": 276}}',190.538,162889868,9186861,NULL,'2016-12-18 12:28:18',1482064098,NULL),(1937781692,4724721,2,521750,1,1,1,'XH',1,1,526,1021835,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_tick_hit\": 4, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 4, \"small_tick_hit\": 225}}',191.371,183115771,8809163,NULL,'2019-10-06 02:44:03',1570329843,NULL),(1937741777,4724721,2,1922228,1,1,1,'SH',1,0.998457,493,1017899,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 53, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 53, \"small_tick_hit\": 155}}',191.548,183102555,7022760,NULL,'2019-10-05 10:33:56',1570271636,NULL),(1931021587,4724721,2,1207691,1,1,1,'XH',1,1,590,1020804,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 590, \"small_tick_hit\": 171}}',191.585,174151579,9006713,NULL,'2018-05-07 01:12:41',1525655561,NULL),(1929019343,4724721,2,758133,1,1,1,'SH',1,0.998251,966,982672,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1001, \"large_tick_hit\": 30, \"small_tick_hit\": 681}, \"maximum_statistics\": {\"great\": 1004, \"large_tick_hit\": 30, \"small_tick_hit\": 681}}',191.774,171625166,23713843,NULL,'2018-01-12 08:00:20',1515744020,NULL),(1937171421,4724721,2,1840093,1,1,1,'XH',1,1,479,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 205}}',192.354,182298313,7396150,NULL,'2019-08-11 06:56:20',1565506580,NULL),(1937759115,4724721,2,1229956,1,1,1,'XH',1,1,1452,1020932,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1439, \"large_tick_hit\": 13, \"small_tick_hit\": 597}, \"maximum_statistics\": {\"great\": 1439, \"large_tick_hit\": 13, \"small_tick_hit\": 597}}',192.421,183121572,53443616,NULL,'2019-10-06 11:40:13',1570362013,NULL),(1929042065,4724721,2,151229,1,1,1,'SH',1,0.998946,2039,1001980,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2221, \"large_tick_hit\": 145, \"small_tick_hit\": 477, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2222, \"large_tick_hit\": 145, \"small_tick_hit\": 479}}',192.857,171631322,102319091,NULL,'2018-01-12 15:19:11',1515770351,NULL),(1928677992,4724721,2,848345,1,1,1,'SH',1,0.997238,393,918911,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 528, \"large_tick_hit\": 3, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 3, \"small_tick_hit\": 191}}',192.993,171067090,5339285,NULL,'2017-12-19 14:29:39',1513693779,NULL),(1942849264,4724721,2,2042323,1,1,1,'SH',1,0.99652,409,958560,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 623, \"large_tick_hit\": 2, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 2, \"small_tick_hit\": 236}}',193.001,189969367,6904080,NULL,'2020-08-13 17:44:42',1597340682,NULL),(1945502176,4724721,2,2522356,1,1,1,'XH',1,1,506,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 7, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 7, \"small_tick_hit\": 293}}',193.03,193383096,6557763,NULL,'2020-12-24 00:54:10',1608771250,NULL),(1935115486,4724721,2,1911768,1,1,1,'SH',1,0.998636,543,1017045,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 543, \"small_tick_hit\": 190}}',193.08,179616873,9489033,NULL,'2019-02-24 14:57:07',1551020227,NULL),(1928518423,4724721,2,1030971,1,1,1,'SH',1,0.995804,495,986779,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 460, \"large_tick_hit\": 64, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 64, \"small_tick_hit\": 190}}',194.064,170949712,6975294,NULL,'2017-12-14 12:03:47',1513253027,NULL),(1929387706,4724721,2,1413505,1,1,1,'SH',1,0.992318,453,1032127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 472, \"large_tick_hit\": 85, \"small_tick_hit\": 218, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 85, \"small_tick_hit\": 221}}',194.172,172180061,6680497,NULL,'2018-02-05 13:38:55',1517837935,NULL),(1928565163,4724721,2,168355,1,1,1,'S',1,0.993252,530,1056330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 83, \"small_tick_hit\": 206, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 83, \"small_tick_hit\": 211}}',194.553,171000704,5735885,NULL,'2017-12-16 16:59:23',1513443563,NULL),(1936926309,4724721,2,2096086,1,1,1,'SH',1,0.987517,301,942063,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 468, \"large_tick_hit\": 45, \"small_tick_hit\": 199, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 45, \"small_tick_hit\": 207}}',195.605,181962690,3942987,NULL,'2019-07-21 15:59:18',1563724758,NULL),(1936925778,4724721,2,2096084,1,1,1,'SH',1,0.994253,491,1015072,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 52, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 52, \"small_tick_hit\": 205}}',195.631,181945184,7011478,NULL,'2019-07-20 16:28:53',1563640133,NULL),(1922643333,4724721,2,1121378,1,1,1,'SH',1,0.993837,496,982666,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 514, \"large_tick_hit\": 5, \"small_tick_hit\": 126, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 5, \"small_tick_hit\": 128}}',196.168,163156133,7895858,NULL,'2016-12-29 06:09:49',1482991789,NULL),(1922787248,4724721,2,1030970,1,1,1,'XH',1,1,543,1021025,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 70, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 70, \"small_tick_hit\": 196}}',196.728,163471171,8366903,NULL,'2017-01-11 16:14:10',1484151250,NULL),(1928539345,4724721,2,637625,1,1,1,'XH',1,1,763,1124661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 705, \"large_tick_hit\": 58, \"small_tick_hit\": 535}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 58, \"small_tick_hit\": 535}}',196.853,170969837,14865187,NULL,'2017-12-15 12:33:36',1513341216,NULL),(1929250267,4724721,2,1387776,1,1,1,'XH',1,1,489,1122004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 72, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 72, \"small_tick_hit\": 225}}',197.724,172047149,5784166,NULL,'2018-01-30 22:45:12',1517352312,NULL),(1928441263,4724721,2,1183262,1,1,1,'SH',1,0.998677,513,1021488,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 6, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 6, \"small_tick_hit\": 243}}',197.842,170814143,6723823,NULL,'2017-12-08 04:26:29',1512707189,NULL),(1937271433,4724721,2,1980972,1,1,1,'SH',1,0.999518,1102,994869,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1541, \"large_tick_hit\": 16, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 1542, \"large_tick_hit\": 16, \"small_tick_hit\": 515}}',197.881,182490911,36368475,NULL,'2019-08-23 18:28:21',1566584901,NULL),(1928040093,4724721,2,980431,1,1,1,'SH',1,0.992284,404,904641,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 500, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 144}}',197.931,170227902,5442070,NULL,'2017-11-08 12:50:12',1510145412,NULL),(1923249137,4724721,2,1020931,1,1,1,'SH',1,0.998523,505,1006506,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 503, \"large_tick_hit\": 9, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 9, \"small_tick_hit\": 164}}',198.39,164036358,8086831,NULL,'2017-02-05 06:14:10',1486275250,NULL),(1929458964,4724721,2,1454883,1,1,1,'XH',1,1,617,1023657,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 73, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 73, \"small_tick_hit\": 156}}',198.706,172079513,8678762,NULL,'2018-02-01 13:14:18',1517490858,NULL),(1928948910,4724721,2,178506,1,1,1,'SH',1,0.990826,735,925619,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 752, \"large_tick_hit\": 106, \"small_tick_hit\": 114, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 106, \"small_tick_hit\": 117}}',199.535,171477324,11883563,NULL,'2018-01-05 17:06:29',1515171989,NULL),(1929188179,4724721,2,1357223,1,1,1,'XH',1,1,1092,1019160,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 935, \"large_tick_hit\": 157, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 935, \"large_tick_hit\": 157, \"small_tick_hit\": 546}}',200.489,171800384,32684462,NULL,'2018-01-20 03:09:39',1516417779,NULL),(1928585750,4724721,2,101709,1,1,1,'SH',1,0.996716,373,1023068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 411, \"large_tick_hit\": 46, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 46, \"small_tick_hit\": 150}}',200.523,171002024,3640111,NULL,'2017-12-16 17:54:32',1513446872,NULL),(1929389443,4724721,2,759417,1,1,1,'SH',1,0.981203,161,978158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 187, \"small_tick_hit\": 74, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 76}}',200.634,172081079,920956,NULL,'2018-02-01 14:44:59',1517496299,NULL),(1929390409,4724721,2,1343317,1,1,1,'SH',1,0.998217,374,1118562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 187}}',201.144,172080188,3855624,NULL,'2018-02-01 13:56:00',1517493360,NULL),(1927894263,4724721,2,933587,1,1,1,'SH',1,0.997514,770,918665,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1109, \"large_tick_hit\": 5, \"small_tick_hit\": 491}, \"maximum_statistics\": {\"great\": 1113, \"large_tick_hit\": 5, \"small_tick_hit\": 491}}',201.276,170213670,20611886,NULL,'2017-11-07 16:00:15',1510070415,NULL),(1929472531,4724721,2,1464026,1,1,1,'SH',1,0.997159,432,1118075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 7, \"small_tick_hit\": 270, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 7, \"small_tick_hit\": 272}}',201.378,172200426,5057179,NULL,'2018-02-06 13:48:24',1517924904,NULL),(1938766740,4724721,2,1874001,1,1,1,'XH',1,1,533,1019599,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 40, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 40, \"small_tick_hit\": 224}}',202.434,184611268,8641487,NULL,'2020-01-11 04:32:18',1578717138,NULL),(1928584791,4724721,2,1331340,1,1,1,'SH',1,0.997126,431,1004900,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 432, \"large_tick_hit\": 5, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 5, \"small_tick_hit\": 257}}',203.01,170930791,5970086,NULL,'2017-12-13 13:11:37',1513170697,NULL),(1923238387,4724721,2,867055,1,1,1,'SH',1,0.998659,967,989317,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1043, \"large_tick_hit\": 25, \"small_tick_hit\": 421, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 25, \"small_tick_hit\": 422}}',203.126,164035881,30089909,NULL,'2017-02-05 05:40:49',1486273249,NULL),(1934048232,4724721,2,1813030,1,1,1,'SH',1,0.993679,606,1008495,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 563, \"large_tick_hit\": 45, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',203.133,178173629,11086432,NULL,'2018-11-30 16:41:45',1543596105,NULL),(1929429517,4724721,2,1436235,1,1,1,'SH',1,0.996622,555,936480,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 653, \"large_tick_hit\": 6, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 6, \"small_tick_hit\": 226}}',203.97,172178049,10086435,NULL,'2018-02-05 11:28:28',1517830108,NULL),(1920695464,4724721,2,366142,1,1,1,'XH',1,1,1021,1022397,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 977, \"large_tick_hit\": 44, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 44, \"small_tick_hit\": 300}}',204.742,160568219,25670775,NULL,'2016-09-08 10:48:41',1473331721,NULL),(1937776229,4724721,2,1257103,1,1,1,'XH',1,1,473,1019398,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 25, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 25, \"small_tick_hit\": 120}}',204.884,183105993,6998176,NULL,'2019-10-05 14:39:58',1570286398,NULL),(1929640724,4724721,2,1256930,1,1,1,'SH',1,0.998688,571,984136,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 611, \"large_tick_hit\": 3, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 3, \"small_tick_hit\": 147}}',204.935,172553197,10484337,NULL,'2018-02-22 15:50:42',1519314642,NULL),(1928695667,4724721,2,969668,1,1,1,'SH',1,0.998663,696,1019024,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 691, \"large_tick_hit\": 5, \"small_tick_hit\": 51, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 5, \"small_tick_hit\": 52}}',205.206,171107561,12428957,NULL,'2017-12-21 12:27:45',1513859265,NULL),(1929364037,4724721,2,1499066,1,1,1,'SH',1,0.995995,479,951928,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 545, \"large_tick_hit\": 6, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 6, \"small_tick_hit\": 196}}',205.453,171984794,7393339,NULL,'2018-01-28 03:17:43',1517109463,NULL),(1937108318,4724721,2,1529799,1,1,1,'XH',1,1,746,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 740, \"large_tick_hit\": 6, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 6, \"small_tick_hit\": 258}}',205.569,182299302,17772952,NULL,'2019-08-11 08:46:08',1565513168,NULL),(1923185934,4724721,2,458103,1,1,1,'XH',1,1,452,1025100,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 40, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 40, \"small_tick_hit\": 178}}',205.685,163829945,6113274,NULL,'2017-01-27 15:09:16',1485529756,NULL),(1929120170,4724721,2,854263,1,1,1,'XH',1,1,511,1019599,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 20, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 20, \"small_tick_hit\": 186}}',205.969,171781732,8145229,NULL,'2018-01-19 10:37:46',1516358266,NULL),(1937211345,4724721,2,1759294,1,1,1,'SH',1,0.998255,382,1122007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 77, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 77, \"small_tick_hit\": 191}}',206.129,182504257,3243204,NULL,'2019-08-24 14:35:12',1566657312,NULL),(1937501238,4724721,2,1690221,1,1,1,'XH',1,1,576,1019186,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 576, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 576, \"small_tick_hit\": 193}}',206.376,182816654,10678890,NULL,'2019-09-14 16:51:58',1568479918,NULL),(1927984845,4724721,2,1026628,1,1,1,'SH',1,0.998483,446,1020406,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 213}}',206.481,170246038,6432389,NULL,'2017-11-09 14:42:41',1510238561,NULL),(1923167073,4724721,2,986935,1,1,1,'SH',1,0.995851,631,1026795,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 23, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 23, \"small_tick_hit\": 92}}',206.645,163927882,12311257,NULL,'2017-01-31 16:31:30',1485880290,NULL),(1938772969,4724721,2,1878557,1,1,1,'SH',1,0.998698,536,1018846,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 22, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 22, \"small_tick_hit\": 232}}',206.759,184611487,8845797,NULL,'2020-01-11 04:51:36',1578718296,NULL),(1928071270,4724721,2,1091249,1,1,1,'SH',1,0.999003,701,1020185,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 677, \"large_tick_hit\": 24, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 24, \"small_tick_hit\": 302}}',206.812,170261488,14736606,NULL,'2017-11-10 12:00:32',1510315232,NULL),(1929034572,4724721,2,1405927,1,1,1,'SH',1,0.998273,434,964926,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 495, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 83}}',207.401,171670387,5016556,NULL,'2018-01-14 03:13:48',1515899628,NULL),(1928152296,4724721,2,753100,1,1,1,'SH',1,0.996265,798,980328,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 840, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 844, \"small_tick_hit\": 227}}',207.612,170494312,16412642,NULL,'2017-11-21 15:30:03',1511278203,NULL),(1928446350,4724721,2,1185330,1,1,1,'SH',1,0.997423,488,939338,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 543, \"large_tick_hit\": 52, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 52, \"small_tick_hit\": 179}}',207.798,170814181,5846667,NULL,'2017-12-08 04:31:26',1512707486,NULL),(1922574551,4724721,2,658387,1,1,1,'SH',1,0.999466,1391,1017362,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1227, \"large_tick_hit\": 164, \"small_tick_hit\": 479, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1227, \"large_tick_hit\": 164, \"small_tick_hit\": 480}}',208.223,163134135,55496991,NULL,'2016-12-28 09:19:43',1482916783,NULL),(1923435571,4724721,2,282251,1,1,1,'SH',1,0.999254,975,1018836,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 972, \"large_tick_hit\": 3, \"small_tick_hit\": 365, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 3, \"small_tick_hit\": 366}}',208.293,164267528,24323263,NULL,'2017-02-15 13:23:32',1487165012,NULL),(1930683968,4724721,2,1467044,1,1,1,'SH',1,0.995509,536,1015692,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 28, \"small_tick_hit\": 129, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 28, \"small_tick_hit\": 132}}',209.268,173925100,8741268,NULL,'2018-04-27 16:46:52',1524847612,NULL),(1929241651,4724721,2,1296966,1,1,1,'SH',1,0.995427,414,1074664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 434, \"large_tick_hit\": 6, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 6, \"small_tick_hit\": 214}}',209.394,172035702,4687068,NULL,'2018-01-30 11:13:02',1517310782,NULL),(1937726367,4724721,2,2077465,1,1,1,'XH',1,1,477,1020010,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 52, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 52, \"small_tick_hit\": 300}}',209.53,183116098,6511590,NULL,'2019-10-06 03:12:44',1570331564,NULL),(1928848297,4724721,2,388623,1,1,1,'SH',1,0.998433,458,1024653,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 180}}',210.869,171324338,6807673,NULL,'2017-12-30 07:02:35',1514617355,NULL),(1928583870,4724721,2,987096,1,1,1,'XH',1,1,932,1019960,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 926, \"large_tick_hit\": 6, \"small_tick_hit\": 625}, \"maximum_statistics\": {\"great\": 926, \"large_tick_hit\": 6, \"small_tick_hit\": 625}}',211.094,170913337,22156115,NULL,'2017-12-12 14:38:15',1513089495,NULL),(1929565966,4724721,2,680920,1,1,1,'SH',1,0.999102,1325,1133594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1310, \"large_tick_hit\": 15, \"small_tick_hit\": 899, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1310, \"large_tick_hit\": 15, \"small_tick_hit\": 901}}',212.887,172305295,47201251,NULL,'2018-02-11 06:31:11',1518330671,NULL),(1936928659,4724721,2,1898787,1,1,1,'XH',1,1,518,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 13, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 13, \"small_tick_hit\": 245}}',214.274,182154255,8515968,NULL,'2019-08-02 12:09:35',1564747775,NULL),(1942791080,4724721,2,1517923,1,1,1,'SH',1,0.996217,549,993444,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 563, \"large_tick_hit\": 4, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 4, \"small_tick_hit\": 224}}',214.799,189834465,9706664,NULL,'2020-08-08 16:13:51',1596903231,NULL),(1928539035,4724721,2,1147609,1,1,1,'SH',1,0.999508,1200,1022583,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1183, \"large_tick_hit\": 17, \"small_tick_hit\": 832, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1183, \"large_tick_hit\": 17, \"small_tick_hit\": 833}}',214.898,170999989,36284009,NULL,'2017-12-16 16:31:38',1513441898,NULL),(1929707732,4724721,2,929914,1,1,1,'XH',1,1,327,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 27, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 27, \"small_tick_hit\": 128}}',215.174,172554919,2748563,NULL,'2018-02-22 17:21:09',1519320069,NULL),(1923083241,4724721,2,771881,1,1,1,'SH',1,0.99547,768,1014032,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 756, \"large_tick_hit\": 12, \"small_tick_hit\": 111, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 113}}',215.575,163820752,18643170,NULL,'2017-01-27 03:27:59',1485487679,NULL),(1929042944,4724721,2,990687,1,1,1,'SH',1,0.998755,496,1018682,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 307}}',215.629,171630774,7895222,NULL,'2018-01-12 14:52:46',1515768766,NULL),(1928640874,4724721,2,1292319,1,1,1,'SH',1,0.998659,554,1118731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 34, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 34, \"small_tick_hit\": 192}}',216.104,171135179,7854725,NULL,'2017-12-22 16:24:06',1513959846,NULL),(1928750808,4724721,2,824389,1,1,1,'XH',1,1,1171,1031742,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1171, \"small_tick_hit\": 679}, \"maximum_statistics\": {\"great\": 1171, \"small_tick_hit\": 679}}',216.163,171307010,35229579,NULL,'2017-12-29 15:50:18',1514562618,NULL),(1937372493,4724721,2,1885374,1,1,1,'SH',1,0.996412,520,941332,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 606, \"large_tick_hit\": 1, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',217.204,182714489,7116710,NULL,'2019-09-07 10:28:21',1567852101,NULL),(1923258969,4724721,2,646530,1,1,1,'SH',1,0.998332,1060,970219,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1247, \"large_tick_hit\": 8, \"small_tick_hit\": 541, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1249, \"large_tick_hit\": 8, \"small_tick_hit\": 542}}',217.454,164044708,36805031,NULL,'2017-02-05 14:08:20',1486303700,NULL),(1929153483,4724721,2,1076381,1,1,1,'SH',1,0.997549,592,1016550,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 41, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 41, \"small_tick_hit\": 224}}',217.958,171761329,10590606,NULL,'2018-01-18 12:31:11',1516278671,NULL),(1937776438,4724721,2,1717466,1,1,1,'SH',1,0.990302,502,906501,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 619, \"large_tick_hit\": 71, \"small_tick_hit\": 229, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 71, \"small_tick_hit\": 235}}',218.428,183102619,8374416,NULL,'2019-10-05 10:38:42',1570271922,NULL),(1945502134,4724721,2,2522352,1,1,1,'SH',1,0.997315,493,1016501,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 4, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 4, \"small_tick_hit\": 252}}',218.898,193383165,6250082,NULL,'2020-12-24 00:58:17',1608771497,NULL),(1937729984,4724721,2,1906119,1,1,1,'SH',1,0.99875,562,1020673,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 62, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 62, \"small_tick_hit\": 238}}',219.43,183098824,9061118,NULL,'2019-10-05 04:02:52',1570248172,NULL),(1928105267,4724721,2,1262832,1,1,1,'XH',1,1,475,1018990,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 169}}',221.007,170526763,7262426,NULL,'2017-11-23 11:33:16',1511436796,NULL),(1929393197,4724721,2,863037,1,1,1,'SH',1,0.998521,1109,954442,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1401, \"large_tick_hit\": 1, \"small_tick_hit\": 623}, \"maximum_statistics\": {\"great\": 1404, \"large_tick_hit\": 1, \"small_tick_hit\": 623}}',221.269,172175882,40574153,NULL,'2018-02-05 08:07:29',1517818049,NULL),(1929002009,4724721,2,611157,1,1,1,'SH',1,0.998507,425,1122228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',222.079,171720279,6191985,NULL,'2018-01-16 11:14:15',1516101255,NULL),(1929418359,4724721,2,1357222,1,1,1,'SH',1,0.99933,941,1118335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 731, \"large_tick_hit\": 210, \"small_tick_hit\": 551}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 210, \"small_tick_hit\": 551}}',222.341,172200353,18955159,NULL,'2018-02-06 13:43:56',1517924636,NULL),(1929044527,4724721,2,1074077,1,1,1,'SH',1,0.997719,973,1017761,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 893, \"large_tick_hit\": 80, \"small_tick_hit\": 339, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 80, \"small_tick_hit\": 342}}',222.565,171734055,27627877,NULL,'2018-01-17 01:50:51',1516153851,NULL),(1935192393,4724721,2,1378285,1,1,1,'SH',1,0.991441,465,1014512,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"small_tick_hit\": 230, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 236}}',222.919,179794086,6982072,NULL,'2019-03-08 12:09:57',1552046997,NULL),(1928502318,4724721,2,923254,1,1,1,'SH',1,0.995311,895,1055859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1004, \"small_tick_hit\": 482, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1008, \"small_tick_hit\": 485}}',223.245,170969684,21978034,NULL,'2017-12-15 12:24:04',1513340644,NULL),(1942707243,4724721,2,1822799,1,1,1,'SH',1,0.988962,496,918233,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 544, \"large_tick_hit\": 86, \"small_tick_hit\": 266, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 86, \"small_tick_hit\": 273}}',223.478,189835750,7493627,NULL,'2020-08-08 17:16:12',1596906972,NULL),(1938806956,4724721,2,1910569,1,1,1,'SH',1,0.989884,442,947943,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 438, \"large_tick_hit\": 56, \"small_tick_hit\": 191, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 56, \"small_tick_hit\": 195}}',224.551,184601917,5732296,NULL,'2020-01-10 16:59:06',1578675546,NULL),(1937721210,4724721,2,1898782,1,1,1,'XH',1,1,537,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 58, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 58, \"small_tick_hit\": 189}}',225.142,183102442,8391530,NULL,'2019-10-05 10:26:26',1570271186,NULL),(1928197868,4724721,2,792832,1,1,1,'SH',1,0.998733,512,1017083,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 2, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 2, \"small_tick_hit\": 277}}',225.446,170494850,8400034,NULL,'2017-11-21 16:02:05',1511280125,NULL),(1929081425,4724721,2,1281011,1,1,1,'SH',1,0.997122,494,1121041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 58, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 58, \"small_tick_hit\": 201}}',225.527,171733903,5975281,NULL,'2018-01-17 01:37:36',1516153056,NULL),(1937807714,4724721,2,970605,1,1,1,'XH',1,1,1365,1029081,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1350, \"large_tick_hit\": 15, \"small_tick_hit\": 454}, \"maximum_statistics\": {\"great\": 1350, \"large_tick_hit\": 15, \"small_tick_hit\": 454}}',225.556,183202615,47026054,NULL,'2019-10-12 14:38:16',1570891096,NULL),(1929235101,4724721,2,1385265,1,1,1,'XH',1,1,509,1019399,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 60, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 60, \"small_tick_hit\": 206}}',225.992,171799077,7484225,NULL,'2018-01-20 01:54:17',1516413257,NULL),(1935053602,4724721,2,1183255,1,1,1,'SH',1,0.991189,446,899428,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 546, \"large_tick_hit\": 20, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 20, \"small_tick_hit\": 111}}',226.128,179618783,6692734,NULL,'2019-02-24 17:12:07',1551028327,NULL),(1929389343,4724721,2,239104,1,1,1,'SH',1,0.998862,1080,969526,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1304, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 1306, \"small_tick_hit\": 451}}',226.693,172218570,30734371,NULL,'2018-02-07 11:19:45',1518002385,NULL),(1929346950,4724721,2,1213586,1,1,1,'SH',1,0.999229,1717,1007598,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1736, \"large_tick_hit\": 9, \"small_tick_hit\": 847}, \"maximum_statistics\": {\"great\": 1738, \"large_tick_hit\": 9, \"small_tick_hit\": 847}}',226.752,172012080,75264080,NULL,'2018-01-29 06:58:15',1517209095,NULL),(1929598901,4724721,2,179230,1,1,1,'SH',1,0.996715,961,1094952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 831, \"large_tick_hit\": 185, \"small_tick_hit\": 501, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 185, \"small_tick_hit\": 505}}',226.757,172308329,21020181,NULL,'2018-02-11 10:08:08',1518343688,NULL),(1929572313,4724721,2,684072,1,1,1,'SH',1,0.99915,769,1118974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"large_tick_hit\": 15, \"small_tick_hit\": 406, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 15, \"small_tick_hit\": 407}}',226.868,172308395,15875345,NULL,'2018-02-11 10:12:48',1518343968,NULL),(1928692817,4724721,2,1413542,1,1,1,'SH',1,0.993703,552,1021166,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 93, \"small_tick_hit\": 237, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 93, \"small_tick_hit\": 242}}',226.95,171151371,8369834,NULL,'2017-12-23 07:51:17',1514015477,NULL),(1937718093,4724721,2,1355813,1,1,1,'SH',1,0.990897,507,911009,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 649, \"large_tick_hit\": 1, \"small_tick_hit\": 112, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 1, \"small_tick_hit\": 116}}',227.511,183097957,8665529,NULL,'2019-10-05 02:32:38',1570242758,NULL),(1929168980,4724721,2,899503,1,1,1,'SH',1,0.99446,507,1000745,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 458, \"large_tick_hit\": 60, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 60, \"small_tick_hit\": 203}}',227.619,171801403,7207213,NULL,'2018-01-20 04:08:20',1516421300,NULL),(1928582965,4724721,2,1180619,1,1,1,'S',1,0.99757,640,937032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 637, \"large_tick_hit\": 24, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 24, \"small_tick_hit\": 160}}',228.456,170973329,9603484,NULL,'2017-12-15 15:57:08',1513353428,NULL),(1938751647,4724721,2,2018018,1,1,1,'SH',1,0.996134,611,1019372,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 31, \"small_tick_hit\": 162, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 31, \"small_tick_hit\": 165}}',229,184586620,11540629,NULL,'2020-01-09 17:47:13',1578592033,NULL),(1937149639,4724721,2,532338,1,1,1,'S',1,0.999425,1207,969761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1200, \"large_tick_hit\": 7, \"small_tick_hit\": 532, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1200, \"large_tick_hit\": 7, \"small_tick_hit\": 533}}',229.475,182298180,35064340,NULL,'2019-08-11 06:42:00',1565505720,NULL),(1928042927,4724721,2,500293,1,1,1,'SH',1,0.997416,554,1019029,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 83, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 83, \"small_tick_hit\": 220}}',229.512,170287320,8482416,NULL,'2017-11-11 14:10:28',1510409428,NULL),(1923302104,4724721,2,1043203,1,1,1,'SH',1,0.997368,444,1120368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',231.028,164006228,5423180,NULL,'2017-02-04 04:19:02',1486181942,NULL),(1930745947,4724721,2,1557471,1,1,1,'SH',1,0.998937,1407,1021922,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1397, \"large_tick_hit\": 10, \"small_tick_hit\": 473, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1397, \"large_tick_hit\": 10, \"small_tick_hit\": 475}}',231.24,173816712,50180468,NULL,'2018-04-22 05:04:03',1524373443,NULL),(1937552298,4724721,2,1612604,1,1,1,'SH',1,0.989247,262,1014701,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 26, \"small_tick_hit\": 106, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 26, \"small_tick_hit\": 110}}',231.299,182775280,1982472,NULL,'2019-09-11 16:06:43',1568218003,NULL),(1929151250,4724721,2,1074131,1,1,1,'SH',1,0.994294,441,1116753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 256, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 260}}',232.226,171761359,5223586,NULL,'2018-01-18 12:33:21',1516278801,NULL),(1929310734,4724721,2,912431,1,1,1,'XH',1,1,583,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 583, \"small_tick_hit\": 166}}',232.686,172035374,10929243,NULL,'2018-01-30 10:41:49',1517308909,NULL),(1937169865,4724721,2,1289910,1,1,1,'SH',1,0.995204,1134,996482,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1629, \"large_tick_hit\": 166, \"small_tick_hit\": 695, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1630, \"large_tick_hit\": 166, \"small_tick_hit\": 706}}',232.833,182280009,50582756,NULL,'2019-08-10 06:06:10',1565417170,NULL),(1928709927,4724721,2,1424984,1,1,1,'SH',1,0.992826,378,1123469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 314, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',233.496,171135083,3935024,NULL,'2017-12-22 16:19:51',1513959591,NULL),(1929112351,4724721,2,1385398,1,1,1,'SH',1,0.984375,404,865522,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 508, \"large_tick_hit\": 8, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 8, \"small_tick_hit\": 242}}',234.333,171841192,4340341,NULL,'2018-01-21 15:20:39',1516548039,NULL),(1923135781,4724721,2,1031480,1,1,1,'XH',1,1,557,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_tick_hit\": 1, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 1, \"small_tick_hit\": 214}}',234.367,163831124,9946428,NULL,'2017-01-27 16:08:51',1485533331,NULL),(1928642032,4724721,2,714257,1,1,1,'SH',1,0.997396,549,980240,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 579, \"large_tick_hit\": 4, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 4, \"small_tick_hit\": 183}}',234.592,171184574,9680275,NULL,'2017-12-24 15:18:49',1514128729,NULL),(1929472668,4724721,2,1304682,1,1,1,'SH',1,0.996051,635,1117589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 2, \"small_tick_hit\": 374, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 2, \"small_tick_hit\": 378}}',235.005,172081202,10964443,NULL,'2018-02-01 14:51:17',1517496677,NULL),(1937078857,4724721,2,2006177,1,1,1,'SH',1,0.995311,664,1013140,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 663, \"large_tick_hit\": 3, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 3, \"small_tick_hit\": 185}}',235.392,182285102,14093041,NULL,'2019-08-10 13:34:26',1565444066,NULL),(1929487476,4724721,2,736729,1,1,1,'SH',1,0.996732,995,917821,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1238, \"large_tick_hit\": 175, \"small_tick_hit\": 417, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1243, \"large_tick_hit\": 175, \"small_tick_hit\": 418}}',235.733,172240144,32399157,NULL,'2018-02-08 11:27:31',1518089251,NULL),(1937379240,4724721,2,1979194,1,1,1,'SH',1,0.998724,1104,1003284,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1100, \"large_tick_hit\": 36, \"small_tick_hit\": 430, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 36, \"small_tick_hit\": 431}}',236.394,182704490,38267508,NULL,'2019-09-06 18:44:03',1567795443,NULL),(1933860404,4724721,2,1742484,1,1,1,'SH',1,0.992095,470,929157,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 5, \"small_tick_hit\": 213}}',237.096,178070298,5747601,NULL,'2018-11-24 07:32:08',1543044728,NULL),(1934029097,4724721,2,1536928,1,1,1,'SH',1,0.998331,482,991260,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 503, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 95}}',237.257,178292658,6085463,NULL,'2018-12-07 17:05:22',1544202322,NULL),(1929160562,4724721,2,1083055,1,1,1,'SH',1,0.999497,1528,1020106,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1513, \"large_tick_hit\": 15, \"small_tick_hit\": 461, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1513, \"large_tick_hit\": 15, \"small_tick_hit\": 462}}',239.915,171760831,59453251,NULL,'2018-01-18 11:54:42',1516276482,NULL),(1937549674,4724721,2,532382,1,1,1,'XH',1,1,1104,1048438,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1095, \"large_tick_hit\": 9, \"small_tick_hit\": 630}, \"maximum_statistics\": {\"great\": 1095, \"large_tick_hit\": 9, \"small_tick_hit\": 630}}',240.231,182791026,31040296,NULL,'2019-09-12 21:31:10',1568323870,NULL),(1929288207,4724721,2,890755,1,1,1,'XH',1,1,614,1127813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 73, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 73, \"small_tick_hit\": 268}}',245.263,172074418,9101885,NULL,'2018-02-01 06:06:56',1517465216,NULL),(1928695172,4724721,2,1343036,1,1,1,'SH',1,0.997347,450,1020133,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 10, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 10, \"small_tick_hit\": 304}}',245.557,171151684,6476911,NULL,'2017-12-23 08:16:58',1514017018,NULL),(1937553654,4724721,2,1612606,1,1,1,'XH',1,1,259,1141512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 116}}',246.358,182775335,2160682,NULL,'2019-09-11 16:10:43',1568218243,NULL),(1937201559,4724721,2,1937553,1,1,1,'SH',1,0.999592,1536,1024215,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1536, \"small_tick_hit\": 912, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1536, \"small_tick_hit\": 913}}',246.403,182505145,60409897,NULL,'2019-08-24 15:36:03',1566660963,NULL),(1929345799,4724721,2,940751,1,1,1,'SH',1,0.999637,1982,1002917,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2048, \"large_tick_hit\": 41, \"small_tick_hit\": 663}, \"maximum_statistics\": {\"great\": 2049, \"large_tick_hit\": 41, \"small_tick_hit\": 663}}',246.731,171968865,100045068,NULL,'2018-01-27 14:25:56',1517063156,NULL),(1928015148,4724721,2,846620,1,1,1,'SH',1,0.999117,828,1021232,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 813, \"large_tick_hit\": 15, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 15, \"small_tick_hit\": 305}}',247.072,170333211,17363440,NULL,'2017-11-13 14:28:31',1510583311,NULL),(1937511655,4724721,2,1996837,1,1,1,'XH',1,1,607,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_tick_hit\": 25, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 25, \"small_tick_hit\": 270}}',247.82,182776976,11105094,NULL,'2019-09-11 18:49:20',1568227760,NULL),(1929146566,4724721,2,988793,1,1,1,'SH',1,0.999571,1671,1003384,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1732, \"large_tick_hit\": 6, \"small_tick_hit\": 594}, \"maximum_statistics\": {\"great\": 1733, \"large_tick_hit\": 6, \"small_tick_hit\": 594}}',248.946,171809329,88947164,NULL,'2018-01-20 12:53:43',1516452823,NULL),(1929353172,4724721,2,1037296,1,1,1,'SH',1,0.99863,484,1122869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 93, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 93, \"small_tick_hit\": 246}}',249.564,172047826,5222025,NULL,'2018-01-30 23:30:38',1517355038,NULL),(1928675989,4724721,2,1250198,1,1,1,'SH',1,0.998745,1197,999146,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1246, \"large_tick_hit\": 6, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1247, \"large_tick_hit\": 6, \"small_tick_hit\": 341}}',249.85,171152139,45665866,NULL,'2017-12-23 08:55:01',1514019301,NULL),(1938773357,4724721,2,1879242,1,1,1,'SH',1,0.998737,562,1018444,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 39, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 39, \"small_tick_hit\": 230}}',251.061,184602399,9639858,NULL,'2020-01-10 17:25:29',1578677129,NULL),(1929614000,4724721,2,1392600,1,1,1,'SH',1,0.998822,550,1125041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 3, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',251.871,172306706,8263610,NULL,'2018-02-11 08:12:47',1518336767,NULL),(1929052201,4724721,2,1080886,1,1,1,'XH',1,1,527,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 3, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 3, \"small_tick_hit\": 222}}',252.103,171717576,8846063,NULL,'2018-01-16 06:20:41',1516083641,NULL),(1929149081,4724721,2,1337110,1,1,1,'SH',1,0.99021,523,1022501,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 38, \"small_tick_hit\": 185, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 38, \"small_tick_hit\": 192}}',254.484,171760485,8297373,NULL,'2018-01-18 11:28:59',1516274939,NULL),(1929445004,4724721,2,1281914,1,1,1,'SH',1,0.991957,277,1122026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 19, \"small_tick_hit\": 93, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 19, \"small_tick_hit\": 96}}',254.953,172220032,2504124,NULL,'2018-02-07 13:04:46',1518008686,NULL),(1937388152,4724721,2,1413208,0,1,1,'SH',1,0.994342,486,980151,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 442, \"large_tick_hit\": 72, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 72, \"small_tick_hit\": 191}}',255.134,182618760,6649208,NULL,'2019-08-31 15:52:17',1567266737,NULL),(1938856526,4724721,2,1107031,1,1,1,'SH',1,0.996109,1038,1020159,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1001, \"large_tick_hit\": 37, \"small_tick_hit\": 242, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1001, \"large_tick_hit\": 37, \"small_tick_hit\": 247}}',256.6,184644439,33397555,NULL,'2020-01-12 20:06:52',1578859612,NULL),(1929057585,4724721,2,792554,1,1,1,'SH',1,0.997633,567,1016637,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 278}}',257.529,171632485,10341956,NULL,'2018-01-12 16:17:05',1515773825,NULL),(1929541064,4724721,2,771880,1,1,1,'SH',1,0.998663,618,1118746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 130}}',258.53,172309009,10110434,NULL,'2018-02-11 10:58:02',1518346682,NULL),(1929111647,4724721,2,1385396,1,1,1,'SH',1,0.997187,475,981973,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 492, \"large_tick_hit\": 8, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 8, \"small_tick_hit\": 209}}',259.584,171840982,5849272,NULL,'2018-01-21 15:12:04',1516547524,NULL),(1937800435,4724721,2,1864557,1,1,1,'SH',1,0.99723,544,1018005,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 33, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 33, \"small_tick_hit\": 178}}',260.161,183099698,8974665,NULL,'2019-10-05 05:48:41',1570254521,NULL),(1929324288,4724721,2,925905,1,1,1,'SH',1,0.995885,366,1019509,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 120}}',261.211,172020255,4211659,NULL,'2018-01-29 17:08:22',1517245702,NULL),(1935050930,4724721,2,1180619,1,1,1,'SH',1,0.998785,640,997674,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 638, \"large_tick_hit\": 24, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 24, \"small_tick_hit\": 160}}',261.407,179618415,10172154,NULL,'2019-02-24 16:46:18',1551026778,NULL),(1942779640,4724721,2,1899262,1,1,1,'SH',1,0.988342,554,969015,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 555, \"large_tick_hit\": 38, \"small_tick_hit\": 170, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 38, \"small_tick_hit\": 176}}',261.414,189835896,9198021,NULL,'2020-08-08 17:24:24',1596907464,NULL),(1929120058,4724721,2,854262,1,1,1,'SH',1,0.994702,569,1007234,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 553, \"large_tick_hit\": 22, \"small_tick_hit\": 176, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 22, \"small_tick_hit\": 179}}',261.508,171800257,10076082,NULL,'2018-01-20 03:01:39',1516417299,NULL),(1929603757,4724721,2,1042704,1,1,1,'SH',1,0.994258,717,1122913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"large_tick_hit\": 28, \"small_tick_hit\": 495, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 28, \"small_tick_hit\": 502}}',263.331,172306959,13458713,NULL,'2018-02-11 08:31:19',1518337879,NULL),(1937353065,4724721,2,1358268,1,1,1,'XH',1,1,654,1019790,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 654, \"small_tick_hit\": 239}}',266.902,182600209,13749470,NULL,'2019-08-30 14:38:33',1567175913,NULL),(1929160548,4724721,2,1083053,1,1,1,'XH',1,1,1623,1020533,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1618, \"large_tick_hit\": 5, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 1618, \"large_tick_hit\": 5, \"small_tick_hit\": 316}}',268.951,171760946,83631958,NULL,'2018-01-18 12:03:25',1516277005,NULL),(1937292994,4724721,2,2103912,1,1,1,'XH',1,1,680,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 85, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 85, \"small_tick_hit\": 92}}',269.212,182516532,14569155,NULL,'2019-08-25 07:11:17',1566717077,NULL),(1935129539,4724721,2,1814473,1,1,1,'SH',1,0.997436,556,1118142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 45, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 45, \"small_tick_hit\": 224}}',272.99,179644841,7790822,NULL,'2019-02-26 15:17:32',1551194252,NULL),(1929085078,4724721,2,1030059,1,1,1,'SH',1,0.998583,1775,1015321,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1774, \"large_tick_hit\": 5, \"small_tick_hit\": 1039, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1775, \"large_tick_hit\": 5, \"small_tick_hit\": 1042}}',273.633,171622265,80356409,NULL,'2018-01-12 03:24:07',1515727447,NULL),(1929080868,4724721,2,1281010,1,1,1,'SH',1,0.991643,540,1017400,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 172, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',274.002,171725783,8826731,NULL,'2018-01-16 17:17:51',1516123071,NULL),(1937812997,4724721,2,1763545,1,1,1,'SH',1,0.995019,1862,999166,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1774, \"large_tick_hit\": 151, \"small_tick_hit\": 672, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1776, \"large_tick_hit\": 151, \"small_tick_hit\": 683}}',274.208,183106360,103332391,NULL,'2019-10-05 15:03:00',1570287780,NULL),(1928665965,4724721,2,947556,1,1,1,'SH',1,0.992837,626,1014684,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"small_tick_hit\": 67, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 72}}',274.687,171159349,10109770,NULL,'2017-12-23 15:28:40',1514042920,NULL),(1928232633,4724721,2,821201,1,1,1,'XH',1,1,579,1021017,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 579, \"small_tick_hit\": 124}}',278.002,170704281,10798900,NULL,'2017-12-02 13:21:37',1512220897,NULL),(1938852548,4724721,2,2047098,1,1,1,'XH',1,1,590,1018778,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"large_tick_hit\": 11, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 11, \"small_tick_hit\": 91}}',281.18,184644317,11030903,NULL,'2020-01-12 19:59:09',1578859149,NULL),(1937260783,4724721,2,1888941,1,1,1,'XH',1,1,681,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_tick_hit\": 75, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 75, \"small_tick_hit\": 85}}',284.63,182517221,13240946,NULL,'2019-08-25 08:29:03',1566721743,NULL),(1937492288,4724721,2,1813146,1,1,1,'SH',1,0.99073,642,1013681,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 32, \"small_tick_hit\": 213, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 32, \"small_tick_hit\": 221}}',287.094,182770471,12525980,NULL,'2019-09-11 06:22:12',1568182932,NULL),(1937799398,4724721,2,1864549,1,1,1,'SH',1,0.995582,551,1018950,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 23, \"small_tick_hit\": 125, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 23, \"small_tick_hit\": 128}}',288.871,183099677,9316561,NULL,'2019-10-05 05:45:53',1570254353,NULL),(1937795027,4724721,2,1962294,1,1,1,'SH',1,0.992548,490,1016349,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 176, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 181}}',290.328,183102491,7730417,NULL,'2019-10-05 10:29:57',1570271397,NULL),(1937819070,4724721,2,1882974,1,1,1,'SH',1,0.995272,582,1019088,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 82, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 82, \"small_tick_hit\": 264}}',291.891,183099373,9448830,NULL,'2019-10-05 05:13:29',1570252409,NULL),(1938907141,4724721,2,1776211,1,1,1,'SH',1,0.996512,595,1019724,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_tick_hit\": 42, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 42, \"small_tick_hit\": 265}}',291.893,184643810,10550322,NULL,'2020-01-12 19:28:24',1578857304,NULL),(1937809017,4724721,2,2052412,1,1,1,'SH',1,0.999037,1511,996983,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1534, \"large_tick_hit\": 110, \"small_tick_hit\": 430, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1535, \"large_tick_hit\": 110, \"small_tick_hit\": 431}}',293.388,183116183,66765837,NULL,'2019-10-06 03:20:51',1570332051,NULL),(1938766411,4724721,2,1873422,1,1,1,'SH',1,0.989432,570,1015299,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 31, \"small_tick_hit\": 179, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 31, \"small_tick_hit\": 187}}',299.991,184611445,10047224,NULL,'2020-01-11 04:47:21',1578718041,NULL),(1937721258,4724721,2,1898783,1,1,1,'SH',1,0.993917,593,1013834,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 525, \"large_tick_hit\": 68, \"small_tick_hit\": 224, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 68, \"small_tick_hit\": 228}}',301.73,183099619,10221173,NULL,'2019-10-05 05:38:42',1570253922,NULL),(1929229461,4724721,2,1185454,1,1,1,'SH',1,0.996359,608,1016034,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 216}}',303.481,171881395,10989732,NULL,'2018-01-23 14:37:49',1516718269,NULL),(1937268929,4724721,2,1813030,1,1,1,'SH',1,0.998736,611,1140408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 45, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',305.807,182408833,12610827,NULL,'2019-08-18 10:50:28',1566125428,NULL),(1938783900,4724721,2,1768532,1,1,1,'SH',1,0.996119,577,1015904,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 53, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 53, \"small_tick_hit\": 196}}',314.168,184611505,9594957,NULL,'2020-01-11 04:53:44',1578718424,NULL),(1937795463,4724721,2,1962371,1,1,1,'SH',1,0.991124,547,1015573,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 35, \"small_tick_hit\": 123, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 35, \"small_tick_hit\": 129}}',315.561,183102526,9145929,NULL,'2019-10-05 10:31:45',1570271505,NULL),(1937809108,4724721,2,2052429,1,1,1,'SH',1,0.99705,1562,1022922,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1441, \"large_tick_hit\": 121, \"small_tick_hit\": 466, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1441, \"large_tick_hit\": 121, \"small_tick_hit\": 472}}',320.459,183116244,73096587,NULL,'2019-10-06 03:26:19',1570332379,NULL),(1929407949,4724721,2,668162,1,1,1,'SH',1,0.998286,1341,1038348,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1276, \"large_tick_hit\": 65, \"small_tick_hit\": 406, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 65, \"small_tick_hit\": 409}}',325.6,172178666,55418065,NULL,'2018-02-05 12:11:18',1517832678,NULL),(1937772252,4724721,2,925648,1,1,1,'SH',1,0.994755,478,1018324,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 83, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 83, \"small_tick_hit\": 94}}',329.408,183118183,6131247,NULL,'2019-10-06 06:39:50',1570343990,NULL),(1938887411,4724721,2,1883152,1,1,1,'SH',1,0.998814,623,1017086,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 51, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 51, \"small_tick_hit\": 220}}',350.476,184642734,11721679,NULL,'2020-01-12 18:22:20',1578853340,NULL),(1937755243,4724721,2,1413157,1,1,1,'SH',1,0.996433,614,1013245,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 526, \"large_tick_hit\": 90, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 90, \"small_tick_hit\": 224}}',357.392,183102656,10558123,NULL,'2019-10-05 10:42:18',1570272138,NULL),(1937798457,4724721,2,1099819,1,1,1,'SH',1,0.997785,745,1016654,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 703, \"large_tick_hit\": 42, \"small_tick_hit\": 156, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 42, \"small_tick_hit\": 158}}',371.155,183115659,16857380,NULL,'2019-10-06 02:34:21',1570329261,NULL),(1918565245,4729996,2,277022,0,1,1,'D',1,0.623438,15,305840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 106, \"large_tick_hit\": 41, \"small_tick_hit\": 252, \"small_tick_miss\": 153}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 41, \"small_tick_hit\": 405}}',0.005535,157601560,46932,NULL,'2016-05-31 05:33:44',1464672824,NULL),(1955833105,4733907,2,2084139,0,1,1,'B',1,0.902893,45,421293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 420, \"large_tick_hit\": 14, \"small_tick_hit\": 440, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 14, \"small_tick_hit\": 498}}',1.05375,207188791,356152,NULL,'2022-05-23 10:44:57',1653302697,NULL),(1929775321,4772043,2,1019006,1,1,1,'D',1,0.820233,36,121897,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 216, \"great\": 991, \"large_tick_hit\": 7, \"small_tick_hit\": 56, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1207, \"large_tick_hit\": 7, \"small_tick_hit\": 71}}',0.004773,172659231,438348,NULL,'2018-02-27 07:10:55',1519715455,NULL),(1909731231,4772043,2,29035,0,1,1,'B',1,0.93797,41,376528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 360, \"large_tick_hit\": 38, \"small_tick_hit\": 101, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 38, \"small_tick_hit\": 105}}',2.50171,145240275,287674,NULL,'2015-04-06 05:48:09',1428299289,NULL),(2492523239,4772043,2,49874,0,1,1,'A',1,0.940054,67,464698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 345, \"large_tick_hit\": 82, \"small_tick_hit\": 263, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 82, \"small_tick_hit\": 280}}',2.79386,216179848,432430,NULL,'2024-03-12 08:52:10',1710233530,NULL),(2492533325,4772043,2,19482,0,1,1,'B',1,0.935165,85,483680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 477, \"large_tick_hit\": 64, \"small_tick_hit\": 310, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 64, \"small_tick_hit\": 342}}',3.52006,216179883,749940,NULL,'2024-03-12 08:56:07',1710233767,NULL),(1910093150,4772043,2,64896,0,1,1,'A',1,0.965364,86,515325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 742, \"large_tick_hit\": 36, \"small_tick_hit\": 309, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 36, \"small_tick_hit\": 322}}',4.47862,145751812,1308890,NULL,'2015-04-23 03:50:18',1429761018,NULL),(1909724310,4772043,2,151868,0,1,1,'S',1,0.983607,281,784500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 787, \"large_tick_hit\": 1, \"small_tick_hit\": 592, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 1, \"small_tick_hit\": 610}}',11.6334,145240338,4384008,NULL,'2015-04-06 05:52:44',1428299564,NULL),(1960610722,4817055,2,1971062,0,1,1,'C',1,0.851735,55,404565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 254, \"large_tick_hit\": 1, \"small_tick_hit\": 285, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',1.35455,213256563,235162,NULL,'2023-07-02 01:52:38',1688262758,NULL),(1904889594,4845064,2,45220,0,1,1,'B',1,0.918463,84,431493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 582, \"large_tick_hit\": 21, \"small_tick_hit\": 377, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 21, \"small_tick_hit\": 415}}',0.789686,136711550,612470,NULL,'2014-08-26 09:50:24',1409046624,NULL),(1904855142,4845064,2,453357,0,1,1,'B',1,0.919467,97,473241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 611, \"large_tick_hit\": 2, \"small_tick_hit\": 837, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',0.966903,136724843,670790,NULL,'2014-08-26 17:50:44',1409075444,NULL),(1904961965,4845064,2,397534,0,1,1,'A',1,0.952153,67,503249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 617, \"large_tick_hit\": 114, \"small_tick_hit\": 662, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 114, \"small_tick_hit\": 697}}',1.25651,136976039,736760,NULL,'2014-09-03 04:58:01',1409720281,NULL),(1905009113,4845064,2,145600,0,1,1,'B',1,0.913732,48,391629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 346, \"small_tick_hit\": 173, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 194}}',1.77665,136950367,293450,NULL,'2014-09-02 06:30:21',1409639421,NULL),(1904879585,4845064,2,59969,0,1,1,'A',1,0.945112,95,523027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 536, \"large_tick_hit\": 20, \"small_tick_hit\": 546, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 20, \"small_tick_hit\": 584}}',1.96135,136724291,754104,NULL,'2014-08-26 17:27:43',1409074063,NULL),(1904805511,4845064,2,65645,0,1,1,'A',1,0.960993,68,300064,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 194, \"large_tick_hit\": 130, \"small_tick_hit\": 489, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 130, \"small_tick_hit\": 512}}',2.45936,136724028,170822,NULL,'2014-08-26 17:17:09',1409073429,NULL),(1904781570,4845064,2,62803,0,1,1,'B',1,0.932157,88,507264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 343, \"large_tick_hit\": 65, \"small_tick_hit\": 279, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 65, \"small_tick_hit\": 308}}',2.46497,136724158,481346,NULL,'2014-08-26 17:22:32',1409073752,NULL),(1905002193,4845064,2,74275,0,1,1,'A',1,0.962131,115,550002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 660, \"small_tick_hit\": 839, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 689, \"small_tick_hit\": 869}}',2.50697,136950425,1089026,NULL,'2014-09-02 06:34:43',1409639683,NULL),(1904892878,4845064,2,315551,0,1,1,'A',1,0.958166,71,524774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 450, \"small_tick_hit\": 741, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',2.5726,136724913,581690,NULL,'2014-08-26 17:53:40',1409075620,NULL),(1904856943,4845064,2,121332,0,1,1,'A',1,0.973413,120,588747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 525, \"large_tick_hit\": 209, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 209, \"small_tick_hit\": 413}}',2.60412,136711309,909834,NULL,'2014-08-26 09:40:47',1409046047,NULL),(1904837331,4845064,2,20591,0,1,1,'A',1,0.94321,141,507221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 591, \"large_tick_hit\": 2, \"small_tick_hit\": 171, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 2, \"small_tick_hit\": 191}}',3.00303,136724530,1016078,NULL,'2014-08-26 17:37:47',1409074667,NULL),(1905013937,4845064,2,76119,0,1,1,'A',1,0.951589,92,521925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 405, \"large_tick_hit\": 76, \"small_tick_hit\": 148, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 76, \"small_tick_hit\": 164}}',3.94757,136975950,598052,NULL,'2014-09-03 04:50:41',1409719841,NULL),(1904829010,4845064,2,19461,0,1,1,'A',1,0.961756,180,697537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 287, \"large_tick_hit\": 50, \"small_tick_hit\": 342, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 50, \"small_tick_hit\": 360}}',4.1519,136711397,850836,NULL,'2014-08-26 09:45:03',1409046303,NULL),(1904789613,4845064,2,63830,0,1,1,'A',1,0.975309,99,333732,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 269, \"large_tick_hit\": 105, \"small_tick_hit\": 495, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 105, \"small_tick_hit\": 510}}',4.7639,136724090,294220,NULL,'2014-08-26 17:19:48',1409073588,NULL),(1951834780,4845064,2,1972767,0,1,1,'A',1,0.978486,156,709377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 520, \"large_tick_hit\": 48, \"small_tick_hit\": 660, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',8.46376,202009791,1333504,NULL,'2021-09-29 21:26:25',1632950785,NULL),(1904875413,4845064,2,77639,0,1,1,'A',1,0.975655,231,754389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 286, \"large_tick_hit\": 140, \"small_tick_hit\": 616, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 140, \"small_tick_hit\": 635}}',9.08654,136724413,1047400,NULL,'2014-08-26 17:32:55',1409074375,NULL),(1904962574,4845064,2,183361,0,1,1,'S',1,0.99222,451,853822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 594, \"large_tick_hit\": 528, \"small_tick_hit\": 791, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 528, \"small_tick_hit\": 802}}',9.11179,136950228,3340422,NULL,'2014-09-02 06:18:09',1409638689,NULL),(1904945086,4845064,2,289749,0,1,1,'X',1,1,368,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 58, \"small_tick_hit\": 1189}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 58, \"small_tick_hit\": 1189}}',10.1442,136950265,1512770,NULL,'2014-09-02 06:22:16',1409638936,NULL),(1904986185,4845064,2,140776,0,1,1,'S',1,0.991313,328,895695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 497, \"large_tick_hit\": 3, \"small_tick_hit\": 527, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 3, \"small_tick_hit\": 535}}',11.258,136950333,2643482,NULL,'2014-09-02 06:27:21',1409639241,NULL),(1904963061,4845064,2,67792,0,1,1,'S',1,0.99076,351,899392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 387, \"large_tick_hit\": 66, \"small_tick_hit\": 512, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 66, \"small_tick_hit\": 520}}',14.2408,136950153,2178272,NULL,'2014-09-02 06:12:00',1409638320,NULL),(1905013948,4845064,2,351190,0,1,1,'S',1,0.99469,730,960721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 956, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',14.8704,136950016,6829500,NULL,'2014-09-02 06:00:11',1409637611,NULL),(1953944017,4894519,2,2005438,0,1,1,'D',1,0.806259,24,313061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 275, \"large_tick_hit\": 16, \"small_tick_hit\": 250, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 318}}',0.181475,204547563,227912,NULL,'2022-01-13 07:20:57',1642058457,NULL),(1905325963,4901831,2,300253,0,1,1,'D',1,0.68883,23,357339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 223, \"large_tick_hit\": 6, \"small_tick_hit\": 548, \"small_tick_miss\": 253}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 6, \"small_tick_hit\": 801}}',0.007038,137395056,176976,NULL,'2014-09-16 04:22:47',1410841367,NULL),(1916056882,4901831,2,456277,0,1,1,'B',1,0.935556,135,431394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 861, \"large_tick_hit\": 314, \"small_tick_hit\": 509, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 314, \"small_tick_hit\": 529}}',0.557497,154170603,1250370,NULL,'2016-02-01 05:29:35',1454304575,NULL),(1920324793,4901831,2,829641,0,1,1,'B',1,0.92609,41,400984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 641, \"large_tick_hit\": 1, \"small_tick_hit\": 611, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 1, \"small_tick_hit\": 639}}',0.559813,160063485,461066,NULL,'2016-08-20 05:59:47',1471672787,NULL),(1906333166,4901831,2,451829,0,1,1,'B',1,0.928118,49,565509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 287, \"large_tick_hit\": 31, \"small_tick_hit\": 999, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 31, \"small_tick_hit\": 1078}}',0.908096,138859639,191870,NULL,'2014-11-02 00:59:47',1414889987,NULL),(1951454228,4901831,2,717056,0,1,1,'C',1,0.890954,39,376302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 331, \"large_tick_hit\": 57, \"small_tick_hit\": 331, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 57, \"small_tick_hit\": 364}}',0.992046,201461397,250906,NULL,'2021-09-07 23:01:04',1631055664,NULL),(1905405277,4901831,2,454976,0,1,1,'B',1,0.926279,38,555334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 267, \"large_tick_hit\": 21, \"small_tick_hit\": 780, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 21, \"small_tick_hit\": 846}}',1.1256,137475615,272589,NULL,'2014-09-19 04:12:22',1411099942,NULL),(1922355408,4901831,2,216151,0,1,1,'A',1,0.954861,99,491018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1067, \"large_tick_hit\": 12, \"small_tick_hit\": 571, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 12, \"small_tick_hit\": 600}}',1.76984,162854981,1465242,NULL,'2016-12-17 06:22:10',1481955730,NULL),(1916150151,4901831,2,821166,0,1,1,'A',1,0.958466,105,465887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 840, \"large_tick_hit\": 9, \"small_tick_hit\": 351, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 9, \"small_tick_hit\": 358}}',1.7816,154169069,1339938,NULL,'2016-02-01 03:47:32',1454298452,NULL),(1906380378,4901831,2,128320,0,1,1,'A',1,0.96,97,587209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 352, \"large_tick_hit\": 42, \"small_tick_hit\": 470, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}}',1.78301,139004877,418952,NULL,'2014-11-06 22:30:46',1415313046,NULL),(1952425708,4901831,2,2930152,1,1,1,'B',1,0.905286,22,334086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 177, \"small_tick_hit\": 234, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 249}}',2.35156,202534516,99408,NULL,'2021-10-20 23:41:14',1634773274,NULL),(1915405863,4901831,2,135175,0,1,1,'B',1,0.929642,65,465059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 327, \"large_tick_hit\": 45, \"small_tick_hit\": 434, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 45, \"small_tick_hit\": 462}}',2.63613,153371061,405244,NULL,'2016-01-06 08:30:44',1452069044,NULL),(1912823202,4901831,2,397534,0,1,1,'A',1,0.957621,127,573862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 631, \"large_tick_hit\": 111, \"small_tick_hit\": 659, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 111, \"small_tick_hit\": 697}}',3.0237,149592311,1208218,NULL,'2015-08-23 18:05:13',1440353113,NULL),(1915531028,4901831,2,848511,0,1,1,'A',1,0.949355,85,540341,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 528, \"large_tick_hit\": 29, \"small_tick_hit\": 474, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 29, \"small_tick_hit\": 502}}',3.08287,153311420,687302,NULL,'2016-01-04 06:04:38',1451887478,NULL),(1920374167,4901831,2,855079,0,1,1,'A',1,0.94209,53,449248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 248, \"large_tick_hit\": 66, \"small_tick_hit\": 353, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 66, \"small_tick_hit\": 364}}',3.4938,160062083,205250,NULL,'2016-08-20 04:39:07',1471667947,NULL),(1922338478,4901831,2,1087386,0,1,1,'A',1,0.946396,43,418202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 342, \"large_tick_hit\": 15, \"small_tick_hit\": 155, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 162}}',4.06585,162830230,377766,NULL,'2016-12-16 06:59:54',1481871594,NULL),(1915425716,4901831,2,736217,0,1,1,'A',1,0.9629,186,681207,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 506, \"small_tick_hit\": 1181, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',4.58979,153311569,1041121,NULL,'2016-01-04 06:14:38',1451888078,NULL),(1915322670,4901831,2,251503,0,1,1,'A',1,0.965239,438,709790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 394, \"large_tick_hit\": 474, \"small_tick_hit\": 687, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 474, \"small_tick_hit\": 717}}',4.80327,153179027,1397142,NULL,'2015-12-31 04:42:44',1451536964,NULL),(1905297353,4901831,2,61285,0,1,1,'A',1,0.974052,85,669236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 96, \"large_tick_hit\": 152, \"small_tick_hit\": 240, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 152, \"small_tick_hit\": 248}}',4.80802,137475748,206572,NULL,'2014-09-19 04:21:34',1411100494,NULL),(1922448396,4901831,2,440373,1,1,1,'A',1,0.959574,95,492458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 642, \"large_tick_hit\": 14, \"small_tick_hit\": 246, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 14, \"small_tick_hit\": 257}}',4.84062,162876984,938840,NULL,'2016-12-17 23:45:17',1482018317,NULL),(1915479159,4901831,2,81163,0,1,1,'A',1,0.960038,133,567441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 633, \"small_tick_hit\": 376, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 653, \"small_tick_hit\": 398}}',4.93693,153370959,1251400,NULL,'2016-01-06 08:23:24',1452068604,NULL),(1922404586,4901831,2,654518,1,1,1,'A',1,0.978273,197,609751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1022, \"large_tick_hit\": 4, \"small_tick_hit\": 685, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1046, \"large_tick_hit\": 4, \"small_tick_hit\": 699}}',5.38133,162876259,2680146,NULL,'2016-12-17 23:12:38',1482016358,NULL),(1916224788,4901831,2,79860,0,1,1,'A',1,0.969298,140,598302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 725, \"large_tick_hit\": 2, \"small_tick_hit\": 820, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 2, \"small_tick_hit\": 848}}',5.6987,154359285,2230680,NULL,'2016-02-07 12:30:28',1454848228,NULL),(1920344916,4901831,2,717439,0,1,1,'A',1,0.967699,81,542107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 327, \"large_tick_hit\": 53, \"small_tick_hit\": 339, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 53, \"small_tick_hit\": 347}}',6.29864,160063585,433058,NULL,'2016-08-20 06:07:10',1471673230,NULL),(1920277166,4901831,2,986938,0,1,1,'A',1,0.96072,86,499426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 337, \"large_tick_hit\": 72, \"small_tick_hit\": 178, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 72, \"small_tick_hit\": 182}}',6.70989,160091964,542644,NULL,'2016-08-21 04:06:32',1471752392,NULL),(1915485554,4901831,2,161374,0,1,1,'A',1,0.976321,140,673189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 355, \"large_tick_hit\": 90, \"small_tick_hit\": 627, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 90, \"small_tick_hit\": 644}}',6.84973,153311108,754598,NULL,'2016-01-04 05:44:48',1451886288,NULL),(1922408687,4901831,2,333428,0,1,1,'A',1,0.976501,223,597787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1019, \"large_tick_hit\": 1, \"small_tick_hit\": 476, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 1, \"small_tick_hit\": 487}}',7.67569,162882202,2868536,NULL,'2016-12-18 04:24:38',1482035078,NULL),(1915540350,4901831,2,439845,0,1,1,'A',1,0.964581,317,705765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 840, \"large_tick_hit\": 11, \"small_tick_hit\": 783, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 11, \"small_tick_hit\": 830}}',8.69954,153584990,3484598,NULL,'2016-01-13 06:04:08',1452665048,NULL),(1915463164,4901831,2,199049,0,1,1,'A',1,0.969388,149,569103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 538, \"small_tick_hit\": 222, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 229}}',8.78163,153428078,1164824,NULL,'2016-01-08 08:04:24',1452240264,NULL),(1915488077,4901831,2,660527,1,1,1,'S',1,0.984424,156,726322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 240, \"large_tick_hit\": 54, \"small_tick_hit\": 338, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 54, \"small_tick_hit\": 342}}',8.92941,153310654,542768,NULL,'2016-01-04 05:16:11',1451884571,NULL),(1915405214,4901831,2,94588,0,1,1,'A',1,0.968595,209,632774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 600, \"small_tick_hit\": 572, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 618, \"small_tick_hit\": 592}}',9.46804,153392815,1694352,NULL,'2016-01-07 00:42:37',1452127357,NULL),(1924085711,4901831,2,884464,0,1,1,'A',1,0.964489,125,558998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 399, \"large_tick_hit\": 4, \"small_tick_hit\": 276, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',9.94047,165167500,710488,NULL,'2017-03-27 04:58:06',1490590686,NULL),(1922359993,4901831,2,605761,1,1,1,'A',1,0.975399,374,649466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 895, \"large_tick_hit\": 125, \"small_tick_hit\": 447, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 919, \"large_tick_hit\": 125, \"small_tick_hit\": 460}}',10.6699,162855042,4079150,NULL,'2016-12-17 06:26:05',1481955965,NULL),(1915463751,4901831,2,76577,0,1,1,'S',1,0.989497,339,870708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 277, \"large_tick_hit\": 219, \"small_tick_hit\": 823, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 219, \"small_tick_hit\": 835}}',12.2853,153310978,1020394,NULL,'2016-01-04 05:36:05',1451885765,NULL),(1915584607,4901831,2,151168,0,1,1,'S',1,0.997155,273,885097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 357, \"large_tick_hit\": 23, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 23, \"small_tick_hit\": 322}}',12.4313,153456761,2020798,NULL,'2016-01-09 04:06:17',1452312377,NULL),(1916125882,4901831,2,778239,0,1,1,'A',1,0.977424,147,655802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 354, \"large_tick_hit\": 58, \"small_tick_hit\": 324, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 58, \"small_tick_hit\": 332}}',13.2383,154169100,974968,NULL,'2016-02-01 03:49:27',1454298567,NULL),(1915485292,4901831,2,397536,0,1,1,'X',1,1,597,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',14.0772,153311312,4514806,NULL,'2016-01-04 05:57:40',1451887060,NULL),(1918304959,4901831,2,678090,0,1,1,'S',1,0.988275,236,857019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 295, \"large_tick_hit\": 2, \"small_tick_hit\": 293, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',14.3379,157233932,1184850,NULL,'2016-05-20 04:25:28',1463718328,NULL),(1920382926,4901831,2,111680,0,1,1,'A',1,0.96837,458,615781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1064, \"large_tick_hit\": 11, \"small_tick_hit\": 119, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}}',14.4038,160062204,5979814,NULL,'2016-08-20 04:45:30',1471668330,NULL),(1923934725,4901831,2,995142,0,1,1,'S',1,0.982644,129,643853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 363, \"large_tick_hit\": 14, \"small_tick_hit\": 359, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 14, \"small_tick_hit\": 363}}',14.496,164864562,864902,NULL,'2017-03-13 02:21:06',1489371666,NULL),(1924134534,4901831,2,249491,1,1,1,'X',1,1,220,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 7, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 7, \"small_tick_hit\": 510}}',14.7376,165317306,948920,NULL,'2017-04-03 05:22:14',1491196934,NULL),(1915763564,4901831,2,171031,0,1,1,'S',1,0.992823,479,920194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 541, \"small_tick_hit\": 704, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 712}}',17.0978,153738555,5734824,NULL,'2016-01-17 22:14:36',1453068876,NULL),(1924266495,4901831,2,163890,0,1,1,'A',1,0.95189,68,827671,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 86, \"large_tick_hit\": 8, \"small_tick_hit\": 183, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',18.476,165434122,124055,NULL,'2017-04-09 00:57:46',1491699466,NULL),(1915431588,4901831,2,686268,1,1,1,'S',1,0.985849,313,876446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 366, \"small_tick_hit\": 470, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 479}}',19.9435,153371338,2500560,NULL,'2016-01-06 08:52:17',1452070337,NULL),(1922410579,4901831,2,1070687,0,1,1,'S',1,0.981061,99,704624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 152, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',20.2851,162856537,298078,NULL,'2016-12-17 08:30:30',1481963430,NULL),(1923070557,4901831,2,290744,0,1,1,'S',1,0.992885,384,806991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 575, \"large_tick_hit\": 214, \"small_tick_hit\": 467, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 214, \"small_tick_hit\": 471}}',23.6299,163737822,3812130,NULL,'2017-01-23 05:09:12',1485148152,NULL),(1924266502,4901831,2,163890,0,1,1,'X',1,1,95,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',24.1794,165434158,174840,NULL,'2017-04-09 00:59:53',1491699593,NULL),(1913895128,4902993,2,530224,0,1,1,'C',1,0.878032,30,373490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 489, \"large_tick_hit\": 67, \"small_tick_hit\": 711, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 67, \"small_tick_hit\": 795}}',0.216641,151126158,311082,NULL,'2015-10-23 12:47:16',1445604436,NULL),(1905759555,4902993,2,151868,0,1,1,'B',1,0.933001,72,435101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 736, \"large_tick_hit\": 1, \"small_tick_hit\": 572, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 1, \"small_tick_hit\": 610}}',0.619154,137917151,796224,NULL,'2014-10-03 19:41:24',1412365284,NULL),(1905709319,4902993,2,433977,0,1,1,'B',1,0.939866,102,585908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 278, \"large_tick_hit\": 60, \"small_tick_hit\": 506, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 60, \"small_tick_hit\": 546}}',1.69649,137980751,303584,NULL,'2014-10-05 11:58:26',1412510306,NULL),(1909958331,4902993,2,327062,0,1,1,'B',1,0.927466,83,432474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 520, \"large_tick_hit\": 9, \"small_tick_hit\": 430, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 9, \"small_tick_hit\": 455}}',1.88977,145483485,597948,NULL,'2015-04-14 04:39:12',1428986352,NULL),(1911439695,4902993,2,111680,0,1,1,'A',1,0.943228,146,429543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1038, \"large_tick_hit\": 11, \"small_tick_hit\": 114, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}}',2.26202,147751691,1958432,NULL,'2015-06-26 16:18:15',1435335495,NULL),(1913885632,4902993,2,524900,0,1,1,'B',1,0.924352,78,421171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 576, \"large_tick_hit\": 4, \"small_tick_hit\": 312, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 4, \"small_tick_hit\": 336}}',2.36872,151125404,682312,NULL,'2015-10-23 12:17:28',1445602648,NULL),(1956731132,4902993,2,1723799,1,1,1,'A',1,0.948968,138,485818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 966, \"large_tick_hit\": 6, \"small_tick_hit\": 683, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 6, \"small_tick_hit\": 716}}',2.4968,208296655,1605990,NULL,'2022-07-18 14:34:19',1658154859,NULL),(1909410529,4902993,2,80336,0,1,1,'B',1,0.910628,58,472307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 211, \"large_tick_hit\": 3, \"small_tick_hit\": 163, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 3, \"small_tick_hit\": 176}}',3.16743,144716643,195727,NULL,'2015-03-19 00:39:23',1426725563,NULL),(1939941716,4902993,2,1602637,1,1,1,'A',1,0.956888,187,542427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 950, \"large_tick_hit\": 34, \"small_tick_hit\": 947, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 999, \"large_tick_hit\": 34, \"small_tick_hit\": 985}}',3.19384,186106469,2181282,NULL,'2020-03-31 16:37:04',1585672624,NULL),(1905760013,4902993,2,151869,0,1,1,'A',1,0.966644,89,656817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 463, \"large_tick_hit\": 5, \"small_tick_hit\": 952, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 5, \"small_tick_hit\": 992}}',3.34865,137917031,678812,NULL,'2014-10-03 19:37:29',1412365049,NULL),(1905532098,4902993,2,453446,0,1,1,'S',1,0.981293,114,691689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 341, \"large_tick_hit\": 91, \"small_tick_hit\": 722, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 91, \"small_tick_hit\": 737}}',3.43621,137559642,440840,NULL,'2014-09-21 10:19:45',1411294785,NULL),(1908782884,4902993,2,575169,0,1,1,'B',1,0.917004,36,409833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 179, \"large_tick_hit\": 2, \"small_tick_hit\": 272, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 2, \"small_tick_hit\": 293}}',3.50713,143777189,131616,NULL,'2015-02-15 13:34:44',1424007284,NULL),(1908803910,4902993,2,532054,0,1,1,'A',1,0.946704,54,463504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 297, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 4, \"small_tick_hit\": 312}}',3.60842,143921110,395798,NULL,'2015-02-19 07:04:18',1424329458,NULL),(1905700591,4902993,2,33873,0,1,1,'A',1,0.951579,116,557362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 408, \"large_tick_hit\": 101, \"small_tick_hit\": 395, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 101, \"small_tick_hit\": 421}}',3.60896,137915853,550862,NULL,'2014-10-03 18:54:35',1412362475,NULL),(1910748179,4902993,2,578269,0,1,1,'A',1,0.970325,225,565254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1130, \"large_tick_hit\": 38, \"small_tick_hit\": 892, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1173, \"large_tick_hit\": 38, \"small_tick_hit\": 912}}',4.12385,146671176,3385088,NULL,'2015-05-23 11:41:09',1432381269,NULL),(1909307755,4902993,2,357696,0,1,1,'A',1,0.940187,62,449602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 269, \"large_tick_hit\": 68, \"small_tick_hit\": 166, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 68, \"small_tick_hit\": 176}}',4.14148,144673635,316152,NULL,'2015-03-17 04:07:15',1426565235,NULL),(1909737363,4902993,2,180660,1,1,1,'A',1,0.964563,88,527788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 458, \"large_tick_hit\": 69, \"small_tick_hit\": 344, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 69, \"small_tick_hit\": 355}}',4.48763,145204266,693708,NULL,'2015-04-05 02:09:09',1428199749,NULL),(1908594612,4902993,2,593305,0,1,1,'X',1,1,61,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 13, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 13, \"small_tick_hit\": 238}}',4.59853,143258435,86544,NULL,'2015-02-07 07:38:52',1423294732,NULL),(1908440178,4902993,2,563476,1,1,1,'A',1,0.970896,97,536906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 531, \"large_tick_hit\": 9, \"small_tick_hit\": 294, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 9, \"small_tick_hit\": 300}}',4.89596,142911575,857220,NULL,'2015-02-01 07:02:59',1422774179,NULL),(1909178295,4902993,2,260713,0,1,1,'S',1,0.987938,132,672101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 774, \"large_tick_hit\": 91, \"small_tick_hit\": 855, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 91, \"small_tick_hit\": 863}}',5.59266,144471320,2017410,NULL,'2015-03-09 13:29:38',1425907778,NULL),(1906060172,4902993,2,30011,0,1,1,'B',1,0.923358,65,461015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 137, \"large_tick_hit\": 47, \"small_tick_hit\": 69, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 47, \"small_tick_hit\": 78}}',5.59634,138499128,125474,NULL,'2014-10-22 06:47:21',1413960441,NULL),(1905470244,4902993,2,391998,0,1,1,'S',1,0.997126,185,970927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 509, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 511}}',5.7008,137723850,283902,NULL,'2014-09-27 10:30:19',1411813819,NULL),(1908838135,4902993,2,28802,0,1,1,'A',1,0.953291,88,470394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 338, \"small_tick_hit\": 111, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 113}}',5.80621,143920042,498918,NULL,'2015-02-19 05:57:34',1424325454,NULL),(1908825343,4902993,2,594991,1,1,1,'A',1,0.944024,75,482404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 404, \"small_tick_hit\": 220, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 237}}',5.91975,143863721,563312,NULL,'2015-02-17 10:19:40',1424168380,NULL),(1909622546,4902993,2,653791,0,1,1,'A',1,0.973061,103,580964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 595, \"small_tick_hit\": 597, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 613, \"small_tick_hit\": 612}}',5.99535,144995341,1122290,NULL,'2015-03-29 02:58:43',1427597923,NULL),(1908198214,4902993,2,86665,0,1,1,'S',1,0.989329,152,851404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 290, \"small_tick_hit\": 359, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 365}}',6.22947,141988783,888666,NULL,'2015-01-17 04:16:05',1421468165,NULL),(1939455690,4902993,2,495530,0,1,1,'A',1,0.975132,160,606224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1091, \"large_tick_hit\": 23, \"small_tick_hit\": 729, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 23, \"small_tick_hit\": 752}}',6.37581,185417477,2766030,NULL,'2020-02-28 06:35:13',1582871713,NULL),(1913350829,4902993,2,756413,1,1,1,'X',1,1,126,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 126, \"small_tick_hit\": 399}}',6.4613,150358955,267390,NULL,'2015-09-23 04:03:51',1442981031,NULL),(1909621722,4902993,2,590339,1,1,1,'S',1,0.985216,149,791807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 633, \"large_tick_hit\": 131, \"small_tick_hit\": 1102, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 131, \"small_tick_hit\": 1120}}',6.61023,144995949,1727205,NULL,'2015-03-29 03:26:41',1427599601,NULL),(1909941148,4902993,2,568958,0,1,1,'A',1,0.957265,92,540656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 412, \"small_tick_hit\": 260, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 275}}',6.65357,145481907,799980,NULL,'2015-04-14 02:59:25',1428980365,NULL),(1908769393,4902993,2,567364,0,1,1,'A',1,0.959474,135,566713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 471, \"large_tick_hit\": 13, \"small_tick_hit\": 392, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 13, \"small_tick_hit\": 409}}',6.67322,143777463,855864,NULL,'2015-02-15 13:39:30',1424007570,NULL),(1908342573,4902993,2,356727,0,1,1,'S',1,0.982796,97,658046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 123, \"large_tick_hit\": 145, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 145, \"small_tick_hit\": 191}}',6.72195,142484179,165190,NULL,'2015-01-25 06:55:12',1422168912,NULL),(1909998504,4902993,2,602881,0,1,1,'A',1,0.973148,135,555931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 804, \"small_tick_hit\": 247, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 825, \"small_tick_hit\": 255}}',6.79298,145481991,1515938,NULL,'2015-04-14 03:04:35',1428980675,NULL),(1909009752,4902993,2,325028,0,1,1,'A',1,0.957983,83,563479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 298, \"large_tick_hit\": 17, \"small_tick_hit\": 255, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 17, \"small_tick_hit\": 269}}',6.86942,144243396,509682,NULL,'2015-03-01 08:31:09',1425198669,NULL),(1939753873,4902993,2,615719,1,1,1,'A',1,0.977764,205,569119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 993, \"large_tick_hit\": 256, \"small_tick_hit\": 290, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1024, \"large_tick_hit\": 256, \"small_tick_hit\": 294}}',6.94654,185922393,2489088,NULL,'2020-03-24 08:40:18',1585039218,NULL),(1908256418,4902993,2,504313,0,1,1,'S',1,0.990937,85,724206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 141, \"large_tick_hit\": 65, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 65, \"small_tick_hit\": 123}}',7.05037,142499129,226664,NULL,'2015-01-25 12:26:19',1422188779,NULL),(1908440103,4902993,2,563475,0,1,1,'A',1,0.966903,183,550860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 626, \"large_tick_hit\": 3, \"small_tick_hit\": 189, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 3, \"small_tick_hit\": 193}}',7.10353,142911677,1413750,NULL,'2015-02-01 07:05:01',1422774301,NULL),(1908849307,4902993,2,126632,0,1,1,'A',1,0.967033,83,552114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 300, \"large_tick_hit\": 32, \"small_tick_hit\": 196, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 32, \"small_tick_hit\": 203}}',7.21162,143919608,506456,NULL,'2015-02-19 05:35:06',1424324106,NULL),(1908804470,4902993,2,114729,0,1,1,'S',1,0.993902,172,737007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 663, \"large_tick_hit\": 10, \"small_tick_hit\": 957, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 10, \"small_tick_hit\": 960}}',7.28192,143863812,2334318,NULL,'2015-02-17 10:24:27',1424168667,NULL),(1905493700,4902993,2,360725,0,1,1,'S',1,0.980431,262,953986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"small_tick_hit\": 740, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 262, \"small_tick_hit\": 760}}',7.35083,137556649,909120,NULL,'2014-09-21 08:49:03',1411289343,NULL),(1910141259,4902993,2,614641,0,1,1,'A',1,0.973131,96,569828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 437, \"large_tick_hit\": 104, \"small_tick_hit\": 292, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 104, \"small_tick_hit\": 300}}',7.37671,145648315,797892,NULL,'2015-04-19 10:41:13',1429440073,NULL),(1908099886,4902993,2,563474,1,1,1,'S',1,0.989645,174,829991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 176, \"large_tick_hit\": 84, \"small_tick_hit\": 409, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 84, \"small_tick_hit\": 414}}',7.44282,141844449,384858,NULL,'2015-01-14 16:52:38',1421254358,NULL),(1909891489,4902993,2,647361,0,1,1,'S',1,0.989852,128,683543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 638, \"large_tick_hit\": 5, \"small_tick_hit\": 430, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 5, \"small_tick_hit\": 433}}',7.44498,145352036,1541480,NULL,'2015-04-10 08:30:02',1428654602,NULL),(1931376490,4902993,2,45204,0,1,1,'A',1,0.973481,175,567890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 635, \"large_tick_hit\": 70, \"small_tick_hit\": 176, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 70, \"small_tick_hit\": 180}}',7.52879,174669801,2155860,NULL,'2018-05-31 19:36:42',1527795402,NULL),(1914677534,4902993,2,313887,0,1,1,'A',1,0.969609,83,522754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 455, \"large_tick_hit\": 7, \"small_tick_hit\": 208, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 7, \"small_tick_hit\": 213}}',7.61928,152217987,684856,NULL,'2015-11-30 13:11:54',1448889114,NULL),(1913351776,4902993,2,764297,1,1,1,'SH',1,0.991247,85,1112254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 99, \"large_tick_hit\": 66, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 66, \"small_tick_hit\": 291}}',7.69281,150302213,126614,NULL,'2015-09-20 14:31:20',1442759480,NULL),(1910103968,4902993,2,236067,0,1,1,'S',1,0.982928,190,634438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 803, \"large_tick_hit\": 6, \"small_tick_hit\": 688, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 6, \"small_tick_hit\": 696}}',7.75549,145647492,2335428,NULL,'2015-04-19 10:08:53',1429438133,NULL),(1907682817,4902993,2,141507,0,1,1,'S',1,0.982716,127,825047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 195, \"large_tick_hit\": 5, \"small_tick_hit\": 198, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 5, \"small_tick_hit\": 204}}',7.76508,140780867,337604,NULL,'2014-12-28 20:51:21',1419799881,NULL),(1907929862,4902993,2,165346,0,1,1,'S',1,0.984509,157,820715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 170, \"large_tick_hit\": 54, \"small_tick_hit\": 348, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 54, \"small_tick_hit\": 355}}',7.84449,141495815,347508,NULL,'2015-01-08 21:39:53',1420753193,NULL),(1908140953,4902993,2,361147,0,1,1,'S',1,0.986355,133,893212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 180, \"small_tick_hit\": 326, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 330}}',7.90862,142148715,429027,NULL,'2015-01-19 14:41:39',1421678499,NULL),(1908434077,4902993,2,435988,0,1,1,'S',1,0.990826,128,839967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 198, \"large_tick_hit\": 9, \"small_tick_hit\": 441, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 9, \"small_tick_hit\": 446}}',7.98558,142789993,459666,NULL,'2015-01-30 15:37:15',1422632235,NULL),(1908232853,4902993,2,228911,0,1,1,'A',1,0.962225,169,710001,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 349, \"large_tick_hit\": 101, \"small_tick_hit\": 467, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 101, \"small_tick_hit\": 489}}',7.98563,142500287,734303,NULL,'2015-01-25 12:47:02',1422190022,NULL),(1905666195,4902993,2,499016,0,1,1,'A',1,0.956422,111,587105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 231, \"large_tick_hit\": 19, \"small_tick_hit\": 167, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 19, \"small_tick_hit\": 174}}',8.0934,137896214,454882,NULL,'2014-10-03 04:36:19',1412310979,NULL),(1912006471,4902993,2,22338,0,1,1,'A',1,0.969372,118,555703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 422, \"large_tick_hit\": 19, \"small_tick_hit\": 192, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 19, \"small_tick_hit\": 197}}',8.13827,148513999,987600,NULL,'2015-07-19 10:02:34',1437300154,NULL),(1908783969,4902993,2,575377,0,1,1,'X',1,1,122,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 14, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 14, \"small_tick_hit\": 320}}',8.18389,143777025,270076,NULL,'2015-02-15 13:31:47',1424007107,NULL),(1914750275,4902993,2,283580,0,1,1,'A',1,0.952886,126,541640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 479, \"large_tick_hit\": 2, \"small_tick_hit\": 328, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 2, \"small_tick_hit\": 347}}',8.28508,152217744,862652,NULL,'2015-11-30 12:58:08',1448888288,NULL),(1905327184,4902993,2,300787,1,1,1,'A',1,0.979006,243,903510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 274, \"small_tick_hit\": 612, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 630}}',8.31958,137514182,1232976,NULL,'2014-09-20 08:34:58',1411202098,NULL),(1909042090,4902993,2,532466,1,1,1,'S',1,0.990654,127,699304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 516, \"large_tick_hit\": 5, \"small_tick_hit\": 645, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 5, \"small_tick_hit\": 649}}',8.35414,144202311,1302162,NULL,'2015-02-28 06:36:36',1425105396,NULL),(1905301065,4902993,2,328812,0,1,1,'A',1,0.97955,157,878973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 133, \"large_tick_hit\": 52, \"small_tick_hit\": 294, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 52, \"small_tick_hit\": 303}}',8.4318,137516735,288680,NULL,'2014-09-20 10:04:27',1411207467,NULL),(1905774543,4902993,2,221165,0,1,1,'S',1,0.996176,263,908072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 68, \"small_tick_hit\": 1253, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 68, \"small_tick_hit\": 1258}}',8.44391,137916886,873090,NULL,'2014-10-03 19:32:21',1412364741,NULL),(1905699833,4902993,2,462218,0,1,1,'S',1,0.985994,107,739135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 258, \"large_tick_hit\": 2, \"small_tick_hit\": 444, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 451}}',8.53003,137915985,460752,NULL,'2014-10-03 18:59:50',1412362790,NULL),(1907942278,4902993,2,86664,1,1,1,'XH',1,1,179,1084215,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 5, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 5, \"small_tick_hit\": 329}}',8.68595,141495287,521677,NULL,'2015-01-08 21:28:19',1420752499,NULL),(1911410478,4902993,2,669142,0,1,1,'S',1,0.98415,209,939888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 209, \"large_tick_hit\": 4, \"small_tick_hit\": 470, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 4, \"small_tick_hit\": 480}}',8.68634,147548601,864720,NULL,'2015-06-20 10:50:13',1434797413,NULL),(1909597865,4902993,2,573448,1,1,1,'A',1,0.950213,141,559669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 418, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 264}}',8.76105,144995403,994464,NULL,'2015-03-29 03:01:30',1427598090,NULL),(1905631175,4902993,2,178235,1,1,1,'S',1,0.994676,253,965528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 51, \"small_tick_hit\": 868, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 51, \"small_tick_hit\": 874}}',8.83489,137896095,734844,NULL,'2014-10-03 04:28:44',1412310524,NULL),(1913918133,4902993,2,737166,1,1,1,'XH',1,1,141,1208310,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 51, \"small_tick_hit\": 655}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 51, \"small_tick_hit\": 655}}',8.89504,151133295,150893,NULL,'2015-10-23 16:57:29',1445619449,NULL),(1931310739,4902993,2,429820,1,1,1,'S',1,0.99872,165,1078055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 28, \"small_tick_hit\": 615, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 28, \"small_tick_hit\": 616}}',8.99971,174661484,370817,NULL,'2018-05-31 12:20:42',1527769242,NULL),(1909191897,4902993,2,549629,0,1,1,'A',1,0.973684,78,577755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 322, \"large_tick_hit\": 3, \"small_tick_hit\": 193, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 199}}',9.23856,144494981,532654,NULL,'2015-03-10 14:19:41',1425997181,NULL),(1905685224,4902993,2,457746,0,1,1,'X',1,1,288,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 66, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 66, \"small_tick_hit\": 443}}',9.26171,137952918,874726,NULL,'2014-10-04 18:05:35',1412445935,NULL),(1908834985,4902993,2,177874,0,1,1,'A',1,0.962637,114,577810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 332, \"large_tick_hit\": 6, \"small_tick_hit\": 538, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 6, \"small_tick_hit\": 553}}',9.2654,143842092,540296,NULL,'2015-02-16 17:12:54',1424106774,NULL),(1906602040,4902993,2,287028,0,1,1,'S',1,0.997897,343,920614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 316, \"large_tick_hit\": 64, \"small_tick_hit\": 569, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 64, \"small_tick_hit\": 570}}',9.35666,139337585,1309474,NULL,'2014-11-16 08:49:41',1416127781,NULL),(1939896290,4902993,2,120893,0,1,1,'A',1,0.963548,118,538563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 517, \"small_tick_hit\": 276, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 285}}',9.40296,186076753,980820,NULL,'2020-03-30 14:11:11',1585577471,NULL),(1905912516,4902993,2,346991,0,1,1,'S',1,0.988957,274,884128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 382, \"small_tick_hit\": 424, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 432}}',9.51191,138129040,1659604,NULL,'2014-10-10 17:46:48',1412963208,NULL),(1908394392,4902993,2,289090,0,1,1,'S',1,0.992819,138,842282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 240, \"large_tick_hit\": 17, \"small_tick_hit\": 296, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 17, \"small_tick_hit\": 299}}',9.55085,142910685,642572,NULL,'2015-02-01 06:43:28',1422773008,NULL),(1908003654,4902993,2,313892,1,1,1,'S',1,0.993603,299,960352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 144, \"small_tick_hit\": 633, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 144, \"small_tick_hit\": 639}}',9.55371,141844075,665338,NULL,'2015-01-14 16:45:40',1421253940,NULL),(1905677159,4902993,2,387425,0,1,1,'S',1,0.998505,252,960747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 24, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 24, \"small_tick_hit\": 417}}',9.58386,137916345,758356,NULL,'2014-10-03 19:14:07',1412363647,NULL),(1908270335,4902993,2,533714,0,1,1,'A',1,0.979487,164,745790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 290, \"large_tick_hit\": 11, \"small_tick_hit\": 272, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 11, \"small_tick_hit\": 280}}',9.64701,142478009,904500,NULL,'2015-01-25 04:46:45',1422161205,NULL),(1912084539,4902993,2,173759,0,1,1,'X',1,1,121,1079059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 1, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',9.66221,148635515,250342,NULL,'2015-07-23 05:27:06',1437629226,NULL),(1914747824,4902993,2,698251,0,1,1,'A',1,0.974359,540,667612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1215, \"large_tick_hit\": 4, \"small_tick_hit\": 833, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 4, \"small_tick_hit\": 851}}',9.71849,152218254,8364942,NULL,'2015-11-30 13:26:28',1448889988,NULL),(1908089337,4902993,2,253226,0,1,1,'S',1,0.992918,180,837708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 149, \"large_tick_hit\": 110, \"small_tick_hit\": 442, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 110, \"small_tick_hit\": 445}}',9.83248,141898645,370492,NULL,'2015-01-15 17:08:48',1421341728,NULL),(1909883410,4902993,2,542442,1,1,1,'S',1,0.986733,276,674034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 979, \"large_tick_hit\": 4, \"small_tick_hit\": 802, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 4, \"small_tick_hit\": 809}}',9.85632,145351935,3347420,NULL,'2015-04-10 08:23:33',1428654213,NULL),(1909894401,4902993,2,661901,1,1,1,'SH',1,0.993758,128,923706,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 272, \"large_tick_hit\": 62, \"small_tick_hit\": 462, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 62, \"small_tick_hit\": 463}}',9.90513,145426646,533164,NULL,'2015-04-12 08:34:00',1428827640,NULL),(1913827752,4902993,2,687523,0,1,1,'SH',1,0.993614,196,1105317,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 215, \"large_tick_hit\": 114, \"small_tick_hit\": 1227, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 114, \"small_tick_hit\": 1236}}',9.95368,151072382,467593,NULL,'2015-10-21 13:44:08',1445435048,NULL),(1910966784,4902993,2,230175,0,1,1,'S',1,0.987167,171,655521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 596, \"large_tick_hit\": 53, \"small_tick_hit\": 351, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 53, \"small_tick_hit\": 353}}',9.98149,147049373,1655106,NULL,'2015-06-04 14:25:51',1433427951,NULL),(1908531610,4902993,2,559852,0,1,1,'S',1,0.99154,163,852337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 257, \"large_tick_hit\": 3, \"small_tick_hit\": 326, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 330}}',10.0537,143354853,927864,NULL,'2015-02-08 15:04:16',1423407856,NULL),(1909830626,4902993,2,577257,0,1,1,'S',1,0.990014,209,883620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 374, \"large_tick_hit\": 54, \"small_tick_hit\": 960, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 54, \"small_tick_hit\": 970}}',10.0598,145430569,1274820,NULL,'2015-04-12 11:08:58',1428836938,NULL),(1905431175,4902993,2,409530,0,1,1,'S',1,0.99566,400,977861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 42, \"small_tick_hit\": 1206, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 42, \"small_tick_hit\": 1213}}',10.073,137556795,1957116,NULL,'2014-09-21 08:53:11',1411289591,NULL),(1912093307,4902993,2,453357,0,1,1,'S',1,0.991122,168,767698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 660, \"large_tick_hit\": 2, \"small_tick_hit\": 901, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',10.0843,148583332,2293762,NULL,'2015-07-21 14:06:18',1437487578,NULL),(1931410443,4902993,2,58993,1,1,1,'S',1,0.98565,200,742072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 583, \"small_tick_hit\": 722, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 589, \"small_tick_hit\": 735}}',10.1285,174683462,2491624,NULL,'2018-06-01 11:52:25',1527853945,NULL),(1908276355,4902993,2,514155,0,1,1,'S',1,0.987365,127,838666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 185, \"large_tick_hit\": 3, \"small_tick_hit\": 359, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 365}}',10.2394,142477673,409834,NULL,'2015-01-25 04:40:33',1422160833,NULL),(1913783633,4902993,2,66186,0,1,1,'A',1,0.974592,159,585715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 736, \"small_tick_hit\": 338, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 755, \"small_tick_hit\": 347}}',10.2754,150962527,2267560,NULL,'2015-10-17 17:20:32',1445102432,NULL),(1913810298,4902993,2,647173,0,1,1,'SH',1,0.992748,169,1002095,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 297, \"large_tick_hit\": 74, \"small_tick_hit\": 998, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 74, \"small_tick_hit\": 1005}}',10.301,151072762,902603,NULL,'2015-10-21 13:57:08',1445435828,NULL),(1905631702,4902993,2,462169,1,1,1,'XH',1,1,171,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 20, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 20, \"small_tick_hit\": 498}}',10.3199,137760789,390223,NULL,'2014-09-28 07:38:08',1411889888,NULL),(1911385251,4902993,2,71711,0,1,1,'S',1,0.982002,151,629165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 447, \"large_tick_hit\": 56, \"small_tick_hit\": 370, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 56, \"small_tick_hit\": 373}}',10.3684,147543238,1061600,NULL,'2015-06-20 06:51:34',1434783094,NULL),(1906175712,4902993,2,162189,0,1,1,'X',1,1,328,977280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 84, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 84, \"small_tick_hit\": 493}}',10.4263,138574161,1140922,NULL,'2014-10-24 18:08:00',1414174080,NULL),(1908249023,4902993,2,501462,1,1,1,'S',1,0.996326,466,971208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 48, \"small_tick_hit\": 1161, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 48, \"small_tick_hit\": 1167}}',10.4409,142477389,3733662,NULL,'2015-01-25 04:35:06',1422160506,NULL),(1913905286,4902993,2,628159,0,1,1,'S',1,0.984081,193,765666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 587, \"large_tick_hit\": 12, \"small_tick_hit\": 761, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 12, \"small_tick_hit\": 772}}',10.5293,151100496,2037319,NULL,'2015-10-22 14:14:46',1445523286,NULL),(1905827796,4902993,2,10818,0,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',10.5991,138164148,925356,NULL,'2014-10-11 15:18:55',1413040735,NULL),(1909312982,4902993,2,359410,0,1,1,'A',1,0.973437,112,633933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 311, \"large_tick_hit\": 98, \"small_tick_hit\": 214, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 98, \"small_tick_hit\": 223}}',10.6045,144683558,663184,NULL,'2015-03-17 15:57:03',1426607823,NULL),(1908467855,4902993,2,226321,0,1,1,'S',1,0.98318,188,864385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 196, \"large_tick_hit\": 77, \"small_tick_hit\": 370, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 77, \"small_tick_hit\": 380}}',10.6053,142912001,643804,NULL,'2015-02-01 07:11:19',1422774679,NULL),(1913857036,4902993,2,665503,1,1,1,'X',1,1,202,1081422,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 51, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 51, \"small_tick_hit\": 433}}',10.6313,151010677,491236,NULL,'2015-10-19 08:56:16',1445244976,NULL),(1906113000,4902993,2,453359,0,1,1,'S',1,0.996385,403,962813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 975, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',10.6357,138596270,2963686,NULL,'2014-10-25 08:29:40',1414225780,NULL),(1907986810,4902993,2,259561,0,1,1,'S',1,0.983728,143,743149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 214, \"large_tick_hit\": 75, \"small_tick_hit\": 376, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 75, \"small_tick_hit\": 383}}',10.6693,141898721,462728,NULL,'2015-01-15 17:10:36',1421341836,NULL),(1908449421,4902993,2,177875,0,1,1,'S',1,0.996445,146,956977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 239, \"large_tick_hit\": 6, \"small_tick_hit\": 596, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 6, \"small_tick_hit\": 598}}',10.7033,142907143,502017,NULL,'2015-02-01 05:32:47',1422768767,NULL),(1913949775,4902993,2,698873,0,1,1,'SH',1,0.987578,114,1074005,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 126, \"large_tick_hit\": 19, \"small_tick_hit\": 491, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 19, \"small_tick_hit\": 498}}',10.732,151111766,235543,NULL,'2015-10-22 22:09:23',1445551763,NULL),(1908377722,4902993,2,131594,0,1,1,'S',1,0.996491,312,894682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 368, \"large_tick_hit\": 49, \"small_tick_hit\": 435, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 49, \"small_tick_hit\": 437}}',10.7334,142995717,1874078,NULL,'2015-02-02 15:46:19',1422891979,NULL),(1905770976,4902993,2,377116,0,1,1,'X',1,1,199,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 47, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 47, \"small_tick_hit\": 294}}',10.7778,137979836,474028,NULL,'2014-10-05 11:25:12',1412508312,NULL),(1905403612,4902993,2,452589,1,1,1,'S',1,0.989677,460,954643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 454, \"large_tick_hit\": 6, \"small_tick_hit\": 1074, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 6, \"small_tick_hit\": 1089}}',10.78,137482694,3893704,NULL,'2014-09-19 11:53:03',1411127583,NULL),(1905550722,4902993,2,385047,0,1,1,'XH',1,1,166,1208067,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 65, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 65, \"small_tick_hit\": 321}}',10.83,137758612,186612,NULL,'2014-09-28 05:57:46',1411883866,NULL),(1909407917,4902993,2,35919,0,1,1,'A',1,0.97191,100,731807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 356, \"large_tick_hit\": 1, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 1, \"small_tick_hit\": 349}}',10.8624,144716854,836809,NULL,'2015-03-19 00:55:09',1426726509,NULL),(1913914996,4902993,2,66187,0,1,1,'A',1,0.977218,127,757943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 333, \"large_tick_hit\": 62, \"small_tick_hit\": 420, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 62, \"small_tick_hit\": 432}}',10.8688,151099065,667356,NULL,'2015-10-22 13:15:06',1445519706,NULL),(1944350332,4902993,2,1864884,0,1,1,'S',1,0.994751,116,834288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 160, \"large_tick_hit\": 1, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',10.8809,191820556,409080,NULL,'2020-10-27 14:33:42',1603809222,NULL),(1906397985,4902993,2,100612,0,1,1,'S',1,0.999055,378,968073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 30, \"small_tick_hit\": 679, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 30, \"small_tick_hit\": 680}}',10.9532,138912938,1707710,NULL,'2014-11-03 14:56:12',1415026572,NULL),(1905668822,4902993,2,385123,0,1,1,'S',1,0.985375,107,722987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 266, \"large_tick_hit\": 4, \"small_tick_hit\": 269, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 4, \"small_tick_hit\": 274}}',10.9559,137916518,622906,NULL,'2014-10-03 19:20:28',1412364028,NULL),(1913960592,4902993,2,663818,0,1,1,'SH',1,0.983193,56,1204441,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 178, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',10.9887,151112335,97761,NULL,'2015-10-22 22:35:57',1445553357,NULL),(1909508448,4902993,2,593303,0,1,1,'X',1,1,83,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 191}}',10.9978,144782480,166642,NULL,'2015-03-21 12:23:21',1426940601,NULL),(1909349946,4902993,2,127232,0,1,1,'S',1,0.995754,358,905737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 852, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 1, \"small_tick_hit\": 857}}',11.0148,144637336,3176156,NULL,'2015-03-15 17:17:20',1426439840,NULL),(1908378245,4902993,2,504311,0,1,1,'A',1,0.953964,118,583081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 237, \"large_tick_hit\": 30, \"small_tick_hit\": 106, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 30, \"small_tick_hit\": 113}}',11.0548,142790151,509444,NULL,'2015-01-30 15:39:38',1422632378,NULL),(1909936694,4902993,2,273305,0,1,1,'S',1,0.998347,128,842427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 200, \"large_tick_hit\": 35, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 35, \"small_tick_hit\": 369}}',11.195,145481782,496786,NULL,'2015-04-14 02:53:08',1428979988,NULL),(1905608129,4902993,2,318994,0,1,1,'XH',1,1,198,1085293,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 57, \"small_tick_hit\": 757}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 57, \"small_tick_hit\": 757}}',11.2621,137761079,297079,NULL,'2014-09-28 07:50:05',1411890605,NULL),(1908288158,4902993,2,418632,0,1,1,'S',1,0.993443,195,886249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 196, \"large_tick_hit\": 41, \"small_tick_hit\": 369, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 41, \"small_tick_hit\": 372}}',11.2644,142477553,662514,NULL,'2015-01-25 04:38:30',1422160710,NULL),(1909150941,4902993,2,492864,0,1,1,'S',1,0.983881,341,689629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 972, \"large_tick_hit\": 4, \"small_tick_hit\": 672, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 4, \"small_tick_hit\": 683}}',11.2984,144434874,5210548,NULL,'2015-03-08 05:53:18',1425793998,NULL),(1906639914,4902993,2,258675,0,1,1,'S',1,0.998322,386,959353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 5, \"small_tick_hit\": 804, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 5, \"small_tick_hit\": 806}}',11.5292,139337734,2731904,NULL,'2014-11-16 08:57:03',1416128223,NULL),(1908486494,4902993,2,72776,0,1,1,'S',1,0.9962,455,921170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 718, \"large_tick_hit\": 83, \"small_tick_hit\": 772, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 83, \"small_tick_hit\": 777}}',11.547,143026599,7321772,NULL,'2015-02-03 04:46:16',1422938776,NULL),(1939908987,4902993,2,687524,0,1,1,'S',1,0.986265,296,685802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1308, \"large_tick_hit\": 2, \"small_tick_hit\": 557, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1324, \"large_tick_hit\": 2, \"small_tick_hit\": 567}}',11.5966,186076588,5771994,NULL,'2020-03-30 14:02:48',1585576968,NULL),(1908360377,4902993,2,155713,0,1,1,'S',1,0.990196,252,895474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 447, \"large_tick_hit\": 28, \"small_tick_hit\": 838, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 28, \"small_tick_hit\": 850}}',11.6135,142995951,1464180,NULL,'2015-02-02 15:51:11',1422892271,NULL),(1915999719,4902993,2,764295,1,1,1,'A',1,0.973451,170,586363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 611, \"large_tick_hit\": 88, \"small_tick_hit\": 291, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 88, \"small_tick_hit\": 299}}',11.6918,153986933,1585206,NULL,'2016-01-26 07:46:45',1453794405,NULL),(1911367575,4902993,2,67952,0,1,1,'S',1,0.988745,487,777647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 953, \"large_tick_hit\": 43, \"small_tick_hit\": 761, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 962, \"large_tick_hit\": 43, \"small_tick_hit\": 772}}',11.7072,147543394,7086098,NULL,'2015-06-20 06:58:28',1434783508,NULL),(1956674414,4902993,2,490679,0,1,1,'S',1,0.986431,149,673127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 500, \"large_tick_hit\": 1, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',11.725,208278882,1349144,NULL,'2022-07-17 13:51:15',1658065875,NULL),(1908346537,4902993,2,226318,0,1,1,'S',1,0.998576,262,963578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 106, \"small_tick_hit\": 439, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 106, \"small_tick_hit\": 440}}',11.7656,142486389,584926,NULL,'2015-01-25 07:49:38',1422172178,NULL),(1908328557,4902993,2,28705,0,1,1,'A',1,0.97861,96,689723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 191, \"large_tick_hit\": 76, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 76, \"small_tick_hit\": 101}}',11.8005,142483299,384697,NULL,'2015-01-25 06:34:38',1422167678,NULL),(1910777578,4902993,2,536191,0,1,1,'A',1,0.979472,151,657663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 355, \"large_tick_hit\": 1, \"small_tick_hit\": 312, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 317}}',11.8241,146638551,1160924,NULL,'2015-05-22 14:10:36',1432303836,NULL),(1939751541,4902993,2,608879,0,1,1,'S',1,0.985514,283,703656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1130, \"large_tick_hit\": 18, \"small_tick_hit\": 893, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 18, \"small_tick_hit\": 909}}',11.8685,185922481,4846354,NULL,'2020-03-24 08:46:43',1585039603,NULL),(1910118703,4902993,2,439846,1,1,1,'S',1,0.999465,473,916564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 591, \"large_tick_hit\": 20, \"small_tick_hit\": 1257}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 20, \"small_tick_hit\": 1257}}',11.8715,145647747,4364966,NULL,'2015-04-19 10:18:01',1429438681,NULL),(1913960244,4902993,2,792711,1,1,1,'XH',1,1,104,1208068,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 20, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',11.8931,151158323,180686,NULL,'2015-10-24 10:33:03',1445682783,NULL),(1912079305,4902993,2,334,1,1,1,'S',1,0.987574,347,960305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 160, \"small_tick_hit\": 1481, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 160, \"small_tick_hit\": 1504}}',11.9096,148685823,1128430,NULL,'2015-07-24 20:09:54',1437768594,NULL),(1939398194,4902993,2,136138,0,1,1,'A',1,0.978673,154,634000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 520, \"small_tick_hit\": 306, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 313}}',12.0893,185425156,1280008,NULL,'2020-02-28 16:52:01',1582908721,NULL),(1912047067,4902993,2,721013,0,1,1,'A',1,0.974656,199,646087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 788, \"large_tick_hit\": 2, \"small_tick_hit\": 556, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 2, \"small_tick_hit\": 576}}',12.1138,148513764,2532388,NULL,'2015-07-19 09:51:21',1437299481,NULL),(1913893256,4902993,2,730178,0,1,1,'SH',1,0.992248,119,986779,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 217, \"large_tick_hit\": 1, \"small_tick_hit\": 550, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 1, \"small_tick_hit\": 554}}',12.2093,151133416,520554,NULL,'2015-10-23 17:02:02',1445619722,NULL),(1907780828,4902993,2,533313,0,1,1,'X',1,1,219,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 52, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 52, \"small_tick_hit\": 355}}',12.2309,140861383,487526,NULL,'2014-12-30 06:51:45',1419922305,NULL),(1939363587,4902993,2,1696556,1,1,1,'S',1,0.995633,309,892400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 443, \"large_tick_hit\": 5, \"small_tick_hit\": 464, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 467}}',12.2504,185417371,2851960,NULL,'2020-02-28 06:24:00',1582871040,NULL),(1908277730,4902993,2,80987,0,1,1,'S',1,0.994395,313,1075220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 109, \"small_tick_hit\": 574, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 109, \"small_tick_hit\": 579}}',12.2674,142602863,922257,NULL,'2015-01-27 09:03:48',1422349428,NULL),(1909180318,4902993,2,456703,0,1,1,'A',1,0.978676,177,666635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 551, \"large_tick_hit\": 1, \"small_tick_hit\": 320, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 1, \"small_tick_hit\": 330}}',12.2967,144432622,2003492,NULL,'2015-03-08 04:11:39',1425787899,NULL),(1912020620,4902993,2,542147,1,1,1,'S',1,0.988266,128,683359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 388, \"large_tick_hit\": 9, \"small_tick_hit\": 361, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 9, \"small_tick_hit\": 364}}',12.3821,148513270,1158898,NULL,'2015-07-19 09:27:35',1437298055,NULL),(1908087940,4902993,2,476049,1,1,1,'S',1,0.995185,237,960832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 59, \"small_tick_hit\": 383, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 59, \"small_tick_hit\": 386}}',12.3929,141844749,791422,NULL,'2015-01-14 16:58:50',1421254730,NULL),(1913935433,4902993,2,649771,1,1,1,'S',1,0.999452,693,973974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 174, \"small_tick_hit\": 1130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 174, \"small_tick_hit\": 1131}}',12.4683,151099816,4543704,NULL,'2015-10-22 13:47:13',1445521633,NULL),(1939392937,4902993,2,1540194,1,1,1,'S',1,0.984053,210,653603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 933, \"large_tick_hit\": 13, \"small_tick_hit\": 535, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 13, \"small_tick_hit\": 543}}',12.4887,185425380,2943230,NULL,'2020-02-28 17:06:35',1582909595,NULL),(1909678801,4902993,2,59331,0,1,1,'S',1,0.993447,235,881973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 430, \"small_tick_hit\": 328, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 332}}',12.5622,145213214,2388916,NULL,'2015-04-05 09:40:10',1428226810,NULL),(1911208280,4902993,2,86666,0,1,1,'S',1,0.99638,439,963019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 662, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 666}}',12.5643,147458104,4757364,NULL,'2015-06-17 16:06:59',1434557219,NULL),(1906497932,4902993,2,454976,0,1,1,'S',1,0.999133,307,971755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 21, \"small_tick_hit\": 845, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 21, \"small_tick_hit\": 846}}',12.5762,139046336,1736006,NULL,'2014-11-08 04:59:57',1415422797,NULL),(1913837113,4902993,2,367571,0,1,1,'SH',1,0.988922,232,1074167,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 160, \"large_tick_hit\": 174, \"small_tick_hit\": 648, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 174, \"small_tick_hit\": 657}}',12.6092,151072245,530316,NULL,'2015-10-21 13:39:47',1445434787,NULL),(1913892561,4902993,2,730023,1,1,1,'SH',1,0.99784,202,1203148,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 31, \"small_tick_hit\": 722, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 31, \"small_tick_hit\": 724}}',12.6174,151133458,575022,NULL,'2015-10-23 17:03:50',1445619830,NULL),(1910035673,4902993,2,80337,0,1,1,'A',1,0.966956,162,598338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 386, \"small_tick_hit\": 170, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 174}}',12.682,145709185,989756,NULL,'2015-04-21 13:49:16',1429624156,NULL),(1910015887,4902993,2,643779,0,1,1,'S',1,0.997452,218,963050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"small_tick_hit\": 565, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 218, \"small_tick_hit\": 567}}',12.8142,145484629,937846,NULL,'2015-04-14 06:05:35',1428991535,NULL),(1910785510,4902993,2,660265,1,1,1,'X',1,1,219,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 364}}',12.9904,146579912,947248,NULL,'2015-05-20 12:48:52',1432126132,NULL),(1913860166,4902993,2,440434,1,1,1,'S',1,0.995822,269,1079641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 68, \"small_tick_hit\": 446, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 68, \"small_tick_hit\": 449}}',13.0509,151009030,839978,NULL,'2015-10-19 06:46:06',1445237166,NULL),(1913944621,4902993,2,744438,0,1,1,'S',1,0.985528,137,701893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 433, \"small_tick_hit\": 248, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 253}}',13.0877,151167411,1238156,NULL,'2015-10-24 15:20:14',1445700014,NULL),(1906522655,4902993,2,344756,0,1,1,'S',1,0.996536,354,968118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 86, \"small_tick_hit\": 509, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 86, \"small_tick_hit\": 512}}',13.0889,139046493,1286906,NULL,'2014-11-08 05:06:11',1415423171,NULL),(1913125024,4902993,2,659992,0,1,1,'A',1,0.949807,58,498293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 130, \"large_tick_hit\": 34, \"small_tick_hit\": 82, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 34, \"small_tick_hit\": 87}}',13.0915,150126900,208020,NULL,'2015-09-13 14:01:50',1442152910,NULL),(1909401984,4902993,2,35130,0,1,1,'S',1,0.982199,255,760134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 547, \"large_tick_hit\": 2, \"small_tick_hit\": 389, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 2, \"small_tick_hit\": 401}}',13.2285,144716756,2548206,NULL,'2015-03-19 00:47:39',1426726059,NULL),(1914002194,4902993,2,616795,0,1,1,'A',1,0.978739,254,677404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 780, \"large_tick_hit\": 18, \"small_tick_hit\": 537, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 18, \"small_tick_hit\": 553}}',13.2404,151379271,2821238,NULL,'2015-10-31 18:44:05',1446317045,NULL),(1913745189,4902993,2,377707,1,1,1,'S',1,0.9875,157,698512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 407, \"large_tick_hit\": 51, \"small_tick_hit\": 253, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 51, \"small_tick_hit\": 256}}',13.267,151078085,1566270,NULL,'2015-10-21 17:37:19',1445449039,NULL),(1908673186,4902993,2,568339,0,1,1,'S',1,0.994497,321,795484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 627, \"small_tick_hit\": 638, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 632, \"small_tick_hit\": 640}}',13.2726,143455795,3527008,NULL,'2015-02-10 08:57:49',1423558669,NULL),(1912098993,4902993,2,179048,1,1,1,'S',1,0.98682,211,765000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 475, \"large_tick_hit\": 98, \"small_tick_hit\": 625, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 98, \"small_tick_hit\": 636}}',13.3692,148637307,1764490,NULL,'2015-07-23 07:11:23',1437635483,NULL),(1909589795,4902993,2,644941,1,1,1,'S',1,0.996809,425,1089658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 48, \"small_tick_hit\": 1449, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 48, \"small_tick_hit\": 1455}}',13.4867,144995830,2288023,NULL,'2015-03-29 03:21:34',1427599294,NULL),(1913352856,4902993,2,767241,1,1,1,'S',1,0.998516,203,1077977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 470, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 471}}',13.4896,150303758,873869,NULL,'2015-09-20 15:33:44',1442763224,NULL),(1956703941,4902993,2,643605,0,1,1,'S',1,0.987212,221,693480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 641, \"large_tick_hit\": 146, \"small_tick_hit\": 371, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 146, \"small_tick_hit\": 376}}',13.529,208296597,2170978,NULL,'2022-07-18 14:30:04',1658154604,NULL),(1910200926,4902993,2,181023,0,1,1,'S',1,0.998308,385,969139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"small_tick_hit\": 795, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 797}}',13.5353,145847533,2826846,NULL,'2015-04-26 07:15:29',1430032529,NULL),(1939898346,4902993,2,123417,0,1,1,'A',1,0.977099,415,659966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 963, \"small_tick_hit\": 445, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 988, \"small_tick_hit\": 453}}',13.5366,186078519,5327782,NULL,'2020-03-30 15:24:25',1585581865,NULL),(1913849441,4902993,2,429821,1,1,1,'S',1,0.997355,226,1077256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 5, \"small_tick_hit\": 528, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 5, \"small_tick_hit\": 530}}',13.5366,150987621,1090588,NULL,'2015-10-18 12:57:06',1445173026,NULL),(1909799553,4902993,2,405555,0,1,1,'S',1,0.987539,196,749674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 469, \"large_tick_hit\": 17, \"small_tick_hit\": 465, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 17, \"small_tick_hit\": 472}}',13.5611,145352903,1886410,NULL,'2015-04-10 09:26:31',1428657991,NULL),(1910178084,4902993,2,10820,0,1,1,'S',1,0.988456,222,701310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 452, \"large_tick_hit\": 114, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 120}}',13.637,145840040,1740506,NULL,'2015-04-26 01:15:07',1430010907,NULL),(1910097179,4902993,2,533615,0,1,1,'S',1,0.992769,217,835446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 410, \"large_tick_hit\": 33, \"small_tick_hit\": 518, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 33, \"small_tick_hit\": 523}}',13.6751,145648594,1405548,NULL,'2015-04-19 10:51:09',1429440669,NULL),(1908792211,4902993,2,585185,1,1,1,'S',1,0.990741,220,821516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 294, \"large_tick_hit\": 19, \"small_tick_hit\": 329, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 19, \"small_tick_hit\": 332}}',13.7305,143863678,1382890,NULL,'2015-02-17 10:17:45',1424168265,NULL),(1913937229,4902993,2,784976,0,1,1,'S',1,0.996567,141,904438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 297, \"large_tick_hit\": 43, \"small_tick_hit\": 531, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 43, \"small_tick_hit\": 532}}',13.76,151111880,798766,NULL,'2015-10-22 22:15:30',1445552130,NULL),(1913984259,4902993,2,670329,0,1,1,'SH',1,0.995386,242,1038781,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 443, \"large_tick_hit\": 130, \"small_tick_hit\": 937, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 130, \"small_tick_hit\": 941}}',13.8208,151100303,1542897,NULL,'2015-10-22 14:07:49',1445522869,NULL),(1909713473,4902993,2,646546,1,1,1,'S',1,0.987603,186,926947,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 179, \"large_tick_hit\": 74, \"small_tick_hit\": 464, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 74, \"small_tick_hit\": 471}}',13.8304,145204467,583610,NULL,'2015-04-05 02:18:44',1428200324,NULL),(1931306640,4902993,2,66675,0,1,1,'S',1,0.997347,330,975224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 51, \"small_tick_hit\": 422, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 51, \"small_tick_hit\": 424}}',13.8889,174624441,1834996,NULL,'2018-05-29 17:14:05',1527614045,NULL),(1913896440,4902993,2,679814,1,1,1,'S',1,0.98939,153,698170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 321, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 323}}',13.9049,151125053,1228010,NULL,'2015-10-23 12:01:48',1445601708,NULL),(1933479718,4902993,2,1050457,1,1,1,'S',1,0.991988,403,920996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 798, \"large_tick_hit\": 1, \"small_tick_hit\": 1182, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 799, \"large_tick_hit\": 1, \"small_tick_hit\": 1197}}',13.9883,177558768,7874984,NULL,'2018-10-23 17:36:52',1540316212,NULL),(1911303503,4902993,2,703417,0,1,1,'A',1,0.97929,136,687330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 346, \"small_tick_hit\": 316, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 324}}',14.0431,147417239,993568,NULL,'2015-06-16 06:40:48',1434436848,NULL),(1916055435,4902993,2,744671,0,1,1,'S',1,0.981611,359,671793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1066, \"large_tick_hit\": 38, \"small_tick_hit\": 444, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1084, \"large_tick_hit\": 38, \"small_tick_hit\": 455}}',14.0662,154279711,5876364,NULL,'2016-02-05 03:16:21',1454642181,NULL),(1926228739,4902993,2,397536,0,1,1,'X',1,1,597,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',14.0772,167875008,4518106,NULL,'2017-07-22 12:47:00',1500727620,NULL),(1908999615,4902993,2,275155,0,1,1,'S',1,0.988998,232,772936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 219, \"large_tick_hit\": 241, \"small_tick_hit\": 349, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 241, \"small_tick_hit\": 353}}',14.1401,144202901,819014,NULL,'2015-02-28 07:06:37',1425107197,NULL),(1913934116,4902993,2,784970,0,1,1,'SH',1,0.995261,140,974536,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 233, \"large_tick_hit\": 81, \"small_tick_hit\": 526, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 81, \"small_tick_hit\": 527}}',14.2145,151111921,718841,NULL,'2015-10-22 22:17:45',1445552265,NULL),(1913961709,4902993,2,252314,1,1,1,'SH',1,0.997319,168,1209129,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 26, \"small_tick_hit\": 576, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 26, \"small_tick_hit\": 578}}',14.2335,151096054,449038,NULL,'2015-10-22 11:05:32',1445511932,NULL),(1906153217,4902993,2,461956,1,1,1,'X',1,1,451,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 865}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 865}}',14.2703,138596087,2618410,NULL,'2014-10-25 08:22:28',1414225348,NULL),(1913867950,4902993,2,674080,0,1,1,'S',1,0.987575,388,700660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1173, \"large_tick_hit\": 175, \"small_tick_hit\": 639, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1190, \"large_tick_hit\": 175, \"small_tick_hit\": 647}}',14.2837,151100153,6098246,NULL,'2015-10-22 14:01:41',1445522501,NULL),(1908220033,4902993,2,523757,1,1,1,'S',1,0.982512,209,955377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"small_tick_hit\": 409, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 209, \"small_tick_hit\": 420}}',14.3148,141988919,853898,NULL,'2015-01-17 04:18:45',1421468325,NULL),(1908012702,4902993,2,355796,0,1,1,'S',1,0.996933,401,970080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 51, \"small_tick_hit\": 574, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 51, \"small_tick_hit\": 577}}',14.3586,141898425,2669456,NULL,'2015-01-15 17:04:31',1421341471,NULL),(1914050716,4902993,2,743019,0,1,1,'SH',1,0.988055,125,872870,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 281, \"large_tick_hit\": 1, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',14.402,151376086,692900,NULL,'2015-10-31 16:53:27',1446310407,NULL),(1910949561,4902993,2,84748,0,1,1,'A',1,0.975441,318,738374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 582, \"large_tick_hit\": 7, \"small_tick_hit\": 682, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 7, \"small_tick_hit\": 703}}',14.4167,147038066,2976924,NULL,'2015-06-04 04:16:14',1433391374,NULL),(1910044717,4902993,2,35395,1,1,1,'A',1,0.977199,75,719738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 104, \"large_tick_hit\": 31, \"small_tick_hit\": 165, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 31, \"small_tick_hit\": 170}}',14.4192,145647979,201810,NULL,'2015-04-19 10:27:24',1429439244,NULL),(1913965130,4902993,2,568810,1,1,1,'S',1,0.998615,174,1076725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 15, \"small_tick_hit\": 547, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 15, \"small_tick_hit\": 548}}',14.4664,151112703,603342,NULL,'2015-10-22 22:52:57',1445554377,NULL),(1911315285,4902993,2,146298,0,1,1,'S',1,0.983376,209,698380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 556, \"small_tick_hit\": 213, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 219}}',14.5056,147542710,2234626,NULL,'2015-06-20 06:27:18',1434781638,NULL),(1908342725,4902993,2,356728,0,1,1,'S',1,0.998255,275,891275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 230, \"large_tick_hit\": 119, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 119, \"small_tick_hit\": 223}}',14.5846,142484081,1041522,NULL,'2015-01-25 06:53:14',1422168794,NULL),(1908342778,4902993,2,313890,1,1,1,'S',1,0.995551,234,1073247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 18, \"small_tick_hit\": 661, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 18, \"small_tick_hit\": 665}}',14.6374,142603089,1098083,NULL,'2015-01-27 09:11:00',1422349860,NULL),(1914465981,4902993,2,732545,1,1,1,'X',1,1,255,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 94, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 94, \"small_tick_hit\": 501}}',14.6999,151945907,563298,NULL,'2015-11-21 06:08:25',1448086105,NULL),(1931328901,4902993,2,313888,1,1,1,'A',1,0.979714,140,608909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 482, \"large_tick_hit\": 5, \"small_tick_hit\": 334, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 5, \"small_tick_hit\": 338}}',14.7727,174664901,1245240,NULL,'2018-05-31 15:18:08',1527779888,NULL),(1909373382,4902993,2,484685,0,1,1,'S',1,0.988304,176,755573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 324, \"large_tick_hit\": 3, \"small_tick_hit\": 349, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 3, \"small_tick_hit\": 353}}',14.8044,144637472,1100686,NULL,'2015-03-15 17:21:26',1426440086,NULL),(1906084451,4902993,2,320350,0,1,1,'S',1,0.99375,93,959941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 19, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 19, \"small_tick_hit\": 227}}',14.8246,138498687,126042,NULL,'2014-10-22 06:07:47',1413958067,NULL),(1913349787,4902993,2,748400,1,1,1,'X',1,1,254,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 14, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 14, \"small_tick_hit\": 306}}',14.8493,150358989,1169564,NULL,'2015-09-23 04:07:46',1442981266,NULL),(1956723755,4902993,2,1035900,0,1,1,'A',1,0.977809,168,666401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 401, \"large_tick_hit\": 4, \"small_tick_hit\": 300, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 4, \"small_tick_hit\": 307}}',14.8624,208296443,1154304,NULL,'2022-07-18 14:17:59',1658153879,NULL),(1913965196,4902993,2,361554,1,1,1,'XH',1,1,85,1207589,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 18, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 18, \"small_tick_hit\": 124}}',14.9854,151156471,118620,NULL,'2015-10-24 09:15:42',1445678142,NULL),(1926179116,4902993,2,605429,1,1,1,'S',1,0.989967,103,961313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 196}}',15.0118,167868062,304778,NULL,'2017-07-22 04:48:23',1500698903,NULL),(1913584180,4902993,2,687081,1,1,1,'S',1,0.999301,468,1087756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"small_tick_hit\": 962, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 963}}',15.0649,150606139,4603055,NULL,'2015-10-03 08:30:47',1443861047,NULL),(1913992255,4902993,2,795133,1,1,1,'XH',1,1,198,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 49, \"small_tick_hit\": 593}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 49, \"small_tick_hit\": 593}}',15.1754,151123152,510111,NULL,'2015-10-23 10:30:40',1445596240,NULL),(1910019402,4902993,2,650684,0,1,1,'S',1,0.986188,148,672077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 422, \"large_tick_hit\": 68, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 68, \"small_tick_hit\": 227}}',15.1887,145492508,1141288,NULL,'2015-04-14 13:45:28',1429019128,NULL),(1908930057,4902993,2,532470,1,1,1,'S',1,0.99842,392,961308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 4, \"small_tick_hit\": 872, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 4, \"small_tick_hit\": 874}}',15.2231,144155921,2863484,NULL,'2015-02-26 19:40:39',1424979639,NULL),(1909245830,4902993,2,376679,0,1,1,'S',1,0.997904,223,966631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 28, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 28, \"small_tick_hit\": 254}}',15.2546,144437251,886526,NULL,'2015-03-08 07:58:48',1425801528,NULL),(1908538628,4902993,2,522905,0,1,1,'S',1,0.983137,156,682244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 288, \"large_tick_hit\": 26, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 26, \"small_tick_hit\": 271}}',15.2558,143135293,786306,NULL,'2015-02-05 05:56:03',1423115763,NULL),(1910107973,4902993,2,187590,0,1,1,'S',1,0.993236,299,859373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 385, \"large_tick_hit\": 31, \"small_tick_hit\": 465, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 31, \"small_tick_hit\": 469}}',15.2757,145649008,1947650,NULL,'2015-04-19 11:06:49',1429441609,NULL),(1909469318,4902993,2,182398,0,1,1,'X',1,1,568,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 115, \"small_tick_hit\": 894}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 115, \"small_tick_hit\": 894}}',15.2897,144717129,4825960,NULL,'2015-03-19 01:14:49',1426727689,NULL),(1913311684,4902993,2,351190,0,1,1,'X',1,1,730,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',15.3122,150358912,6825190,NULL,'2015-09-23 03:58:36',1442980716,NULL),(1905932834,4902993,2,188935,1,1,1,'S',1,0.998079,411,973597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 80, \"small_tick_hit\": 628, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 80, \"small_tick_hit\": 630}}',15.3288,138341759,1849008,NULL,'2014-10-17 13:26:22',1413552382,NULL),(1912956825,4902993,2,709797,1,1,1,'S',1,0.989286,183,700770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 457, \"large_tick_hit\": 101, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 101, \"small_tick_hit\": 275}}',15.3774,149712652,1395530,NULL,'2015-08-28 07:02:27',1440745347,NULL),(1929403081,4902993,2,490114,1,1,1,'S',1,0.991366,438,1187174,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 171, \"small_tick_hit\": 825, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 171, \"small_tick_hit\": 836}}',15.4684,172154657,1814529,NULL,'2018-02-04 11:33:42',1517744022,NULL),(1913962579,4902993,2,664387,0,1,1,'S',1,0.990991,74,875461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 88, \"large_tick_hit\": 22, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 111}}',15.4805,151112380,169005,NULL,'2015-10-22 22:38:07',1445553487,NULL),(1910753486,4902993,2,648783,0,1,1,'S',1,0.99734,329,962228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 8, \"small_tick_hit\": 421, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 8, \"small_tick_hit\": 423}}',15.4928,146671485,2680810,NULL,'2015-05-23 11:51:51',1432381911,NULL),(1940442405,4902993,2,41139,0,1,1,'S',1,0.990234,170,775147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 662, \"large_tick_hit\": 1, \"small_tick_hit\": 351, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',15.5162,186840044,2418458,NULL,'2020-04-26 16:14:39',1587917679,NULL),(1909723441,4902993,2,480200,0,1,1,'S',1,0.992759,414,1020657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 398, \"large_tick_hit\": 103, \"small_tick_hit\": 733, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 103, \"small_tick_hit\": 741}}',15.5263,145145433,2079370,NULL,'2015-04-03 09:17:30',1428052650,NULL),(1905775414,4902993,2,380445,0,1,1,'S',1,0.998178,233,961542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 44, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 44, \"small_tick_hit\": 316}}',15.5707,137916486,617210,NULL,'2014-10-03 19:18:51',1412363931,NULL),(1926290233,4902993,2,792192,0,1,1,'S',1,0.997543,168,961167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 239}}',15.5924,167874739,563876,NULL,'2017-07-22 12:34:35',1500726875,NULL),(1913838638,4902993,2,741403,1,1,1,'S',1,0.99502,233,1180311,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 22, \"small_tick_hit\": 766, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 22, \"small_tick_hit\": 771}}',15.6092,151039335,756791,NULL,'2015-10-20 10:08:41',1445335721,NULL),(1908773828,4902993,2,569554,1,1,1,'S',1,0.994498,205,967811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 18, \"small_tick_hit\": 518, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 18, \"small_tick_hit\": 522}}',15.6279,143863960,783256,NULL,'2015-02-17 10:32:52',1424169172,NULL),(1913746938,4902993,2,516110,1,1,1,'S',1,0.998721,275,1074590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 77, \"small_tick_hit\": 506, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 77, \"small_tick_hit\": 507}}',15.629,151083489,792342,NULL,'2015-10-21 21:27:03',1445462823,NULL),(1939844317,4902993,2,218456,1,1,1,'S',1,0.99284,248,757504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 682, \"large_tick_hit\": 25, \"small_tick_hit\": 541, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 25, \"small_tick_hit\": 544}}',15.6581,185921796,3043558,NULL,'2020-03-24 07:52:05',1585036325,NULL),(1939109091,4902993,2,863620,1,1,1,'S',1,0.992925,362,778426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1005, \"large_tick_hit\": 12, \"small_tick_hit\": 667, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 12, \"small_tick_hit\": 672}}',15.6587,184994801,5916410,NULL,'2020-02-03 16:19:03',1580746743,NULL),(1956702082,4902993,2,163353,0,1,1,'S',1,0.988873,302,777491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 639, \"large_tick_hit\": 1, \"small_tick_hit\": 782, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 1, \"small_tick_hit\": 792}}',15.7011,208279646,3633040,NULL,'2022-07-17 14:40:33',1658068833,NULL),(1914890158,4902993,2,792192,0,1,1,'S',1,0.990172,96,845757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 166, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 239}}',15.7018,152450286,306687,NULL,'2015-12-08 14:29:59',1449584999,NULL),(1931397882,4902993,2,732257,1,1,1,'A',1,0.971334,134,584563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 512, \"large_tick_hit\": 4, \"small_tick_hit\": 365, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 4, \"small_tick_hit\": 375}}',15.7407,174683619,1045170,NULL,'2018-06-01 12:02:00',1527854520,NULL),(1913879198,4902993,2,723731,0,1,1,'S',1,0.992318,181,857081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 347, \"large_tick_hit\": 10, \"small_tick_hit\": 418, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 420}}',15.7932,151124057,1248897,NULL,'2015-10-23 11:18:54',1445599134,NULL),(1913937122,4902993,2,303460,1,1,1,'X',1,1,236,1084214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 47, \"small_tick_hit\": 843}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 47, \"small_tick_hit\": 843}}',15.8411,151112823,706708,NULL,'2015-10-22 22:59:22',1445554762,NULL),(1908676000,4902993,2,177876,0,1,1,'S',1,0.992941,278,923859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 298, \"small_tick_hit\": 546, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 551}}',15.926,143455275,1525552,NULL,'2015-02-10 08:38:28',1423557508,NULL),(1939473065,4902993,2,1043901,1,1,1,'S',1,0.983823,325,701781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 895, \"small_tick_hit\": 747, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 909, \"small_tick_hit\": 760}}',15.942,185426202,4178754,NULL,'2020-02-28 18:00:44',1582912844,NULL),(1909693219,4902993,2,144615,0,1,1,'X',1,1,265,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 73, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 73, \"small_tick_hit\": 150}}',15.992,145136429,1026284,NULL,'2015-04-03 01:19:39',1428023979,NULL),(1910910428,4902993,2,32065,0,1,1,'S',1,0.997452,323,962216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 50, \"small_tick_hit\": 460, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 50, \"small_tick_hit\": 462}}',16,146911416,1702228,NULL,'2015-05-31 00:31:19',1433032279,NULL),(1909385837,4902993,2,538575,0,1,1,'S',1,0.982487,158,739452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 263, \"large_tick_hit\": 6, \"small_tick_hit\": 292, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 6, \"small_tick_hit\": 297}}',16.0414,144741724,796900,NULL,'2015-03-20 03:13:29',1426821209,NULL),(1909863244,4902993,2,490801,0,1,1,'S',1,0.994956,453,881012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 948, \"large_tick_hit\": 198, \"small_tick_hit\": 1024, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 951, \"large_tick_hit\": 198, \"small_tick_hit\": 1032}}',16.0636,145353143,8155840,NULL,'2015-04-10 09:41:43',1428658903,NULL),(1913982310,4902993,2,510731,0,1,1,'S',1,0.999405,332,1023693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"large_tick_hit\": 195, \"small_tick_hit\": 1086}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1086}}',16.1295,151109002,2595719,NULL,'2015-10-22 20:07:37',1445544457,NULL),(1913074364,4902993,2,747652,1,1,1,'A',1,0.975166,166,712856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 349, \"small_tick_hit\": 240, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 250}}',16.1456,149935933,1002140,NULL,'2015-09-05 19:02:17',1441479737,NULL),(1910105966,4902993,2,598363,0,1,1,'S',1,0.989247,134,795533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 226, \"large_tick_hit\": 8, \"small_tick_hit\": 410, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 8, \"small_tick_hit\": 415}}',16.1847,145648433,696508,NULL,'2015-04-19 10:45:41',1429440341,NULL),(1913746104,4902993,2,753111,0,1,1,'S',1,0.981375,186,646027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 527, \"small_tick_hit\": 158, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 161}}',16.2343,151070483,2001260,NULL,'2015-10-21 12:29:58',1445430598,NULL),(1913325784,4902993,2,80991,0,1,1,'S',1,0.986842,363,692871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 856, \"large_tick_hit\": 32, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 32, \"small_tick_hit\": 314}}',16.2801,150231277,5659516,NULL,'2015-09-18 05:43:34',1442555014,NULL),(1908234066,4902993,2,183493,0,1,1,'S',1,0.993658,220,963550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 28, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 28, \"small_tick_hit\": 253}}',16.2901,142477879,862848,NULL,'2015-01-25 04:44:05',1422161045,NULL),(1913957883,4902993,2,703941,0,1,1,'S',1,0.990758,131,939770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 11, \"small_tick_hit\": 333, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 11, \"small_tick_hit\": 337}}',16.3923,151111709,489189,NULL,'2015-10-22 22:06:18',1445551578,NULL),(1909461231,4902993,2,180650,1,1,1,'X',1,1,389,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 105, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 105, \"small_tick_hit\": 446}}',16.4191,144729135,2120648,NULL,'2015-03-19 15:29:03',1426778943,NULL),(1912011074,4902993,2,705378,0,1,1,'S',1,0.99278,174,742751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 343, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 347, \"small_tick_hit\": 207}}',16.4197,148407095,1189938,NULL,'2015-07-16 04:39:48',1437021588,NULL),(1912060724,4902993,2,680746,0,1,1,'S',1,0.99187,178,806489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 369, \"large_tick_hit\": 3, \"small_tick_hit\": 238, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 3, \"small_tick_hit\": 241}}',16.468,148454194,1349236,NULL,'2015-07-17 15:00:37',1437145237,NULL),(1913993408,4902993,2,797131,0,1,1,'A',1,0.964052,174,644353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 243, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',16.4946,151099912,905162,NULL,'2015-10-22 13:50:58',1445521858,NULL),(1909796859,4902993,2,37060,0,1,1,'S',1,0.990099,271,766891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 716, \"large_tick_hit\": 2, \"small_tick_hit\": 282, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',16.5408,145372187,4053740,NULL,'2015-04-10 21:47:48',1428702468,NULL),(1912082228,4902993,2,80988,0,1,1,'S',1,0.990369,325,751584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 646, \"large_tick_hit\": 74, \"small_tick_hit\": 514, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 74, \"small_tick_hit\": 518}}',16.5775,148635780,3606240,NULL,'2015-07-23 05:40:30',1437630030,NULL),(1908044288,4902993,2,368121,0,1,1,'S',1,0.994686,416,962484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 109, \"small_tick_hit\": 520, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 109, \"small_tick_hit\": 525}}',16.5999,141843793,2425444,NULL,'2015-01-14 16:40:27',1421253627,NULL),(1908602809,4902993,2,595225,0,1,1,'S',1,0.998258,257,950920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 234, \"large_tick_hit\": 26, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 26, \"small_tick_hit\": 313}}',16.6278,143208373,1173970,NULL,'2015-02-06 13:59:46',1423231186,NULL),(1909723955,4902993,2,648721,1,1,1,'S',1,0.997677,378,964461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 18, \"small_tick_hit\": 481, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 18, \"small_tick_hit\": 483}}',16.7241,145115908,2514318,NULL,'2015-04-02 10:14:38',1427969678,NULL),(1908782373,4902993,2,575167,0,1,1,'S',1,0.988806,169,957019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 2, \"small_tick_hit\": 361, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 2, \"small_tick_hit\": 367}}',16.735,143777123,725306,NULL,'2015-02-15 13:33:22',1424007202,NULL),(1912864186,4902993,2,674769,1,1,1,'S',1,0.997107,252,952014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 312, \"large_tick_hit\": 91, \"small_tick_hit\": 631, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 91, \"small_tick_hit\": 632}}',16.7679,149786402,1466895,NULL,'2015-08-30 16:37:42',1440952662,NULL),(1911042756,4902993,2,511864,0,1,1,'S',1,0.996835,359,910245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 625, \"large_tick_hit\": 4, \"small_tick_hit\": 631, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 4, \"small_tick_hit\": 634}}',16.7763,147048601,5049790,NULL,'2015-06-04 14:00:27',1433426427,NULL),(1939931351,4902993,2,969100,1,1,1,'S',1,0.989362,326,734909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1112, \"large_tick_hit\": 1, \"small_tick_hit\": 840, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1123, \"large_tick_hit\": 1, \"small_tick_hit\": 850}}',16.8091,186106651,5009716,NULL,'2020-03-31 16:44:46',1585673086,NULL),(1910106747,4902993,2,598365,1,1,1,'S',1,0.994056,122,895034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 177, \"large_tick_hit\": 12, \"small_tick_hit\": 480, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 12, \"small_tick_hit\": 482}}',16.8614,145681784,402258,NULL,'2015-04-20 13:23:26',1429536206,NULL),(1908046504,4902993,2,194007,1,1,1,'S',1,0.99049,518,957614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 147, \"small_tick_hit\": 836, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 147, \"small_tick_hit\": 849}}',17.0093,141843277,3558104,NULL,'2015-01-14 16:31:27',1421253087,NULL),(1913934977,4902993,2,743018,1,1,1,'XH',1,1,223,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 22, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 22, \"small_tick_hit\": 332}}',17.0626,151167596,736145,NULL,'2015-10-24 15:24:55',1445700295,NULL),(1912345304,4902993,2,665129,0,1,1,'S',1,0.986239,83,709990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 128, \"large_tick_hit\": 10, \"small_tick_hit\": 77, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}}',17.1355,149075113,246554,NULL,'2015-08-06 14:46:10',1438872370,NULL),(1911201553,4902993,2,37517,0,1,1,'S',1,0.989209,362,845975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 848, \"small_tick_hit\": 527, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 851, \"small_tick_hit\": 539}}',17.1595,147457839,5580158,NULL,'2015-06-17 15:55:50',1434556550,NULL),(1908189470,4902993,2,295069,0,1,1,'S',1,0.995238,498,958171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"small_tick_hit\": 547, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 552}}',17.1646,141988579,4592086,NULL,'2015-01-17 04:12:17',1421467937,NULL),(1931342453,4902993,2,31895,0,1,1,'S',1,0.982788,402,731905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 704, \"large_tick_hit\": 13, \"small_tick_hit\": 425, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 13, \"small_tick_hit\": 431}}',17.2558,174669235,4373930,NULL,'2018-05-31 19:06:43',1527793603,NULL),(1912578914,4902993,2,744681,1,1,1,'S',1,0.998563,486,915556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 662, \"large_tick_hit\": 26, \"small_tick_hit\": 702, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 26, \"small_tick_hit\": 703}}',17.3068,149227427,6524228,NULL,'2015-08-11 14:31:59',1439303519,NULL),(1908735483,4902993,2,537920,0,1,1,'S',1,0.991813,245,881055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 396, \"large_tick_hit\": 4, \"small_tick_hit\": 448, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 4, \"small_tick_hit\": 454}}',17.3376,143688187,2086928,NULL,'2015-02-14 08:02:39',1423900959,NULL),(1908778178,4902993,2,479802,1,1,1,'X',1,1,387,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 80, \"small_tick_hit\": 606}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 80, \"small_tick_hit\": 606}}',17.3581,143956388,2174112,NULL,'2015-02-20 12:01:13',1424433673,NULL),(1908483078,4902993,2,492865,0,1,1,'S',1,0.999275,628,973151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"large_tick_hit\": 44, \"small_tick_hit\": 751, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 44, \"small_tick_hit\": 752}}',17.4186,142995511,6991610,NULL,'2015-02-02 15:42:05',1422891725,NULL),(1907971667,4902993,2,568184,1,1,1,'S',1,0.990331,297,1019849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 291, \"large_tick_hit\": 42, \"small_tick_hit\": 384, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 42, \"small_tick_hit\": 390}}',17.4352,141236385,1655383,NULL,'2015-01-04 13:00:12',1420376412,NULL),(1905967238,4902993,2,442364,0,1,1,'S',1,0.997676,762,962005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 372, \"small_tick_hit\": 526, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 372, \"small_tick_hit\": 529}}',17.5088,138341393,3782432,NULL,'2014-10-17 13:14:11',1413551651,NULL),(1912980249,4902993,2,677090,1,1,1,'S',1,0.995879,165,773001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 427, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 298}}',17.5279,149935460,1593596,NULL,'2015-09-05 18:43:41',1441478621,NULL),(1910146288,4902993,2,392293,0,1,1,'S',1,0.990566,322,776427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 705, \"large_tick_hit\": 1, \"small_tick_hit\": 554, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 1, \"small_tick_hit\": 560}}',17.5618,145701682,3848176,NULL,'2015-04-21 06:39:33',1429598373,NULL),(1908781898,4902993,2,344748,1,1,1,'S',1,0.996154,487,866553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 586, \"large_tick_hit\": 122, \"small_tick_hit\": 846, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 122, \"small_tick_hit\": 849}}',17.6073,143919746,3985944,NULL,'2015-02-19 05:42:43',1424324563,NULL),(1913931655,4902993,2,742504,0,1,1,'SH',1,0.997218,169,1109616,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 181, \"large_tick_hit\": 25, \"small_tick_hit\": 511, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 25, \"small_tick_hit\": 512}}',17.6326,151133362,425440,NULL,'2015-10-23 17:00:06',1445619606,NULL),(1913362011,4902993,2,501404,1,1,1,'S',1,0.994299,371,959154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 68, \"small_tick_hit\": 501, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 68, \"small_tick_hit\": 506}}',17.6913,150443544,2097846,NULL,'2015-09-26 14:25:17',1443277517,NULL),(1913911020,4902993,2,736216,0,1,1,'S',1,0.990348,297,739463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 761, \"small_tick_hit\": 778, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',17.7078,151133908,4161200,NULL,'2015-10-23 17:22:03',1445620923,NULL),(1911082660,4902993,2,386995,0,1,1,'S',1,0.994965,265,894703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 483, \"large_tick_hit\": 6, \"small_tick_hit\": 499, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 6, \"small_tick_hit\": 503}}',17.7236,147260348,2973658,NULL,'2015-06-11 07:55:26',1434009326,NULL),(1913913432,4902993,2,346197,1,1,1,'S',1,0.995451,393,872225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 582, \"small_tick_hit\": 731, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 584, \"small_tick_hit\": 735}}',17.7957,151113019,4508746,NULL,'2015-10-22 23:10:30',1445555430,NULL),(1914018800,4902993,2,767767,1,1,1,'S',1,0.993678,319,749427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1145, \"large_tick_hit\": 1, \"small_tick_hit\": 583, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1154, \"large_tick_hit\": 1, \"small_tick_hit\": 585}}',17.8272,151379125,6239046,NULL,'2015-10-31 18:38:58',1446316738,NULL),(1910990575,4902993,2,677963,0,1,1,'S',1,0.997333,163,960894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 212}}',17.8339,146980583,687978,NULL,'2015-06-02 03:49:36',1433216976,NULL),(1913870147,4902993,2,674553,0,1,1,'A',1,0.959184,97,563983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 181, \"large_tick_hit\": 5, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',17.8425,151112268,339322,NULL,'2015-10-22 22:32:39',1445553159,NULL),(1939364274,4902993,2,1697561,1,1,1,'S',1,0.992071,260,793742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 477, \"large_tick_hit\": 5, \"small_tick_hit\": 519, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 5, \"small_tick_hit\": 523}}',17.9136,185417415,2380526,NULL,'2020-02-28 06:28:59',1582871339,NULL),(1913864398,4902993,2,747239,0,1,1,'SH',1,0.994819,195,1108518,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 244, \"small_tick_hit\": 524, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 527}}',17.9909,151072875,730888,NULL,'2015-10-21 14:01:28',1445436088,NULL),(1956743744,4902993,2,1762430,1,1,1,'S',1,0.983409,248,726118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 427, \"large_tick_hit\": 1, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',18.0666,208296383,1769784,NULL,'2022-07-18 14:13:02',1658153582,NULL),(1912372936,4902993,2,671532,1,1,1,'S',1,0.998693,351,959498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 414}}',18.1091,149063027,3041030,NULL,'2015-08-06 04:49:03',1438836543,NULL),(1909893514,4902993,2,655468,0,1,1,'S',1,0.998415,434,1078043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 164, \"small_tick_hit\": 826, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 164, \"small_tick_hit\": 828}}',18.1299,145429578,1643353,NULL,'2015-04-12 10:28:46',1428834526,NULL),(1912779132,4902993,2,718497,1,1,1,'X',1,1,235,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 182}}',18.1441,149553871,1380848,NULL,'2015-08-22 14:41:39',1440254499,NULL),(1909381713,4902993,2,646056,0,1,1,'S',1,0.997378,554,917370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 429, \"large_tick_hit\": 270, \"small_tick_hit\": 442, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 270, \"small_tick_hit\": 444}}',18.2153,144666414,3702340,NULL,'2015-03-16 20:29:03',1426537743,NULL),(1910993611,4902993,2,46048,0,1,1,'X',1,1,221,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 1, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 1, \"small_tick_hit\": 149}}',18.2862,147049118,988622,NULL,'2015-06-04 14:17:59',1433427479,NULL),(1909189578,4902993,2,513373,1,1,1,'S',1,0.982866,209,955513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"small_tick_hit\": 422, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 209, \"small_tick_hit\": 433}}',18.2921,144435934,1112364,NULL,'2015-03-08 06:46:06',1425797166,NULL),(1908524538,4902993,2,80990,0,1,1,'S',1,0.985192,377,920941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 310, \"large_tick_hit\": 90, \"small_tick_hit\": 598, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 90, \"small_tick_hit\": 611}}',18.2931,143086985,2189216,NULL,'2015-02-04 08:51:09',1423039869,NULL),(1908419139,4902993,2,207848,0,1,1,'S',1,0.992455,540,937852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 422, \"large_tick_hit\": 143, \"small_tick_hit\": 882, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 143, \"small_tick_hit\": 892}}',18.4061,142903511,4121156,NULL,'2015-02-01 04:20:32',1422764432,NULL),(1933540614,4902993,2,1632570,1,1,1,'A',1,0.97542,185,677845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 415, \"large_tick_hit\": 3, \"small_tick_hit\": 336, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 346}}',18.4316,177558899,1132224,NULL,'2018-10-23 17:49:49',1540316989,NULL),(1912357601,4902993,2,459467,0,1,1,'S',1,0.990109,254,757975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 482, \"large_tick_hit\": 17, \"small_tick_hit\": 502, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 17, \"small_tick_hit\": 506}}',18.4665,148981196,2453012,NULL,'2015-08-03 08:10:27',1438589427,NULL),(1931382021,4902993,2,229656,1,1,1,'S',1,0.998985,611,966797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 212, \"small_tick_hit\": 373, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 212, \"small_tick_hit\": 374}}',18.4697,174753228,3122830,NULL,'2018-06-04 03:12:43',1528081963,NULL),(1913781731,4902993,2,622571,0,1,1,'A',1,0.969893,134,616089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 280, \"large_tick_hit\": 2, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 171}}',18.4844,151010557,705210,NULL,'2015-10-19 08:47:51',1445244471,NULL),(1913750053,4902993,2,755130,1,1,1,'X',1,1,338,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 226}}',18.5949,151073050,2853128,NULL,'2015-10-21 14:06:37',1445436397,NULL),(1912360634,4902993,2,667688,0,1,1,'S',1,0.994167,410,883265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 809, \"large_tick_hit\": 11, \"small_tick_hit\": 714, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 11, \"small_tick_hit\": 721}}',18.6082,149063871,6349772,NULL,'2015-08-06 05:44:53',1438839893,NULL),(1906077672,4902993,2,32416,0,1,1,'S',1,0.997015,168,863343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 58, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 58, \"small_tick_hit\": 119}}',18.6269,138596315,448090,NULL,'2014-10-25 08:31:49',1414225909,NULL),(1913939857,4902993,2,744038,1,1,1,'SH',1,0.996429,217,1154067,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 206, \"large_tick_hit\": 27, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 27, \"small_tick_hit\": 326}}',18.6364,151109334,733572,NULL,'2015-10-22 20:22:44',1445545364,NULL),(1909309618,4902993,2,22278,1,1,1,'S',1,0.996781,460,981991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 125, \"small_tick_hit\": 469, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 125, \"small_tick_hit\": 472}}',18.6726,144673605,2883058,NULL,'2015-03-17 04:03:52',1426565032,NULL),(1913917862,4902993,2,43204,0,1,1,'S',1,0.983731,256,733573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 506, \"large_tick_hit\": 73, \"small_tick_hit\": 328, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 73, \"small_tick_hit\": 336}}',18.7261,151099385,2969160,NULL,'2015-10-22 13:27:49',1445520469,NULL),(1910002058,4902993,2,636491,0,1,1,'A',1,0.967647,84,1051809,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"small_tick_hit\": 245, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 84, \"small_tick_hit\": 256}}',18.7359,145491937,163683,NULL,'2015-04-14 13:25:14',1429017914,NULL),(1911158028,4902993,2,660869,0,1,1,'X',1,1,272,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 3, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 3, \"small_tick_hit\": 388}}',18.7444,147145438,1830628,NULL,'2015-06-07 09:53:37',1433670817,NULL),(1910067987,4902993,2,623189,1,1,1,'S',1,0.991354,337,804853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 594, \"small_tick_hit\": 782, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 599, \"small_tick_hit\": 789}}',18.7564,145707752,3563700,NULL,'2015-04-21 12:51:26',1429620686,NULL),(1913944041,4902993,2,744437,0,1,1,'S',1,0.998377,229,873827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 384, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 231}}',18.8621,151167499,1925142,NULL,'2015-10-24 15:22:47',1445700167,NULL),(1912194041,4902993,2,690111,1,1,1,'S',1,0.99619,179,861322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 253, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 271}}',18.8829,148637047,985088,NULL,'2015-07-23 06:53:55',1437634435,NULL),(1913125776,4902993,2,697678,1,1,1,'S',1,0.985772,165,740641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 271, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 276, \"small_tick_hit\": 216}}',18.8971,150084671,851376,NULL,'2015-09-12 07:43:51',1442043831,NULL),(1940450118,4902993,2,705327,1,1,1,'X',1,1,371,1188371,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 130, \"small_tick_hit\": 530}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 130, \"small_tick_hit\": 530}}',18.9925,186712287,1426123,NULL,'2020-04-22 09:52:55',1587549175,NULL),(1913349151,4902993,2,746297,1,1,1,'X',1,1,219,1185067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 47, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 47, \"small_tick_hit\": 345}}',19.1298,150303138,615388,NULL,'2015-09-20 15:07:52',1442761672,NULL),(1911508230,4902993,2,593569,0,1,1,'S',1,0.987805,193,691739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 474, \"large_tick_hit\": 4, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 4, \"small_tick_hit\": 334}}',19.2548,147752514,1521968,NULL,'2015-06-26 16:48:01',1435337281,NULL),(1912840051,4902993,2,745789,0,1,1,'S',1,0.991883,178,803930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 366, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',19.2839,149517370,1474916,NULL,'2015-08-21 11:09:01',1440155341,NULL),(1939137066,4902993,2,1865160,1,1,1,'S',1,0.992265,376,831699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 602, \"large_tick_hit\": 4, \"small_tick_hit\": 292, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 4, \"small_tick_hit\": 296}}',19.2959,184994518,4647632,NULL,'2020-02-03 15:59:27',1580745567,NULL),(1910821889,4902993,2,37550,0,1,1,'S',1,0.991713,452,907070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 640, \"small_tick_hit\": 437, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 445}}',19.3198,146911707,5943738,NULL,'2015-05-31 00:42:16',1433032936,NULL),(1912188535,4902993,2,687271,0,1,1,'S',1,0.997996,156,857306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 214, \"large_tick_hit\": 1, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',19.4701,148585113,744698,NULL,'2015-07-21 15:15:44',1437491744,NULL),(1933547492,4902993,2,1262009,0,1,1,'S',1,0.988131,199,816428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 441, \"small_tick_hit\": 225, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 231}}',19.5225,177617236,1763934,NULL,'2018-10-27 10:22:52',1540635772,NULL),(1908861396,4902993,2,96024,0,1,1,'S',1,0.992505,665,959789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"small_tick_hit\": 924, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 665, \"small_tick_hit\": 936}}',19.5656,143922011,8148316,NULL,'2015-02-19 07:55:47',1424332547,NULL),(1912011743,4902993,2,705624,0,1,1,'S',1,0.997976,190,863401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 267, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 268, \"small_tick_hit\": 226}}',19.5862,148407051,1122528,NULL,'2015-07-16 04:38:06',1437021486,NULL),(1909253616,4902993,2,640487,0,1,1,'S',1,0.998361,265,967222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 18, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 18, \"small_tick_hit\": 345}}',19.5955,144432940,1300236,NULL,'2015-03-08 04:27:42',1425788862,NULL),(1913564653,4902993,2,397536,0,1,1,'S',1,0.999242,597,1078009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 722, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',19.598,150617610,5030048,NULL,'2015-10-03 16:35:00',1443890100,NULL),(1913943163,4902993,2,47472,0,1,1,'S',1,0.996822,447,968180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 2, \"small_tick_hit\": 494, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 2, \"small_tick_hit\": 497}}',19.6835,151123922,4944588,NULL,'2015-10-23 11:12:27',1445598747,NULL),(1912950757,4902993,2,745230,1,1,1,'S',1,0.99781,556,968751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 5, \"small_tick_hit\": 811, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 5, \"small_tick_hit\": 814}}',19.6934,149643242,7515070,NULL,'2015-08-25 14:54:25',1440514465,NULL),(1905494535,4902993,2,360881,0,1,1,'X',1,1,322,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 161, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 161, \"small_tick_hit\": 230}}',19.7144,137593736,737440,NULL,'2014-09-22 14:40:26',1411396826,NULL),(1912398491,4902993,2,712859,0,1,1,'S',1,0.99308,155,1072171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 5, \"small_tick_hit\": 132, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 5, \"small_tick_hit\": 134}}',19.8026,148916435,520414,NULL,'2015-08-01 05:58:16',1438408696,NULL),(1929402202,4902993,2,360671,1,1,1,'S',1,0.990548,204,881573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 233, \"large_tick_hit\": 17, \"small_tick_hit\": 274, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 17, \"small_tick_hit\": 278}}',19.8028,172154171,1052368,NULL,'2018-02-04 11:08:59',1517742539,NULL),(1910186393,4902993,2,645524,1,1,1,'S',1,0.994774,175,858199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 245, \"large_tick_hit\": 30, \"small_tick_hit\": 296, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 30, \"small_tick_hit\": 298}}',19.8236,145847566,937556,NULL,'2015-04-26 07:17:38',1430032658,NULL),(1940235755,4902993,2,69638,0,1,1,'S',1,0.994455,275,850096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 509, \"small_tick_hit\": 567, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 571}}',19.9861,186375015,2052162,NULL,'2020-04-10 15:23:48',1586532228,NULL),(1913478644,4902993,2,764273,1,1,1,'X',1,1,290,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 416}}',20.0091,150470970,2088728,NULL,'2015-09-27 10:56:50',1443351410,NULL),(1912122118,4902993,2,20599,0,1,1,'S',1,0.988971,390,782350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 610, \"large_tick_hit\": 28, \"small_tick_hit\": 438, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 28, \"small_tick_hit\": 442}}',20.0588,148637536,4218276,NULL,'2015-07-23 07:25:04',1437636304,NULL),(1931379444,4902993,2,225515,1,1,1,'X',1,1,256,1083566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 40, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 40, \"small_tick_hit\": 373}}',20.0703,174647894,1239646,NULL,'2018-05-30 19:24:26',1527708266,NULL),(1939946100,4902993,2,2229085,1,1,1,'S',1,0.981792,232,695851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 740, \"large_tick_hit\": 20, \"small_tick_hit\": 588, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 20, \"small_tick_hit\": 602}}',20.0877,186108901,3237684,NULL,'2020-03-31 18:19:10',1585678750,NULL),(1914104514,4902993,2,449579,0,1,1,'S',1,0.993648,250,768614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 692, \"large_tick_hit\": 11, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',20.0964,151378957,3232108,NULL,'2015-10-31 18:32:35',1446316355,NULL),(1909922520,4902993,2,362782,0,1,1,'X',1,1,609,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_tick_hit\": 87, \"small_tick_hit\": 793}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 87, \"small_tick_hit\": 793}}',20.1499,145487644,5885106,NULL,'2015-04-14 09:59:12',1429005552,NULL),(1909976596,4902993,2,436288,1,1,1,'S',1,0.99889,394,967598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 73, \"small_tick_hit\": 506, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 73, \"small_tick_hit\": 507}}',20.1679,145487995,2430852,NULL,'2015-04-14 10:24:30',1429007070,NULL),(1909393876,4902993,2,539749,0,1,1,'A',1,0.966763,163,766350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 244, \"small_tick_hit\": 425, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 249, \"small_tick_hit\": 443}}',20.1893,144717171,754474,NULL,'2015-03-19 01:16:56',1426727816,NULL),(1910789048,4902993,2,678385,0,1,1,'S',1,0.998523,278,963655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"small_tick_hit\": 398, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 399}}',20.1999,146704117,1946428,NULL,'2015-05-24 08:17:53',1432455473,NULL),(1911104073,4902993,2,43725,0,1,1,'A',1,0.979688,306,812165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 397, \"large_tick_hit\": 6, \"small_tick_hit\": 224, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 6, \"small_tick_hit\": 231}}',20.2181,147145169,2426008,NULL,'2015-06-07 09:43:07',1433670187,NULL),(1910910396,4902993,2,32064,0,1,1,'S',1,0.987402,483,888172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 496, \"large_tick_hit\": 73, \"small_tick_hit\": 685, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 73, \"small_tick_hit\": 698}}',20.2644,146911503,6494930,NULL,'2015-05-31 00:34:37',1433032477,NULL),(1908020972,4902993,2,185190,0,1,1,'S',1,0.994932,279,960839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 26, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 26, \"small_tick_hit\": 313}}',20.3202,141898525,1410264,NULL,'2015-01-15 17:06:33',1421341593,NULL),(1938705570,4902993,2,273573,0,1,1,'S',1,0.99002,354,789757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 556, \"large_tick_hit\": 130, \"small_tick_hit\": 306, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 130, \"small_tick_hit\": 311}}',20.3449,184444380,3416460,NULL,'2020-01-01 08:32:37',1577867557,NULL),(1913992820,4902993,2,795969,1,1,1,'X',1,1,325,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 4, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 4, \"small_tick_hit\": 426}}',20.3621,151123287,2609488,NULL,'2015-10-23 10:37:52',1445596672,NULL),(1931405898,4902993,2,1501690,1,1,1,'S',1,0.998279,282,960664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 15, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 15, \"small_tick_hit\": 299}}',20.4367,174668557,1936872,NULL,'2018-05-31 18:21:30',1527790890,NULL),(1909472778,4902993,2,569527,1,1,1,'S',1,0.994573,257,918877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 275, \"large_tick_hit\": 4, \"small_tick_hit\": 454, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 4, \"small_tick_hit\": 457}}',20.6104,144717451,1638172,NULL,'2015-03-19 01:33:12',1426728792,NULL),(1931405902,4902993,2,1501690,1,1,1,'X',1,1,282,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 15, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 15, \"small_tick_hit\": 299}}',20.6312,174668665,1939082,NULL,'2018-05-31 18:28:58',1527791338,NULL),(1913035799,4902993,2,742345,1,1,1,'S',1,0.996317,171,1196238,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 28, \"small_tick_hit\": 370, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 28, \"small_tick_hit\": 372}}',20.6658,149891490,461942,NULL,'2015-09-04 05:09:37',1441343377,NULL),(1939886142,4902993,2,109938,0,1,1,'S',1,0.992874,320,892944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 425, \"large_tick_hit\": 2, \"small_tick_hit\": 409, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 414}}',20.7283,186107585,2830658,NULL,'2020-03-31 17:23:05',1585675385,NULL),(1913942203,4902993,2,786553,1,1,1,'S',1,0.990787,340,886003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 606, \"large_tick_hit\": 35, \"small_tick_hit\": 757, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 35, \"small_tick_hit\": 764}}',20.7523,151112551,2803985,NULL,'2015-10-22 22:45:58',1445553958,NULL),(1909894659,4902993,2,664146,1,1,1,'S',1,0.997658,329,960424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 16, \"small_tick_hit\": 523, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 16, \"small_tick_hit\": 525}}',20.8993,145426516,1954690,NULL,'2015-04-12 08:29:03',1428827343,NULL),(1912402833,4902993,2,713859,1,1,1,'S',1,0.995726,193,958308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 14, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 14, \"small_tick_hit\": 275}}',20.9662,149063141,899270,NULL,'2015-08-06 04:56:47',1438837007,NULL),(1908100039,4902993,2,563477,1,1,1,'S',1,0.995601,324,962876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 15, \"small_tick_hit\": 355, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 15, \"small_tick_hit\": 358}}',21.019,141898153,1895458,NULL,'2015-01-15 16:59:38',1421341178,NULL),(1913777942,4902993,2,766749,1,1,1,'S',1,0.997892,277,877451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 605}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 1, \"small_tick_hit\": 605}}',21.2007,151077920,2034438,NULL,'2015-10-21 17:29:56',1445448596,NULL),(1913964449,4902993,2,361543,1,1,1,'XH',1,1,98,1208309,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 14, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 14, \"small_tick_hit\": 115}}',21.2134,151156447,222617,NULL,'2015-10-24 09:14:22',1445678062,NULL),(1913936990,4902993,2,303458,1,1,1,'X',1,1,362,1087639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 5, \"small_tick_hit\": 848}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 5, \"small_tick_hit\": 848}}',21.3433,151112903,2763213,NULL,'2015-10-22 23:04:07',1445555047,NULL),(1906288973,4902993,2,160314,0,1,1,'X',1,1,522,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 165, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 165, \"small_tick_hit\": 327}}',21.359,138682659,3554006,NULL,'2014-10-27 15:28:48',1414423728,NULL),(1912083848,4902993,2,651979,0,1,1,'S',1,0.997396,400,961470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 368}}',21.408,148637441,2911276,NULL,'2015-07-23 07:19:16',1437635956,NULL),(1911032283,4902993,2,257690,0,1,1,'X',1,1,606,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 36, \"small_tick_hit\": 649}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 36, \"small_tick_hit\": 649}}',21.4833,146980202,8411218,NULL,'2015-06-02 03:32:19',1433215939,NULL),(1908086713,4902993,2,476047,0,1,1,'S',1,0.994854,264,856915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 338, \"large_tick_hit\": 6, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 6, \"small_tick_hit\": 237}}',21.518,141844839,1775768,NULL,'2015-01-14 17:00:52',1421254852,NULL),(1914628708,4902993,2,742037,1,1,1,'S',1,0.998755,312,962553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 61, \"small_tick_hit\": 490, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 61, \"small_tick_hit\": 491}}',21.5436,152039737,1483096,NULL,'2015-11-24 09:43:19',1448358199,NULL),(1939937179,4902993,2,46332,0,1,1,'S',1,0.9914,319,762358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 545, \"large_tick_hit\": 57, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 57, \"small_tick_hit\": 206}}',21.5987,186107103,3686150,NULL,'2020-03-31 17:02:26',1585674146,NULL),(1940184386,4902993,2,305021,0,1,1,'S',1,0.994604,140,773663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 214, \"large_tick_hit\": 22, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',21.6243,186454727,583690,NULL,'2020-04-13 08:45:28',1586767528,NULL),(1912502342,4902993,2,717690,1,1,1,'X',1,1,128,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 11, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 11, \"small_tick_hit\": 70}}',21.6446,149142521,422680,NULL,'2015-08-08 17:39:48',1439055588,NULL),(1913456261,4902993,2,687402,1,1,1,'X',1,1,771,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 705, \"large_tick_hit\": 66, \"small_tick_hit\": 900}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 66, \"small_tick_hit\": 900}}',21.675,150471124,13261744,NULL,'2015-09-27 11:04:08',1443351848,NULL),(1910072484,4902993,2,577321,1,1,1,'S',1,0.992284,364,852069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 508, \"large_tick_hit\": 16, \"small_tick_hit\": 762, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 16, \"small_tick_hit\": 769}}',21.6961,145645226,3764116,NULL,'2015-04-19 08:34:36',1429432476,NULL),(1912574776,4902993,2,744550,1,1,1,'S',1,0.992357,464,839084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1023, \"large_tick_hit\": 8, \"small_tick_hit\": 657, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1027, \"large_tick_hit\": 8, \"small_tick_hit\": 666}}',21.7866,149227523,8667858,NULL,'2015-08-11 14:35:43',1439303743,NULL),(1909822322,4902993,2,64203,0,1,1,'S',1,0.984914,202,962411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 243, \"small_tick_hit\": 671, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 682}}',21.8351,145430466,958776,NULL,'2015-04-12 11:04:43',1428836683,NULL),(1910822640,4902993,2,84125,0,1,1,'S',1,0.997403,580,961298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 576, \"large_tick_hit\": 4, \"small_tick_hit\": 572, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 4, \"small_tick_hit\": 575}}',21.9194,146882676,6153972,NULL,'2015-05-30 07:06:01',1432969561,NULL),(1931377173,4902993,2,45459,0,1,1,'S',1,0.993932,305,783943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 677, \"large_tick_hit\": 31, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 31, \"small_tick_hit\": 112}}',21.9667,174683679,5334530,NULL,'2018-06-01 12:05:31',1527854731,NULL),(1910053610,4902993,2,10819,0,1,1,'S',1,0.994275,263,825412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 349, \"large_tick_hit\": 79, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 79, \"small_tick_hit\": 94}}',22.129,145788919,1995238,NULL,'2015-04-24 14:32:57',1429885977,NULL),(1911044563,4902993,2,515346,0,1,1,'S',1,0.999299,646,966057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 39, \"small_tick_hit\": 779, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 39, \"small_tick_hit\": 780}}',22.1635,146912549,7251710,NULL,'2015-05-31 01:18:11',1433035091,NULL),(1939373079,4902993,2,632361,1,1,1,'S',1,0.996099,307,893073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 334, \"large_tick_hit\": 75, \"small_tick_hit\": 357, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 75, \"small_tick_hit\": 359}}',22.1809,185417673,2133166,NULL,'2020-02-28 06:54:03',1582872843,NULL),(1910775658,4902993,2,667983,1,1,1,'S',1,0.988029,493,807603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 795, \"large_tick_hit\": 3, \"small_tick_hit\": 440, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 3, \"small_tick_hit\": 449}}',22.3535,146681083,7181552,NULL,'2015-05-23 17:01:03',1432400463,NULL),(1908442771,4902993,2,563728,0,1,1,'S',1,0.994118,257,875344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 311, \"large_tick_hit\": 45, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 45, \"small_tick_hit\": 153}}',22.4815,142992723,1666738,NULL,'2015-02-02 14:41:18',1422888078,NULL),(1911271787,4902993,2,666745,1,1,1,'S',1,0.993818,481,888483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 659, \"large_tick_hit\": 10, \"small_tick_hit\": 1260, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 10, \"small_tick_hit\": 1270}}',22.4944,147417319,6128852,NULL,'2015-06-16 06:46:26',1434437186,NULL),(1909885462,4902993,2,624041,1,1,1,'S',1,0.997199,330,962357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 13, \"small_tick_hit\": 382, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',22.6029,145430261,2001200,NULL,'2015-04-12 10:56:00',1428836160,NULL),(1909949825,4902993,2,276595,0,1,1,'S',1,0.995739,286,841453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 391, \"large_tick_hit\": 78, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 78, \"small_tick_hit\": 233}}',22.6592,145481857,2456132,NULL,'2015-04-14 02:57:02',1428980222,NULL),(1913866022,4902993,2,796620,0,1,1,'SH',1,0.995839,240,1119352,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 73, \"small_tick_hit\": 420, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 73, \"small_tick_hit\": 422}}',22.6837,151074904,1116108,NULL,'2015-10-21 15:20:24',1445440824,NULL),(1939756174,4902993,2,622209,1,1,1,'S',1,0.992901,306,822106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 635, \"large_tick_hit\": 4, \"small_tick_hit\": 340, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 4, \"small_tick_hit\": 344}}',22.6872,185921936,4132472,NULL,'2020-03-24 08:04:13',1585037053,NULL),(1912437957,4902993,2,732053,1,1,1,'X',1,1,300,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"small_tick_hit\": 512}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 512}}',22.7152,149045947,2248968,NULL,'2015-08-05 14:58:27',1438786707,NULL),(1910875041,4902993,2,302493,0,1,1,'S',1,0.992068,441,821695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 849, \"large_tick_hit\": 218, \"small_tick_hit\": 559, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 218, \"small_tick_hit\": 567}}',22.746,146741504,6671786,NULL,'2015-05-25 09:51:22',1432547482,NULL),(1940450445,4902993,2,705330,1,1,1,'X',1,1,436,1079469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 93, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 93, \"small_tick_hit\": 474}}',22.7604,186712188,3128302,NULL,'2020-04-22 09:47:25',1587548845,NULL),(1912467280,4902993,2,179049,1,1,1,'X',1,1,470,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 123, \"small_tick_hit\": 716}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 123, \"small_tick_hit\": 716}}',22.8619,149126116,3074252,NULL,'2015-08-08 05:36:38',1439012198,NULL),(1926184866,4902993,2,615311,1,1,1,'S',1,0.994403,257,961231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 17, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 17, \"small_tick_hit\": 279}}',22.8965,167868580,1571252,NULL,'2017-07-22 05:22:23',1500700943,NULL),(1913865874,4902993,2,796518,1,1,1,'S',1,0.999154,414,911965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 657, \"small_tick_hit\": 524}, \"maximum_statistics\": {\"great\": 658, \"small_tick_hit\": 524}}',22.9918,151078158,5721012,NULL,'2015-10-21 17:40:55',1445449255,NULL),(1913991580,4902993,2,759902,1,1,1,'S',1,0.99793,473,920276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 391, \"large_tick_hit\": 164, \"small_tick_hit\": 891, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 164, \"small_tick_hit\": 893}}',23.0291,151111376,4207882,NULL,'2015-10-22 21:48:44',1445550524,NULL),(1918541009,4902993,2,333140,1,1,1,'A',1,0.977595,427,732346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 729, \"large_tick_hit\": 2, \"small_tick_hit\": 578, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 2, \"small_tick_hit\": 589}}',23.0954,157703983,4859632,NULL,'2016-06-03 18:30:51',1464978651,NULL),(1913946031,4902993,2,696548,0,1,1,'S',1,0.981328,212,736608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 320, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 153}}',23.1777,151132797,1240238,NULL,'2015-10-23 16:37:05',1445618225,NULL),(1909231381,4902993,2,565145,1,1,1,'X',1,1,307,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 17, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 17, \"small_tick_hit\": 339}}',23.1966,144471195,1693526,NULL,'2015-03-09 13:23:55',1425907435,NULL),(1913746368,4902993,2,593301,0,1,1,'S',1,0.982759,71,761224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 151, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 155}}',23.2149,150987404,270618,NULL,'2015-10-18 12:48:38',1445172518,NULL),(1913823114,4902993,2,484543,0,1,1,'S',1,0.992098,417,767550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 759, \"large_tick_hit\": 1, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',23.2186,150986666,4922012,NULL,'2015-10-18 12:18:22',1445170702,NULL),(1939471427,4902993,2,252994,1,1,1,'S',1,0.995808,1232,972704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1142, \"large_tick_hit\": 90, \"small_tick_hit\": 906, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1142, \"large_tick_hit\": 90, \"small_tick_hit\": 915}}',23.2495,185458378,34342872,NULL,'2020-03-01 06:30:31',1583044231,NULL),(1939909723,4902993,2,361786,1,1,1,'S',1,0.992007,305,763988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 761, \"large_tick_hit\": 61, \"small_tick_hit\": 295, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 61, \"small_tick_hit\": 298}}',23.2503,186108662,4130470,NULL,'2020-03-31 18:09:38',1585678178,NULL),(1913349437,4902993,2,746299,1,1,1,'X',1,1,255,1079047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 7, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 7, \"small_tick_hit\": 300}}',23.2821,150303089,1349072,NULL,'2015-09-20 15:05:37',1442761537,NULL),(1940996221,4902993,2,1802142,1,1,1,'S',1,0.997122,305,895349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 4, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 4, \"small_tick_hit\": 314}}',23.3157,187451618,2432186,NULL,'2020-05-17 17:11:12',1589735472,NULL),(1910978278,4902993,2,91005,0,1,1,'S',1,0.996633,542,915050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 689, \"large_tick_hit\": 38, \"small_tick_hit\": 457, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 38, \"small_tick_hit\": 460}}',23.5606,147037956,7794514,NULL,'2015-06-04 04:09:27',1433390967,NULL),(1911189689,4902993,2,434216,0,1,1,'S',1,0.992076,230,823799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 411, \"large_tick_hit\": 63, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 63, \"small_tick_hit\": 155}}',23.6584,147458157,1889656,NULL,'2015-06-17 16:09:40',1434557380,NULL),(1910001336,4902993,2,392866,0,1,1,'S',1,0.997814,399,966781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 57, \"small_tick_hit\": 514, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 57, \"small_tick_hit\": 516}}',23.66,145487811,2611776,NULL,'2015-04-14 10:10:41',1429006241,NULL),(1912950011,4902993,2,744912,1,1,1,'S',1,0.998685,581,1038620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 691, \"large_tick_hit\": 264, \"small_tick_hit\": 564, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 264, \"small_tick_hit\": 565}}',23.6931,149694781,9399129,NULL,'2015-08-27 14:19:14',1440685154,NULL),(1908798341,4902993,2,489620,0,1,1,'S',1,0.990755,234,848949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 311, \"small_tick_hit\": 332, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',23.7007,143921010,1532592,NULL,'2015-02-19 06:58:54',1424329134,NULL),(1910106653,4902993,2,377708,1,1,1,'S',1,0.998684,406,963848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 82, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 82, \"small_tick_hit\": 354}}',23.7259,145789032,3327718,NULL,'2015-04-24 14:38:31',1429886311,NULL),(1934612882,4902993,2,437588,1,1,1,'S',1,0.994278,401,963172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"small_tick_hit\": 294, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 298}}',23.7267,178889148,3984440,NULL,'2019-01-10 10:58:45',1547117925,NULL),(1912199029,4902993,2,723609,1,1,1,'S',1,0.992925,250,964190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"small_tick_hit\": 171, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 174}}',23.7975,148585414,1598358,NULL,'2015-07-21 15:28:53',1437492533,NULL),(1909730862,4902993,2,485244,0,1,1,'S',1,0.982085,224,935740,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 269, \"large_tick_hit\": 18, \"small_tick_hit\": 316, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 18, \"small_tick_hit\": 325}}',23.986,145205079,1053644,NULL,'2015-04-05 02:46:51',1428202011,NULL),(1957514998,4902993,2,228731,1,1,1,'S',1,0.997615,468,912898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 483, \"large_tick_hit\": 126, \"small_tick_hit\": 646, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 126, \"small_tick_hit\": 648}}',24.0029,209304568,4762332,NULL,'2022-09-13 12:49:15',1663073355,NULL),(1910021627,4902993,2,661751,1,1,1,'X',1,1,432,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 10, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 10, \"small_tick_hit\": 354}}',24.0428,145483245,4487760,NULL,'2015-04-14 04:23:22',1428985402,NULL),(1912896372,4902993,2,732210,1,1,1,'S',1,0.997114,268,963496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"small_tick_hit\": 423, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 268, \"small_tick_hit\": 425}}',24.0486,149685805,1815558,NULL,'2015-08-27 04:49:17',1440650957,NULL),(1910004168,4902993,2,542743,0,1,1,'S',1,0.998403,285,962247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 341}}',24.1248,145483315,1473472,NULL,'2015-04-14 04:28:47',1428985727,NULL),(1908786750,4902993,2,250457,0,1,1,'S',1,0.99823,283,963643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 67, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 67, \"small_tick_hit\": 282}}',24.1336,143864010,1105522,NULL,'2015-02-17 10:35:34',1424169334,NULL),(1931734685,4902993,2,98275,0,1,1,'S',1,0.982036,283,717003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 558, \"small_tick_hit\": 262, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 268}}',24.2393,175281719,3482520,NULL,'2018-06-28 16:09:05',1530202145,NULL),(1910032027,4902993,2,557360,0,1,1,'S',1,0.995804,238,797122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 412, \"large_tick_hit\": 76, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 76, \"small_tick_hit\": 224}}',24.2575,145707383,1739372,NULL,'2015-04-21 12:36:09',1429619769,NULL),(1913269109,4902993,2,43206,0,1,1,'X',1,1,289,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 125}}',24.3317,150302433,2053842,NULL,'2015-09-20 14:39:52',1442759992,NULL),(1957777294,4902993,2,480209,1,1,1,'S',1,0.998341,682,961470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"small_tick_hit\": 1123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 682, \"small_tick_hit\": 1126}}',24.4406,209695491,11341850,NULL,'2022-10-09 15:27:55',1665329275,NULL),(1912035032,4902993,2,552097,1,1,1,'S',1,0.998549,669,968447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"large_tick_hit\": 38, \"small_tick_hit\": 707, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 38, \"small_tick_hit\": 709}}',24.6867,148513460,7791134,NULL,'2015-07-19 09:37:22',1437298642,NULL),(1931381603,4902993,2,229380,1,1,1,'S',1,0.989691,519,794201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 808, \"large_tick_hit\": 149, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 149, \"small_tick_hit\": 394}}',24.7039,174642990,6883718,NULL,'2018-05-30 15:00:37',1527692437,NULL),(1908370088,4902993,2,279610,0,1,1,'S',1,0.988338,203,896537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 226, \"small_tick_hit\": 113, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 116}}',24.8227,142906185,1061066,NULL,'2015-02-01 05:13:19',1422767599,NULL),(1939942629,4902993,2,1952107,1,1,1,'S',1,0.991751,326,760626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 558, \"large_tick_hit\": 53, \"small_tick_hit\": 952, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 53, \"small_tick_hit\": 955}}',24.8551,186106780,3051996,NULL,'2020-03-31 16:50:23',1585673423,NULL),(1908564570,4902993,2,64154,0,1,1,'S',1,0.993294,565,921888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 643, \"small_tick_hit\": 690, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 644, \"small_tick_hit\": 698}}',24.8612,143321185,8007216,NULL,'2015-02-08 03:45:50',1423367150,NULL),(1913040540,4902993,2,742350,1,1,1,'S',1,0.996094,224,1078226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 288}}',24.9095,149891452,1092194,NULL,'2015-09-04 05:07:10',1441343230,NULL),(1910174070,4902993,2,466180,1,1,1,'S',1,0.998555,715,982776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 192, \"small_tick_hit\": 667, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 192, \"small_tick_hit\": 669}}',24.9494,145902397,7387622,NULL,'2015-04-28 08:01:14',1430208074,NULL),(1939958348,4902993,2,477089,0,1,1,'S',1,0.99646,257,899282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 289, \"large_tick_hit\": 10, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 10, \"small_tick_hit\": 265}}',24.9595,186053756,1672184,NULL,'2020-03-29 15:58:58',1585497538,NULL),(1910705940,4902993,2,339319,0,1,1,'S',1,0.997218,687,979656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 681, \"large_tick_hit\": 6, \"small_tick_hit\": 747, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 6, \"small_tick_hit\": 751}}',25.1654,146681235,11503842,NULL,'2015-05-23 17:06:11',1432400771,NULL),(1931357931,4902993,2,36875,1,1,1,'A',1,0.97493,133,778934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 153, \"large_tick_hit\": 32, \"small_tick_hit\": 165, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 32, \"small_tick_hit\": 171}}',25.1892,174773377,507690,NULL,'2018-06-05 01:00:21',1528160421,NULL),(1908156089,4902993,2,189966,0,1,1,'S',1,0.992631,611,965513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 41, \"small_tick_hit\": 736, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 41, \"small_tick_hit\": 746}}',25.2528,141988015,8619772,NULL,'2015-01-17 04:02:29',1421467349,NULL),(1913957322,4902993,2,315355,0,1,1,'X',1,1,1051,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 695, \"large_tick_hit\": 356, \"small_tick_hit\": 630}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 356, \"small_tick_hit\": 630}}',25.2944,151110249,18380032,NULL,'2015-10-22 21:00:35',1445547635,NULL),(1913820476,4902993,2,784972,0,1,1,'S',1,0.99645,250,886728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 432, \"large_tick_hit\": 8, \"small_tick_hit\": 402, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 8, \"small_tick_hit\": 404}}',25.3272,150986450,2434340,NULL,'2015-10-18 12:09:04',1445170144,NULL),(1913908559,4902993,2,682810,1,1,1,'X',1,1,353,1079038,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 8, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 8, \"small_tick_hit\": 385}}',25.452,151155647,2571419,NULL,'2015-10-24 08:39:03',1445675943,NULL),(1912923646,4902993,2,694108,1,1,1,'S',1,0.997949,872,1074033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 357, \"small_tick_hit\": 588, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 357, \"small_tick_hit\": 591}}',25.4623,149694875,9174169,NULL,'2015-08-27 14:23:29',1440685409,NULL),(1939946764,4902993,2,186184,0,1,1,'S',1,0.990581,291,813278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 446, \"small_tick_hit\": 185, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 188}}',25.6063,186053477,2699414,NULL,'2020-03-29 15:43:21',1585496601,NULL),(1913937264,4902993,2,303464,1,1,1,'S',1,0.998362,573,961096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"small_tick_hit\": 646, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 573, \"small_tick_hit\": 648}}',25.6686,151123463,8026948,NULL,'2015-10-23 10:47:38',1445597258,NULL),(1912215693,4902993,2,659679,1,1,1,'S',1,0.986301,136,1049755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 50, \"small_tick_hit\": 80, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 50, \"small_tick_hit\": 83}}',25.7362,148885218,333567,NULL,'2015-07-31 07:24:26',1438327466,NULL),(1912967141,4902993,2,758871,1,1,1,'S',1,0.997239,682,958940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"small_tick_hit\": 763, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 682, \"small_tick_hit\": 767}}',25.8049,149685790,11326150,NULL,'2015-08-27 04:47:15',1440650835,NULL),(1918521788,4902993,2,727997,1,1,1,'X',1,1,387,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 42, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 42, \"small_tick_hit\": 276}}',25.901,157703124,3293292,NULL,'2016-06-03 17:55:51',1464976551,NULL),(1909821753,4902993,2,183116,0,1,1,'S',1,0.993243,251,884683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 330, \"small_tick_hit\": 405, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 409}}',25.9311,145352763,1763194,NULL,'2015-04-10 09:18:26',1428657506,NULL),(1931359091,4902993,2,1194237,1,1,1,'S',1,0.989818,466,757824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 861, \"large_tick_hit\": 4, \"small_tick_hit\": 496, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 4, \"small_tick_hit\": 499}}',25.9407,174669721,6186636,NULL,'2018-05-31 19:31:56',1527795116,NULL),(1913864378,4902993,2,747019,1,1,1,'X',1,1,744,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 734, \"large_tick_hit\": 10, \"small_tick_hit\": 641}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 10, \"small_tick_hit\": 641}}',26.0345,151038703,13318230,NULL,'2015-10-20 09:33:00',1445333580,NULL),(1909683582,4902993,2,630551,0,1,1,'S',1,0.991477,187,959410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"small_tick_hit\": 162, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 187, \"small_tick_hit\": 165}}',26.091,145205120,898960,NULL,'2015-04-05 02:49:07',1428202147,NULL),(1912472696,4902993,2,397534,0,1,1,'S',1,0.996582,620,901715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 650, \"large_tick_hit\": 114, \"small_tick_hit\": 694, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 114, \"small_tick_hit\": 697}}',26.163,149126494,8255412,NULL,'2015-08-08 05:55:07',1439013307,NULL),(1956716571,4902993,2,677742,1,1,1,'S',1,0.989362,284,846956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 397, \"small_tick_hit\": 254, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 259}}',26.2932,208296750,2320480,NULL,'2022-07-18 14:41:30',1658155290,NULL),(1913139785,4902993,2,732468,0,1,1,'S',1,0.993088,218,798486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 486, \"large_tick_hit\": 2, \"small_tick_hit\": 374, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 2, \"small_tick_hit\": 377}}',26.3505,150003574,2430572,NULL,'2015-09-08 14:33:42',1441722822,NULL),(1940923963,4902993,2,123244,1,1,1,'S',1,0.99596,311,963812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 3, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 3, \"small_tick_hit\": 184}}',26.3534,187450689,2410312,NULL,'2020-05-17 16:39:54',1589733594,NULL),(1912863769,4902993,2,674768,1,1,1,'S',1,0.994819,293,807200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 441, \"large_tick_hit\": 47, \"small_tick_hit\": 472, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 47, \"small_tick_hit\": 473}}',26.4577,149668232,2458596,NULL,'2015-08-26 13:38:25',1440596305,NULL),(1913883803,4902993,2,610045,0,1,1,'S',1,0.991906,336,793738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 800, \"large_tick_hit\": 4, \"small_tick_hit\": 544, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 4, \"small_tick_hit\": 550}}',26.4899,151124247,5275384,NULL,'2015-10-23 11:28:04',1445599684,NULL),(1909893478,4902993,2,655472,0,1,1,'S',1,0.996785,487,961327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 110, \"small_tick_hit\": 753, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 110, \"small_tick_hit\": 757}}',26.5097,145429652,3435198,NULL,'2015-04-12 10:31:42',1428834702,NULL),(1913537120,4902993,2,718656,1,1,1,'X',1,1,621,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 162, \"small_tick_hit\": 1098}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 162, \"small_tick_hit\": 1098}}',26.6064,150544717,6645052,NULL,'2015-09-30 15:51:00',1443628260,NULL),(1913051620,4902993,2,743828,1,1,1,'S',1,0.996053,459,959055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"small_tick_hit\": 298, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 301}}',26.6449,149993756,5167324,NULL,'2015-09-08 00:46:46',1441673206,NULL),(1913932116,4902993,2,553728,0,1,1,'S',1,0.999406,755,959762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 928, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',26.7048,151107666,12655652,NULL,'2015-10-22 19:10:52',1445541052,NULL),(1913062259,4902993,2,745445,1,1,1,'S',1,0.998227,301,963346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 3, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 3, \"small_tick_hit\": 263}}',26.7437,149935599,2242540,NULL,'2015-09-05 18:49:09',1441478949,NULL),(1939897476,4902993,2,669141,0,1,1,'S',1,0.992167,339,958710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"small_tick_hit\": 421, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 427}}',26.7495,186076371,2849554,NULL,'2020-03-30 13:52:47',1585576367,NULL),(1910914163,4902993,2,685833,1,1,1,'S',1,0.998172,285,959295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',26.7722,146896252,2010830,NULL,'2015-05-30 15:32:05',1432999925,NULL),(1912168721,4902993,2,313889,0,1,1,'S',1,0.999051,459,960574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 54, \"small_tick_hit\": 594, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 54, \"small_tick_hit\": 595}}',26.8181,148615422,4672132,NULL,'2015-07-22 14:22:13',1437574933,NULL),(1913031064,4902993,2,739789,0,1,1,'X',1,1,325,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 325, \"small_tick_hit\": 412}}',26.9313,149891400,2625368,NULL,'2015-09-04 05:01:31',1441342891,NULL),(1913809536,4902993,2,778903,1,1,1,'S',1,0.998264,290,963556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 286}}',26.9554,150998584,2111618,NULL,'2015-10-18 20:18:29',1445199509,NULL),(1913941262,4902993,2,744042,1,1,1,'X',1,1,326,1081191,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 6, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 6, \"small_tick_hit\": 286}}',27.0581,151110518,2901060,NULL,'2015-10-22 21:12:34',1445548354,NULL),(1939996512,4902993,2,2284216,1,1,1,'S',1,0.997315,440,958969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 305}}',27.1058,186053575,4749798,NULL,'2020-03-29 15:49:47',1585496987,NULL),(1909440591,4902993,2,144614,0,1,1,'S',1,0.997972,312,925962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 328, \"large_tick_hit\": 3, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 161}}',27.1329,144741652,2434750,NULL,'2015-03-20 03:08:06',1426820886,NULL),(1913919588,4902993,2,175000,0,1,1,'A',1,0.977346,365,792550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 535, \"large_tick_hit\": 6, \"small_tick_hit\": 365, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 6, \"small_tick_hit\": 379}}',27.2162,151096490,3560582,NULL,'2015-10-22 11:27:57',1445513277,NULL),(1912899535,4902993,2,641945,0,1,1,'S',1,0.984701,341,930592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 353, \"small_tick_hit\": 355, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 364}}',27.2202,149786843,2887130,NULL,'2015-08-30 16:54:12',1440953652,NULL),(1940241367,4902993,2,2341603,1,1,1,'S',1,0.992897,376,769715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 672, \"large_tick_hit\": 23, \"small_tick_hit\": 563, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',27.3088,186463771,4451826,NULL,'2020-04-13 15:56:57',1586793417,NULL),(1908717758,4902993,2,315551,0,1,1,'S',1,0.997586,430,925313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 473, \"small_tick_hit\": 767, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',27.3335,143680267,4650386,NULL,'2015-02-14 04:55:06',1423889706,NULL),(1912158208,4902993,2,480269,0,1,1,'S',1,0.988728,227,782161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 361, \"small_tick_hit\": 253, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 256}}',27.4067,148637100,1581418,NULL,'2015-07-23 06:57:28',1437634648,NULL),(1910031206,4902993,2,166841,0,1,1,'S',1,0.989442,295,962752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 15, \"small_tick_hit\": 361, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 15, \"small_tick_hit\": 368}}',27.499,145648702,1590310,NULL,'2015-04-19 10:55:07',1429440907,NULL),(1913480978,4902993,2,777704,1,1,1,'S',1,0.998594,326,962335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 4, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 4, \"small_tick_hit\": 385}}',27.5948,150470158,2639548,NULL,'2015-09-27 10:13:54',1443348834,NULL),(1912199941,4902993,2,730641,1,1,1,'S',1,0.994845,296,959157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 3, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',27.6455,148613579,2160766,NULL,'2015-07-22 13:17:44',1437571064,NULL),(1913919962,4902993,2,776661,1,1,1,'S',1,0.998641,398,962162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 3, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 3, \"small_tick_hit\": 338}}',27.7229,151096290,3869954,NULL,'2015-10-22 11:17:11',1445512631,NULL),(1912565479,4902993,2,517799,0,1,1,'X',1,1,366,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 324}}',27.9463,149126644,3311580,NULL,'2015-08-08 06:03:03',1439013783,NULL),(1912198208,4902993,2,716919,1,1,1,'S',1,0.99815,647,969261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 634, \"large_tick_hit\": 13, \"small_tick_hit\": 432, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 13, \"small_tick_hit\": 434}}',28.0063,148700814,9864204,NULL,'2015-07-25 08:00:36',1437811236,NULL),(1929468910,4902993,2,1127276,1,1,1,'S',1,0.994403,276,1072784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 2, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 2, \"small_tick_hit\": 260}}',28.0453,172154518,2100086,NULL,'2018-02-04 11:27:14',1517743634,NULL),(1939010833,4902993,2,705328,0,1,1,'S',1,0.997828,548,964868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 57, \"small_tick_hit\": 371, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 57, \"small_tick_hit\": 373}}',28.2178,184905684,6708974,NULL,'2020-01-29 07:38:48',1580283528,NULL),(1939029356,4902993,2,742347,1,1,1,'S',1,0.997015,379,961538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 291}}',28.2432,184833619,3552134,NULL,'2020-01-24 19:39:21',1579894761,NULL),(1940248975,4902993,2,207847,1,1,1,'S',1,0.995597,498,886683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 830, \"large_tick_hit\": 33, \"small_tick_hit\": 720, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 33, \"small_tick_hit\": 725}}',28.2521,186405046,8189948,NULL,'2020-04-11 15:27:16',1586618836,NULL),(1912387932,4902993,2,674718,0,1,1,'S',1,0.996231,344,897590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 555, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 240}}',28.2787,149063670,4056284,NULL,'2015-08-06 05:32:11',1438839131,NULL),(1939936131,4902993,2,418631,0,1,1,'A',1,0.975104,327,790611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 255, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',28.305,186106129,2890358,NULL,'2020-03-31 16:22:11',1585671731,NULL),(1910807855,4902993,2,666178,1,1,1,'S',1,0.999195,702,971593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 700, \"large_tick_hit\": 2, \"small_tick_hit\": 539, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 2, \"small_tick_hit\": 540}}',28.411,146911981,12058526,NULL,'2015-05-31 00:53:54',1433033634,NULL),(1940407359,4902993,2,108147,1,1,1,'S',1,0.999204,640,967742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"large_tick_hit\": 56, \"small_tick_hit\": 615, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 56, \"small_tick_hit\": 616}}',28.4239,186682558,9176414,NULL,'2020-04-21 07:44:29',1587455069,NULL),(1912531781,4902993,2,731395,1,1,1,'S',1,0.992381,477,876115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 651, \"large_tick_hit\": 7, \"small_tick_hit\": 384, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 7, \"small_tick_hit\": 390}}',28.4346,149227970,6250368,NULL,'2015-08-11 14:53:16',1439304796,NULL),(1912761628,4902993,2,423418,1,1,1,'S',1,0.995958,695,871171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 823, \"large_tick_hit\": 129, \"small_tick_hit\": 773, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 129, \"small_tick_hit\": 776}}',28.4914,149515178,10849574,NULL,'2015-08-21 09:21:19',1440148879,NULL),(1905951084,4902993,2,360882,0,1,1,'X',1,1,337,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 118, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 118, \"small_tick_hit\": 212}}',28.4969,138341612,1573572,NULL,'2014-10-17 13:21:44',1413552104,NULL),(1912954076,4902993,2,348551,0,1,1,'X',1,1,417,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 126, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 126, \"small_tick_hit\": 156}}',28.6974,149642999,2327592,NULL,'2015-08-25 14:44:28',1440513868,NULL),(1913736656,4902993,2,784975,1,1,1,'X',1,1,351,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 19, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 19, \"small_tick_hit\": 460}}',28.7323,150743704,2905700,NULL,'2015-10-09 07:59:00',1444377540,NULL),(1914639180,4902993,2,490063,0,1,1,'S',1,0.992198,307,846069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 488, \"large_tick_hit\": 15, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 15, \"small_tick_hit\": 264}}',28.7554,152217497,2892400,NULL,'2015-11-30 12:44:56',1448887496,NULL),(1914571301,4902993,2,716252,1,1,1,'S',1,0.99665,641,959636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 28, \"small_tick_hit\": 549, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 28, \"small_tick_hit\": 553}}',28.8003,152125131,9560378,NULL,'2015-11-27 16:58:57',1448643537,NULL),(1912391496,4902993,2,712716,1,1,1,'S',1,0.986507,314,864215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 261, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 1, \"small_tick_hit\": 268}}',28.8437,149060491,2597810,NULL,'2015-08-06 02:11:56',1438827116,NULL),(1912584821,4902993,2,747755,1,1,1,'S',1,0.998734,646,960854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"small_tick_hit\": 932, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 646, \"small_tick_hit\": 934}}',28.8798,149126788,10179940,NULL,'2015-08-08 06:09:57',1439014197,NULL),(1913781973,4902993,2,351188,0,1,1,'S',1,0.998794,860,932804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 847, \"large_tick_hit\": 110, \"small_tick_hit\": 700, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',28.9584,151074484,15959032,NULL,'2015-10-21 15:02:14',1445439734,NULL),(1912197791,4902993,2,712812,0,1,1,'S',1,0.99403,368,929862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 371, \"large_tick_hit\": 12, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 12, \"small_tick_hit\": 285}}',28.9999,148700617,3248194,NULL,'2015-07-25 07:50:54',1437810654,NULL),(1933548280,4902993,2,43356,0,1,1,'S',1,0.996951,450,910760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 694, \"large_tick_hit\": 3, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',29.0172,177558468,6520904,NULL,'2018-10-23 17:10:14',1540314614,NULL),(1912966950,4902993,2,758538,1,1,1,'S',1,0.996226,316,913508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 355, \"small_tick_hit\": 437, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 356, \"small_tick_hit\": 439}}',29.2019,149642805,2532754,NULL,'2015-08-25 14:36:35',1440513395,NULL),(1912505317,4902993,2,720613,1,1,1,'S',1,0.997125,668,900445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1102, \"large_tick_hit\": 1, \"small_tick_hit\": 631, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1104, \"large_tick_hit\": 1, \"small_tick_hit\": 634}}',29.3388,149142368,14063426,NULL,'2015-08-08 17:34:11',1439055251,NULL),(1939974920,4902993,2,72904,1,1,1,'S',1,0.99651,305,883081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 415, \"large_tick_hit\": 22, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 22, \"small_tick_hit\": 135}}',29.4496,186045984,3273500,NULL,'2020-03-29 08:58:26',1585472306,NULL),(1926201895,4902993,2,918341,0,1,1,'S',1,0.993498,288,886704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 457, \"small_tick_hit\": 307, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 311}}',29.4582,167875686,2804382,NULL,'2017-07-22 13:18:19',1500729499,NULL),(1913965540,4902993,2,753458,1,1,1,'X',1,1,257,1080338,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 8, \"small_tick_hit\": 554}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 8, \"small_tick_hit\": 554}}',29.5077,151096217,1361517,NULL,'2015-10-22 11:13:52',1445512432,NULL),(1940935836,4902993,2,342289,1,1,1,'S',1,0.9933,430,961068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"small_tick_hit\": 163, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 167}}',29.6212,187485461,5659890,NULL,'2020-05-18 16:58:26',1589821106,NULL),(1914552338,4902993,2,710769,1,1,1,'S',1,0.995229,323,901483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 386, \"large_tick_hit\": 18, \"small_tick_hit\": 639, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 18, \"small_tick_hit\": 643}}',29.6905,152126614,2713162,NULL,'2015-11-27 17:47:41',1448646461,NULL),(1913064203,4902993,2,666143,1,1,1,'S',1,0.988981,522,901007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 493, \"large_tick_hit\": 110, \"small_tick_hit\": 474, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 110, \"small_tick_hit\": 484}}',29.7093,149935522,5674796,NULL,'2015-09-05 18:46:18',1441478778,NULL),(1910075039,4902993,2,149806,0,1,1,'S',1,0.995253,349,959897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',29.8018,145707843,3007664,NULL,'2015-04-21 12:54:53',1429620893,NULL),(1916169777,4902993,2,882018,1,1,1,'X',1,1,920,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 905, \"large_tick_hit\": 15, \"small_tick_hit\": 781}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 15, \"small_tick_hit\": 781}}',29.8777,154255822,20055850,NULL,'2016-02-04 07:57:04',1454572624,NULL),(1913311167,4902993,2,288830,0,1,1,'S',1,0.99764,538,1081213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 17, \"small_tick_hit\": 730, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 17, \"small_tick_hit\": 733}}',29.9241,150323151,5821355,NULL,'2015-09-21 12:47:47',1442839667,NULL),(1941017632,4902993,2,84092,0,1,1,'S',1,0.997992,529,964409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 465, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 467}}',30.0231,187474814,6853570,NULL,'2020-05-18 10:25:14',1589797514,NULL),(1939927118,4902993,2,1214270,1,1,1,'S',1,0.99333,799,824202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1253, \"large_tick_hit\": 11, \"small_tick_hit\": 970, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1262, \"large_tick_hit\": 11, \"small_tick_hit\": 976}}',30.1236,186106322,17597680,NULL,'2020-03-31 16:30:56',1585672256,NULL),(1939983023,4902993,2,80199,0,1,1,'S',1,0.990185,409,842307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 597, \"small_tick_hit\": 311, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 600, \"small_tick_hit\": 317}}',30.1334,186076916,4644542,NULL,'2020-03-30 14:19:14',1585577954,NULL),(1910138954,4902993,2,658985,0,1,1,'S',1,0.993955,419,879887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 521, \"large_tick_hit\": 30, \"small_tick_hit\": 600, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 30, \"small_tick_hit\": 605, \"legacy_combo_increase\": 1}}',30.176,145709014,4290060,NULL,'2015-04-21 13:42:43',1429623763,NULL),(1913808072,4902993,2,732627,1,1,1,'X',1,1,323,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 334}}',30.2212,151038795,2631528,NULL,'2015-10-20 09:38:32',1445333912,NULL),(1913839248,4902993,2,492859,1,1,1,'X',1,1,595,1078167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 135, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 135, \"small_tick_hit\": 338}}',30.2484,150923692,5762197,NULL,'2015-10-16 12:32:49',1444998769,NULL),(1939904063,4902993,2,920383,1,1,1,'S',1,0.997976,686,928087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1057, \"large_tick_hit\": 2, \"small_tick_hit\": 420, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1058, \"large_tick_hit\": 2, \"small_tick_hit\": 422}}',30.2787,186108263,14873180,NULL,'2020-03-31 17:53:24',1585677204,NULL),(1940202856,4902993,2,141563,1,1,1,'S',1,0.993691,454,827271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 867, \"large_tick_hit\": 4, \"small_tick_hit\": 389, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',30.2807,186477312,7382778,NULL,'2020-04-14 02:22:41',1586830961,NULL),(1913790974,4902993,2,461049,0,1,1,'S',1,0.988735,484,789951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 631, \"large_tick_hit\": 160, \"small_tick_hit\": 350, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 160, \"small_tick_hit\": 355}}',30.5181,151015545,5289704,NULL,'2015-10-19 13:11:06',1445260266,NULL),(1956734995,4902993,2,252921,1,1,1,'S',1,0.998304,647,961006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 110, \"small_tick_hit\": 530, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 110, \"small_tick_hit\": 532}}',30.5244,208297509,8322340,NULL,'2022-07-18 15:38:31',1658158711,NULL),(1913212230,4902993,2,724091,1,1,1,'S',1,0.993683,706,879368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1144, \"large_tick_hit\": 2, \"small_tick_hit\": 899, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1147, \"large_tick_hit\": 2, \"small_tick_hit\": 909}}',30.5427,150151965,14556678,NULL,'2015-09-14 15:05:22',1442243122,NULL),(1910006604,4902993,2,606171,0,1,1,'S',1,0.995157,441,963500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 4, \"small_tick_hit\": 381, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 4, \"small_tick_hit\": 385}}',30.6328,145487703,4757646,NULL,'2015-04-14 10:03:27',1429005807,NULL),(1939999633,4902993,2,2321692,1,1,1,'S',1,0.998573,274,887836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 363, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 337}}',30.8068,186077976,2122158,NULL,'2020-03-30 15:01:31',1585580491,NULL),(1912962871,4902993,2,568786,1,1,1,'X',1,1,339,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 380}}',30.8328,149642730,2848044,NULL,'2015-08-25 14:33:48',1440513228,NULL),(1940000991,4902993,2,2344571,1,1,1,'S',1,0.996965,400,958818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 9, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 9, \"small_tick_hit\": 259}}',30.8406,186078023,3763250,NULL,'2020-03-30 15:03:28',1585580608,NULL),(1912799755,4902993,2,696197,0,1,1,'S',1,0.991903,154,960881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 17, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 17, \"small_tick_hit\": 93}}',30.845,149517182,583814,NULL,'2015-08-21 10:58:25',1440154705,NULL),(1940238868,4902993,2,2340015,1,1,1,'X',1,1,439,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 356}}',30.8731,186463943,4743304,NULL,'2020-04-13 16:02:36',1586793756,NULL),(1939958703,4902993,2,217728,0,1,1,'S',1,0.998878,565,963125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 154, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 154, \"small_tick_hit\": 326}}',30.929,186107287,5794114,NULL,'2020-03-31 17:10:48',1585674648,NULL),(1913906238,4902993,2,771230,1,1,1,'S',1,0.991124,260,799125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 391, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 281}}',31.2439,151133618,1854398,NULL,'2015-10-23 17:10:54',1445620254,NULL),(1912523004,4902993,2,729987,1,1,1,'S',1,0.995019,433,905475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 450, \"large_tick_hit\": 86, \"small_tick_hit\": 263, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 86, \"small_tick_hit\": 266}}',31.2489,149126850,4221430,NULL,'2015-08-08 06:13:45',1439014425,NULL),(1940195316,4902993,2,2310736,1,1,1,'X',1,1,619,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_tick_hit\": 2, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 2, \"small_tick_hit\": 303}}',31.2553,186464031,9335502,NULL,'2020-04-13 16:05:52',1586793952,NULL),(1913605334,4902993,2,760766,1,1,1,'X',1,1,767,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_tick_hit\": 53, \"small_tick_hit\": 710}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 53, \"small_tick_hit\": 710}}',31.3137,150606042,13394280,NULL,'2015-10-03 08:25:13',1443860713,NULL),(1912535269,4902993,2,650339,1,1,1,'S',1,0.998893,1113,1091967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 809, \"large_tick_hit\": 304, \"small_tick_hit\": 691, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 304, \"small_tick_hit\": 693}}',31.3198,149098595,18666506,NULL,'2015-08-07 09:53:27',1438941207,NULL),(1913720755,4902993,2,659015,1,1,1,'X',1,1,767,1079648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 725, \"large_tick_hit\": 42, \"small_tick_hit\": 751}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 42, \"small_tick_hit\": 751}}',31.3361,150743661,11758846,NULL,'2015-10-09 07:55:28',1444377328,NULL),(1913947691,4902993,2,789436,1,1,1,'S',1,0.997389,374,923406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 359}}',31.3403,151123802,3518676,NULL,'2015-10-23 11:06:05',1445598365,NULL),(1911482612,4902993,2,682741,1,1,1,'X',1,1,400,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 256}}',31.3727,147717405,3940408,NULL,'2015-06-25 15:29:00',1435246140,NULL),(1940426480,4902993,2,127646,0,1,1,'X',1,1,327,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',31.4999,186839858,2668606,NULL,'2020-04-26 16:07:00',1587917220,NULL),(1912968029,4902993,2,767044,1,1,1,'S',1,0.993399,90,1122610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 95, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 207}}',31.5293,149779409,198139,NULL,'2015-08-30 11:41:47',1440934907,NULL),(1941103207,4902993,2,724343,1,1,1,'S',1,0.992982,284,803239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 404, \"large_tick_hit\": 6, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 6, \"small_tick_hit\": 156}}',31.5921,187571633,2432276,NULL,'2020-05-21 07:13:20',1590045200,NULL),(1913494971,4902993,2,371377,0,1,1,'S',1,0.995956,574,960415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 80, \"small_tick_hit\": 411, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 80, \"small_tick_hit\": 415}}',31.6015,150661972,6900426,NULL,'2015-10-05 08:35:42',1444034142,NULL),(1915833392,4902993,2,260456,0,1,1,'S',1,0.993789,362,967792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 46, \"small_tick_hit\": 278, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 46, \"small_tick_hit\": 282}}',31.6714,153892001,2943372,NULL,'2016-01-23 08:36:21',1453538181,NULL),(1940001497,4902993,2,2359642,1,1,1,'X',1,1,503,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 12, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 12, \"small_tick_hit\": 336}}',31.7124,186077667,6138312,NULL,'2020-03-30 14:49:25',1585579765,NULL),(1931295763,4902993,2,598255,1,1,1,'X',1,1,407,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 249}}',31.9294,174772612,4070910,NULL,'2018-06-05 00:02:43',1528156963,NULL),(1912214226,4902993,2,659678,1,1,1,'X',1,1,170,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 41, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 41, \"small_tick_hit\": 97}}',31.9459,148885201,572894,NULL,'2015-07-31 07:23:12',1438327392,NULL),(1939968479,4902993,2,2149186,1,1,1,'S',1,0.997054,604,851256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1023, \"large_tick_hit\": 4, \"small_tick_hit\": 665, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1027, \"large_tick_hit\": 4, \"small_tick_hit\": 666}}',32.0344,186052174,10818954,NULL,'2020-03-29 14:44:34',1585493074,NULL),(1939886086,4902993,2,1538777,1,1,1,'S',1,0.997,495,877926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 676, \"large_tick_hit\": 4, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 4, \"small_tick_hit\": 318}}',32.0707,186046078,6802446,NULL,'2020-03-29 09:05:05',1585472705,NULL),(1913811187,4902993,2,47086,0,1,1,'S',1,0.998243,568,962392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 2, \"small_tick_hit\": 568, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 2, \"small_tick_hit\": 570}}',32.1006,151037215,9801080,NULL,'2015-10-20 07:45:59',1445327159,NULL),(1931395322,4902993,2,544561,1,1,1,'S',1,0.993711,380,911226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 427, \"large_tick_hit\": 8, \"small_tick_hit\": 355, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 8, \"small_tick_hit\": 359}}',32.1081,174669410,3553170,NULL,'2018-05-31 19:15:16',1527794116,NULL),(1913907988,4902993,2,340624,0,1,1,'S',1,0.999467,1202,972610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 849, \"large_tick_hit\": 353, \"small_tick_hit\": 673, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 353, \"small_tick_hit\": 674}}',32.1162,151110010,25537118,NULL,'2015-10-22 20:50:25',1445547025,NULL),(1911299051,4902993,2,679231,0,1,1,'S',1,0.993197,577,880244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 725, \"large_tick_hit\": 8, \"small_tick_hit\": 581, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 8, \"small_tick_hit\": 587}}',32.1602,147417196,8555486,NULL,'2015-06-16 06:36:53',1434436613,NULL),(1913883064,4902993,2,766020,1,1,1,'S',1,0.996599,453,887197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 557, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 559, \"small_tick_hit\": 323}}',32.1681,151127273,5225536,NULL,'2015-10-23 13:23:53',1445606633,NULL),(1913763496,4902993,2,714631,1,1,1,'S',1,0.998505,408,959426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 261}}',32.1717,151015662,4090808,NULL,'2015-10-19 13:14:54',1445260494,NULL),(1913962381,4902993,2,361162,1,1,1,'X',1,1,134,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 3, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 3, \"small_tick_hit\": 95}}',32.1829,151156358,478134,NULL,'2015-10-24 09:10:39',1445677839,NULL),(1931303261,4902993,2,1135904,1,1,1,'S',1,0.987934,284,808747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 390, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',32.1915,174661558,2127964,NULL,'2018-05-31 12:24:25',1527769465,NULL),(1939959402,4902993,2,2016766,1,1,1,'S',1,0.994872,469,849067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 686, \"large_tick_hit\": 4, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 4, \"small_tick_hit\": 282}}',32.4189,186046044,6036388,NULL,'2020-03-29 09:02:11',1585472531,NULL),(1914514152,4902993,2,744041,0,1,1,'S',1,0.995751,382,873445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 481, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 223}}',32.493,152125292,3773488,NULL,'2015-11-27 17:04:25',1448643865,NULL),(1916087877,4902993,2,554519,0,1,1,'S',1,0.992095,623,809473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1185, \"large_tick_hit\": 9, \"small_tick_hit\": 563, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',32.5257,154255568,11224190,NULL,'2016-02-04 07:34:19',1454571259,NULL),(1913939141,4902993,2,693685,1,1,1,'S',1,0.998425,389,960157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 5, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 5, \"small_tick_hit\": 246}}',32.5677,151097639,3650310,NULL,'2015-10-22 12:17:45',1445516265,NULL),(1912453842,4902993,2,741740,1,1,1,'X',1,1,333,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 348}}',32.6441,149062922,2734540,NULL,'2015-08-06 04:42:17',1438836137,NULL),(1918478091,4902993,2,975506,1,1,1,'S',1,0.998222,738,900740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1038, \"large_tick_hit\": 10, \"small_tick_hit\": 636, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1040, \"large_tick_hit\": 10, \"small_tick_hit\": 637}}',32.6646,157489369,14794756,NULL,'2016-05-28 03:19:59',1464405599,NULL),(1914484381,4902993,2,737072,1,1,1,'S',1,0.998726,428,963726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 11, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 11, \"small_tick_hit\": 357}}',32.8664,151945964,4419816,NULL,'2015-11-21 06:11:48',1448086308,NULL),(1931343344,4902993,2,1179848,1,1,1,'S',1,0.996403,375,959765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 179, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 181}}',32.9315,174667423,3466818,NULL,'2018-05-31 17:16:42',1527787002,NULL),(1913987955,4902993,2,758500,1,1,1,'S',1,0.989394,279,756709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 442, \"large_tick_hit\": 3, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 3, \"small_tick_hit\": 208}}',32.9587,151096700,2191896,NULL,'2015-10-22 11:38:07',1445513887,NULL),(1912840559,4902993,2,750670,1,1,1,'S',1,0.999417,753,932963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1038, \"large_tick_hit\": 161, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 161, \"small_tick_hit\": 515}}',33.0545,149554395,16200906,NULL,'2015-08-22 14:58:22',1440255502,NULL),(1913956445,4902993,2,28578,0,1,1,'S',1,0.986965,286,759520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 404, \"large_tick_hit\": 41, \"small_tick_hit\": 85, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 41, \"small_tick_hit\": 86}}',33.1646,151125497,2601610,NULL,'2015-10-23 12:21:13',1445602873,NULL),(1912834354,4902993,2,566357,1,1,1,'S',1,0.998905,504,959578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 3, \"small_tick_hit\": 408, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 3, \"small_tick_hit\": 409}}',33.1796,149579203,6185688,NULL,'2015-08-23 08:40:19',1440319219,NULL),(1929459150,4902993,2,175416,0,1,1,'S',1,0.992005,874,914606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 794, \"large_tick_hit\": 152, \"small_tick_hit\": 667, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 799, \"large_tick_hit\": 152, \"small_tick_hit\": 675}}',33.1889,172149583,15525006,NULL,'2018-02-04 06:13:40',1517724820,NULL),(1912965565,4902993,2,33782,0,1,1,'A',1,0.976589,347,926968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 318, \"large_tick_hit\": 40, \"small_tick_hit\": 226, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 40, \"small_tick_hit\": 238}}',33.2994,149712267,2644240,NULL,'2015-08-28 06:32:00',1440743520,NULL),(1911255124,4902993,2,594609,1,1,1,'S',1,0.998761,446,965666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 361}}',33.3493,147458003,4914520,NULL,'2015-06-17 16:01:51',1434556911,NULL),(1931306384,4902993,2,1263188,1,1,1,'S',1,0.997006,407,960374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 5, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 5, \"small_tick_hit\": 261}}',33.4281,174641106,4064842,NULL,'2018-05-30 13:24:40',1527686680,NULL),(1939936499,4902993,2,46243,0,1,1,'S',1,0.996875,542,880776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 738, \"large_tick_hit\": 2, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 2, \"small_tick_hit\": 218}}',33.4383,186107181,7883938,NULL,'2020-03-31 17:06:08',1585674368,NULL),(1939078377,4902993,2,838488,1,1,1,'S',1,0.994662,347,957924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 7, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 7, \"small_tick_hit\": 215}}',33.6185,184862003,2922084,NULL,'2020-01-26 08:27:02',1580027222,NULL),(1931361299,4902993,2,98274,0,1,1,'S',1,0.993197,536,962755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"small_tick_hit\": 194, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 199}}',33.6224,174668922,7050100,NULL,'2018-05-31 18:45:07',1527792307,NULL),(1940180752,4902993,2,1143704,1,1,1,'S',1,0.996508,640,897406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 790, \"large_tick_hit\": 19, \"small_tick_hit\": 618, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 19, \"small_tick_hit\": 621}}',33.6442,186454797,10147500,NULL,'2020-04-13 08:49:30',1586767770,NULL),(1912982820,4902993,2,725164,1,1,1,'S',1,0.997204,1043,914553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1248, \"large_tick_hit\": 200, \"small_tick_hit\": 692, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1250, \"large_tick_hit\": 200, \"small_tick_hit\": 696}}',33.6928,149994078,26227072,NULL,'2015-09-08 01:12:06',1441674726,NULL),(1913988997,4902993,2,113148,1,1,1,'X',1,1,345,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 44, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 44, \"small_tick_hit\": 165}}',33.9002,151166563,2640590,NULL,'2015-10-24 14:56:41',1445698601,NULL),(1913993056,4902993,2,795970,0,1,1,'S',1,0.993031,282,806157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 407, \"large_tick_hit\": 4, \"small_tick_hit\": 444, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 445}}',33.9198,151158528,2146588,NULL,'2015-10-24 10:42:28',1445683348,NULL),(1912086098,4902993,2,564284,0,1,1,'X',1,1,345,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 229}}',34.0361,148613788,2926670,NULL,'2015-07-22 13:24:19',1437571459,NULL),(1939935939,4902993,2,418630,1,1,1,'S',1,0.998489,379,961146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 283}}',34.1877,186078409,3546564,NULL,'2020-03-30 15:19:54',1585581594,NULL),(1931377252,4902993,2,45460,0,1,1,'S',1,0.995872,618,845429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 832, \"large_tick_hit\": 33, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 33, \"small_tick_hit\": 100}}',34.5641,174683732,10355228,NULL,'2018-06-01 12:08:50',1527854930,NULL),(1914569621,4902993,2,801329,1,1,1,'X',1,1,314,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 237}}',34.7249,152039776,2457914,NULL,'2015-11-24 09:46:55',1448358415,NULL),(1913242785,4902993,2,657573,1,1,1,'S',1,0.99703,597,919057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 791, \"small_tick_hit\": 552, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 792, \"small_tick_hit\": 555}}',35.0856,150293785,9661744,NULL,'2015-09-20 08:21:38',1442737298,NULL),(1910903932,4902993,2,360726,1,1,1,'S',1,0.997445,709,959019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 709, \"small_tick_hit\": 462, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 709, \"small_tick_hit\": 465}}',35.1506,146911878,12230664,NULL,'2015-05-31 00:48:55',1433033335,NULL),(1912920277,4902993,2,692239,1,1,1,'S',1,0.999394,1073,960311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 881, \"large_tick_hit\": 192, \"small_tick_hit\": 576, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 192, \"small_tick_hit\": 577}}',35.6335,149694632,23006592,NULL,'2015-08-27 14:13:45',1440684825,NULL),(1912796061,4902993,2,658775,1,1,1,'S',1,0.996016,436,963637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 6, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 6, \"small_tick_hit\": 317}}',35.8254,149554534,4652600,NULL,'2015-08-22 15:03:29',1440255809,NULL),(1912455567,4902993,2,744039,1,1,1,'S',1,0.99859,460,963681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 249}}',35.9871,149074790,5210008,NULL,'2015-08-06 14:32:25',1438871545,NULL),(1939825399,4902993,2,2228695,1,1,1,'X',1,1,610,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 7, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 7, \"small_tick_hit\": 284}}',36.0326,185921605,8974656,NULL,'2020-03-24 07:31:31',1585035091,NULL),(1931341874,4902993,2,475570,1,1,1,'X',1,1,510,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 116}}',36.3404,174667700,6402788,NULL,'2018-05-31 17:31:52',1527787912,NULL),(1940434797,4902993,2,2235781,1,1,1,'S',1,0.997159,333,958908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 369, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',36.357,186691819,2724958,NULL,'2020-04-21 15:19:14',1587482354,NULL),(1913008411,4902993,2,683766,1,1,1,'X',1,1,371,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 6, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 6, \"small_tick_hit\": 345}}',36.402,149997174,3338346,NULL,'2015-09-08 05:54:11',1441691651,NULL),(1913865964,4902993,2,796622,1,1,1,'X',1,1,331,1077105,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 6, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 6, \"small_tick_hit\": 369}}',36.5313,151074579,3000974,NULL,'2015-10-21 15:06:02',1445439962,NULL),(1939894432,4902993,2,328584,0,1,1,'X',1,1,310,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 302}}',36.6351,186078310,2367304,NULL,'2020-03-30 15:15:38',1585581338,NULL),(1931363470,4902993,2,1315612,1,1,1,'S',1,0.996753,504,963911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 15, \"small_tick_hit\": 417, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 15, \"small_tick_hit\": 420}}',36.6581,174640965,6007494,NULL,'2018-05-30 13:17:13',1527686233,NULL),(1913010586,4902993,2,492860,0,1,1,'S',1,0.990334,646,943870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 658, \"small_tick_hit\": 469, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 478}}',36.6954,149954014,10193838,NULL,'2015-09-06 10:25:34',1441535134,NULL),(1911949797,4902993,2,567824,0,1,1,'X',1,1,526,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 60, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 60, \"small_tick_hit\": 166}}',36.7093,148454052,6027400,NULL,'2015-07-17 14:56:29',1437144989,NULL),(1940910298,4902993,2,2331321,1,1,1,'S',1,0.997589,966,894180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1306, \"small_tick_hit\": 763, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1309, \"small_tick_hit\": 765}}',36.7361,187452780,23897734,NULL,'2020-05-17 17:47:51',1589737671,NULL),(1913290552,4902993,2,712825,0,1,1,'X',1,1,545,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 545, \"small_tick_hit\": 406}}',36.7807,150303446,7277868,NULL,'2015-09-20 15:20:15',1442762415,NULL),(1912198510,4902993,2,720106,0,1,1,'S',1,0.99458,252,960897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 44, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 44, \"small_tick_hit\": 117}}',37.0102,148715673,1353946,NULL,'2015-07-25 17:30:38',1437845438,NULL),(1939226908,4902993,2,2127993,1,1,1,'S',1,0.994143,435,958314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 432, \"large_tick_hit\": 3, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 3, \"small_tick_hit\": 247}}',37.1201,184995075,4673452,NULL,'2020-02-03 16:38:03',1580747883,NULL),(1913351997,4902993,2,765154,1,1,1,'S',1,0.995434,423,959777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 234}}',37.2823,150322591,4401898,NULL,'2015-09-21 12:11:46',1442837506,NULL),(1913001564,4902993,2,635991,1,1,1,'S',1,0.997889,818,971280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 818, \"small_tick_hit\": 600, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 818, \"small_tick_hit\": 603}}',37.3821,149954145,16320828,NULL,'2015-09-06 10:32:41',1441535561,NULL),(1912193628,4902993,2,681621,1,1,1,'X',1,1,389,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 14, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 14, \"small_tick_hit\": 295}}',37.4143,148615587,3638962,NULL,'2015-07-22 14:28:26',1437575306,NULL),(1940507004,4902993,2,763220,1,1,1,'S',1,0.998634,435,964658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 297}}',37.6311,186711902,4673288,NULL,'2020-04-22 09:32:30',1587547950,NULL),(1909759415,4902993,2,602883,1,1,1,'X',1,1,710,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 710, \"small_tick_hit\": 551}, \"maximum_statistics\": {\"great\": 710, \"small_tick_hit\": 551}}',37.6813,145212971,12336238,NULL,'2015-04-05 09:28:07',1428226087,NULL),(1909242474,4902993,2,592619,0,1,1,'S',1,0.995122,400,956408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 322, \"large_tick_hit\": 78, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 78, \"small_tick_hit\": 214}}',37.784,144432843,3219392,NULL,'2015-03-08 04:23:12',1425788592,NULL),(1912967208,4902993,2,759820,1,1,1,'S',1,0.99757,384,904034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 473, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 349}}',38.0307,149779344,3840468,NULL,'2015-08-30 11:38:58',1440934738,NULL),(1939917333,4902993,2,1586053,1,1,1,'X',1,1,605,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"large_tick_hit\": 3, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 3, \"small_tick_hit\": 343}}',38.2727,186046591,8930342,NULL,'2020-03-29 09:42:28',1585474948,NULL),(1912585020,4902993,2,749490,1,1,1,'X',1,1,408,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 231}}',38.4385,149227587,4090518,NULL,'2015-08-11 14:38:14',1439303894,NULL),(1912442793,4902993,2,655978,1,1,1,'S',1,0.998858,577,960711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_tick_hit\": 2, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 2, \"small_tick_hit\": 299}}',38.5212,149060662,8120856,NULL,'2015-08-06 02:22:26',1438827746,NULL),(1915671998,4902993,2,682750,1,1,1,'S',1,0.994401,814,967623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 813, \"large_tick_hit\": 1, \"small_tick_hit\": 962, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 1, \"small_tick_hit\": 972}}',38.573,153781486,16148616,NULL,'2016-01-19 12:34:58',1453206898,NULL),(1911242130,4902993,2,655970,1,1,1,'S',1,0.999057,1188,969822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1176, \"large_tick_hit\": 12, \"small_tick_hit\": 930, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1176, \"large_tick_hit\": 12, \"small_tick_hit\": 932}}',38.762,147457409,33541600,NULL,'2015-06-17 15:40:17',1434555617,NULL),(1912074965,4902993,2,558282,1,1,1,'S',1,0.998902,1031,971847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 967, \"large_tick_hit\": 64, \"small_tick_hit\": 788, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 64, \"small_tick_hit\": 790}}',38.8462,148700318,24137180,NULL,'2015-07-25 07:34:05',1437809645,NULL),(1938021044,4902993,2,663411,1,1,1,'S',1,0.997842,410,907402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 496, \"large_tick_hit\": 8, \"small_tick_hit\": 421, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 8, \"small_tick_hit\": 422}}',38.9884,183433245,4280946,NULL,'2019-10-28 05:49:13',1572241753,NULL),(1944270235,4902993,2,2144227,1,1,1,'S',1,0.997335,1071,958405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1050, \"large_tick_hit\": 21, \"small_tick_hit\": 800, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 21, \"small_tick_hit\": 804}}',39.0986,191821323,27227420,NULL,'2020-10-27 15:06:09',1603811169,NULL),(1912515472,4902993,2,66185,1,1,1,'S',1,0.998974,604,961907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_tick_hit\": 3, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 3, \"small_tick_hit\": 371}}',39.244,149097812,8896444,NULL,'2015-08-07 09:16:45',1438939005,NULL),(1939908182,4902993,2,1163722,1,1,1,'S',1,0.999312,872,959735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 866, \"large_tick_hit\": 6, \"small_tick_hit\": 580, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 6, \"small_tick_hit\": 581}}',39.4885,186047123,18357784,NULL,'2020-03-29 10:14:28',1585476868,NULL),(1916069036,4902993,2,836565,1,1,1,'X',1,1,436,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 2, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 2, \"small_tick_hit\": 437}}',39.6874,154255760,4669242,NULL,'2016-02-04 07:51:33',1454572293,NULL),(1912171154,4902993,2,551202,1,1,1,'S',1,0.998153,553,931827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 589, \"large_tick_hit\": 4, \"small_tick_hit\": 488, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 4, \"small_tick_hit\": 489}}',39.868,148633542,7504848,NULL,'2015-07-23 03:41:27',1437622887,NULL),(1939593578,4902993,2,1289645,1,1,1,'S',1,0.994778,854,960473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 851, \"large_tick_hit\": 3, \"small_tick_hit\": 670, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 3, \"small_tick_hit\": 678}}',40.0089,185497017,17632536,NULL,'2020-03-03 17:27:52',1583256472,NULL),(1940987885,4902993,2,59950,0,1,1,'S',1,0.991729,694,908830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 756, \"large_tick_hit\": 1, \"small_tick_hit\": 442, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 1, \"small_tick_hit\": 448}}',40.0422,187474640,11802480,NULL,'2020-05-18 10:16:56',1589797016,NULL),(1913865942,4902993,2,795108,0,1,1,'X',1,1,283,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 120}}',40.0584,151038484,1995608,NULL,'2015-10-20 09:21:43',1445332903,NULL),(1926291479,4902993,2,795108,0,1,1,'X',1,1,283,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 120}}',40.0584,167875940,1998908,NULL,'2017-07-22 13:31:24',1500730284,NULL),(1915696319,4902993,2,696177,1,1,1,'X',1,1,963,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 963, \"small_tick_hit\": 497}, \"maximum_statistics\": {\"great\": 963, \"small_tick_hit\": 497}}',40.3999,153781235,22496838,NULL,'2016-01-19 12:22:22',1453206142,NULL),(1912582779,4902993,2,745813,1,1,1,'X',1,1,493,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 493, \"small_tick_hit\": 306}}',40.4724,149092853,5948688,NULL,'2015-08-07 04:06:38',1438920398,NULL),(1913987606,4902993,2,794710,1,1,1,'S',1,0.996667,738,943966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 754, \"large_tick_hit\": 6, \"small_tick_hit\": 436, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 6, \"small_tick_hit\": 439}}',40.6173,151096954,13103512,NULL,'2015-10-22 11:49:42',1445514582,NULL),(1945338102,4902993,2,64153,0,1,1,'S',1,0.987297,770,865649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 917, \"small_tick_hit\": 482, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 926, \"small_tick_hit\": 491}}',40.7384,193187116,14628192,NULL,'2020-12-17 12:26:29',1608207989,NULL),(1940251076,4902993,2,2265857,1,1,1,'X',1,1,445,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 215}}',40.7477,186463630,4856258,NULL,'2020-04-13 15:51:53',1586793113,NULL),(1914504525,4902993,2,808400,1,1,1,'S',1,0.992089,328,952870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 328, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 302}}',40.864,151946071,2659838,NULL,'2015-11-21 06:18:53',1448086733,NULL),(1912857876,4902993,2,610871,1,1,1,'S',1,0.996025,784,944550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 806, \"small_tick_hit\": 447, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 807, \"small_tick_hit\": 451}}',41.1343,149779293,15017694,NULL,'2015-08-30 11:36:56',1440934616,NULL),(1940215706,4902993,2,742348,1,1,1,'S',1,0.996956,271,836218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 453, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 202}}',41.3034,186376434,2468732,NULL,'2020-04-10 16:15:44',1586535344,NULL),(1912352106,4902993,2,666619,1,1,1,'X',1,1,1411,974784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1165, \"large_tick_hit\": 246, \"small_tick_hit\": 598}, \"maximum_statistics\": {\"great\": 1165, \"large_tick_hit\": 246, \"small_tick_hit\": 598}}',41.3345,149045508,40132508,NULL,'2015-08-05 14:41:29',1438785689,NULL),(1912200012,4902993,2,732362,1,1,1,'S',1,0.997399,469,961870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 6, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 6, \"small_tick_hit\": 300}}',41.3616,148584815,5277460,NULL,'2015-07-21 15:02:30',1437490950,NULL),(1913030965,4902993,2,739698,1,1,1,'S',1,0.994807,786,924882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 831, \"small_tick_hit\": 510, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 835, \"small_tick_hit\": 513}}',41.4023,149994006,15129508,NULL,'2015-09-08 01:06:46',1441674406,NULL),(1913789416,4902993,2,43961,0,1,1,'S',1,0.998973,759,961140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 1, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 1, \"small_tick_hit\": 215}}',42.0976,151039631,13991064,NULL,'2015-10-20 10:25:00',1445336700,NULL),(1940192554,4902993,2,1406449,1,1,1,'X',1,1,574,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 4, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 4, \"small_tick_hit\": 410}}',42.4276,186452089,7957600,NULL,'2020-04-13 05:43:31',1586756611,NULL),(1913841009,4902993,2,791967,1,1,1,'S',1,0.994374,470,958595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 2, \"small_tick_hit\": 237, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',42.9405,151015239,5394730,NULL,'2015-10-19 13:00:33',1445259633,NULL),(1912728149,4902993,2,616927,0,1,1,'S',1,0.994245,382,959127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 309, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 313}}',43.6384,149514712,3600110,NULL,'2015-08-21 08:54:18',1440147258,NULL),(1940221006,4902993,2,2329989,1,1,1,'S',1,0.997057,1057,928895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1119, \"large_tick_hit\": 10, \"small_tick_hit\": 904, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1122, \"large_tick_hit\": 10, \"small_tick_hit\": 907}}',43.9,186464250,26847136,NULL,'2020-04-13 16:12:34',1586794354,NULL),(1913480781,4902993,2,770646,1,1,1,'X',1,1,965,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 963, \"large_tick_hit\": 2, \"small_tick_hit\": 533}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 2, \"small_tick_hit\": 533}}',43.9961,150471580,22540134,NULL,'2015-09-27 11:24:23',1443353063,NULL),(1910119128,4902993,2,540748,1,1,1,'S',1,0.998053,704,958348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 606, \"large_tick_hit\": 98, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 98, \"small_tick_hit\": 322}}',44.0543,145647049,10459070,NULL,'2015-04-19 09:51:46',1429437106,NULL),(1940215400,4902993,2,2327085,1,1,1,'S',1,0.999457,1172,964782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1171, \"large_tick_hit\": 1, \"small_tick_hit\": 669, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1171, \"large_tick_hit\": 1, \"small_tick_hit\": 670}}',44.3527,186463487,33257522,NULL,'2020-04-13 15:46:44',1586792804,NULL),(1913935504,4902993,2,784973,0,1,1,'S',1,0.995376,446,912472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 513, \"large_tick_hit\": 6, \"small_tick_hit\": 342, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 345}}',45.892,151097139,5013984,NULL,'2015-10-22 11:57:35',1445515055,NULL),(1913127663,4902993,2,661750,1,1,1,'X',1,1,514,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 10, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 10, \"small_tick_hit\": 328}}',45.9917,150126675,6410876,NULL,'2015-09-13 13:54:20',1442152460,NULL),(1931291515,4902993,2,1611692,1,1,1,'S',1,0.999265,897,965284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 897, \"small_tick_hit\": 463, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 897, \"small_tick_hit\": 464}}',47.2298,174684115,19551710,NULL,'2018-06-01 12:30:25',1527856225,NULL),(1939889728,4902993,2,656133,1,1,1,'S',1,0.998586,788,964253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 786, \"large_tick_hit\": 2, \"small_tick_hit\": 624, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 2, \"small_tick_hit\": 626}}',47.4482,186046673,15050956,NULL,'2020-03-29 09:48:03',1585475283,NULL),(1912583314,4902993,2,692240,1,1,1,'S',1,0.999394,1137,960519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1037, \"large_tick_hit\": 100, \"small_tick_hit\": 512, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1037, \"large_tick_hit\": 100, \"small_tick_hit\": 513}}',47.5504,149096886,28697996,NULL,'2015-08-07 08:30:42',1438936242,NULL),(1939997130,4902993,2,2285790,1,1,1,'S',1,0.998776,1031,962788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1022, \"large_tick_hit\": 9, \"small_tick_hit\": 601, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 9, \"small_tick_hit\": 603}}',47.8563,186077778,25432850,NULL,'2020-03-30 14:54:14',1585580054,NULL),(1940178001,4902993,2,667113,1,1,1,'S',1,0.998775,1034,975078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1033, \"large_tick_hit\": 1, \"small_tick_hit\": 597, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1033, \"large_tick_hit\": 1, \"small_tick_hit\": 599}}',48.631,186404909,25961374,NULL,'2020-04-11 15:21:44',1586618504,NULL),(1910106522,4902993,2,647270,1,1,1,'X',1,1,1036,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1018, \"large_tick_hit\": 18, \"small_tick_hit\": 744}, \"maximum_statistics\": {\"great\": 1018, \"large_tick_hit\": 18, \"small_tick_hit\": 744}}',49.4304,145707525,25823724,NULL,'2015-04-21 12:41:51',1429620111,NULL),(1939940735,4902993,2,437711,1,1,1,'S',1,0.993805,522,966168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 37, \"small_tick_hit\": 601, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 37, \"small_tick_hit\": 608}}',49.5573,186077359,6088310,NULL,'2020-03-30 14:38:17',1585579097,NULL),(1931403126,4902993,2,55537,0,1,1,'S',1,0.990741,436,952375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 371, \"large_tick_hit\": 67, \"small_tick_hit\": 97, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 67, \"small_tick_hit\": 100}}',50.0044,174640860,3978822,NULL,'2018-05-30 13:11:43',1527685903,NULL),(1912960981,4902993,2,750097,1,1,1,'S',1,0.997207,565,935706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 581, \"large_tick_hit\": 15, \"small_tick_hit\": 475, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 15, \"small_tick_hit\": 477}}',50.1986,149642478,7659302,NULL,'2015-08-25 14:23:26',1440512606,NULL),(1913224693,4902993,2,764291,1,1,1,'X',1,1,847,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 784, \"large_tick_hit\": 63, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 63, \"small_tick_hit\": 193}}',50.7597,150152153,16124086,NULL,'2015-09-14 15:15:17',1442243717,NULL),(1913554503,4902993,2,140650,0,1,1,'S',1,0.997257,503,963423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 79, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 79, \"small_tick_hit\": 226}}',50.9306,150605732,5110908,NULL,'2015-10-03 08:07:17',1443859637,NULL),(1940151390,4902993,2,2279613,1,1,1,'S',1,0.997396,450,958989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 8, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 8, \"small_tick_hit\": 318}}',51.9381,186451955,4853520,NULL,'2020-04-13 05:35:29',1586756129,NULL),(1939918077,4902993,2,384974,1,1,1,'S',1,0.998503,459,961289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 58, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 58, \"small_tick_hit\": 209}}',52.6689,186053641,4614412,NULL,'2020-03-29 15:52:50',1585497170,NULL),(1913824389,4902993,2,652496,0,1,1,'S',1,0.998601,1546,970742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1384, \"large_tick_hit\": 162, \"small_tick_hit\": 595, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1384, \"large_tick_hit\": 162, \"small_tick_hit\": 598}}',54.5947,151040253,51842618,NULL,'2015-10-20 10:57:47',1445338667,NULL),(1912745231,4902993,2,543783,1,1,1,'S',1,0.997061,1102,939818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 993, \"large_tick_hit\": 175, \"small_tick_hit\": 528, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 175, \"small_tick_hit\": 532}}',55.3474,149517295,25310796,NULL,'2015-08-21 11:05:14',1440155114,NULL),(1939995284,4902993,2,2255706,1,1,1,'S',1,0.999404,1210,959770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1204, \"large_tick_hit\": 6, \"small_tick_hit\": 467, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1204, \"large_tick_hit\": 6, \"small_tick_hit\": 468}}',57.8382,186053363,35355014,NULL,'2020-03-29 15:37:50',1585496270,NULL),(1906584569,4927595,2,86546,0,1,1,'C',1,0.898567,105,488406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 442, \"large_tick_hit\": 206, \"small_tick_hit\": 920, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 206, \"small_tick_hit\": 1040}}',0.493791,139305175,501852,NULL,'2014-11-15 15:05:33',1416063933,NULL),(1905828899,4927595,2,277543,0,1,1,'B',1,0.903172,41,429219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 210, \"large_tick_hit\": 36, \"small_tick_hit\": 295, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 36, \"small_tick_hit\": 331}}',1.1662,138181051,186742,NULL,'2014-10-12 01:09:44',1413076184,NULL),(1905823358,4927595,2,276578,0,1,1,'B',1,0.931638,51,520759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 157, \"large_tick_hit\": 65, \"small_tick_hit\": 364, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 65, \"small_tick_hit\": 395}}',1.64728,138180998,146616,NULL,'2014-10-12 01:07:40',1413076060,NULL),(1906586853,4927595,2,453094,0,1,1,'A',1,0.952542,49,463692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 229, \"large_tick_hit\": 24, \"small_tick_hit\": 309, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 24, \"small_tick_hit\": 318}}',2.29358,139305257,186578,NULL,'2014-11-15 15:07:49',1416064069,NULL),(1909770697,4927595,2,209094,0,1,1,'A',1,0.954092,58,502849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 213, \"large_tick_hit\": 89, \"small_tick_hit\": 176, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 89, \"small_tick_hit\": 186}}',3.46937,145274718,287716,NULL,'2015-04-07 12:04:26',1428408266,NULL),(1906647029,4927595,2,304447,0,1,1,'A',1,0.977257,259,710475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 453, \"large_tick_hit\": 126, \"small_tick_hit\": 839, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 126, \"small_tick_hit\": 859}}',4.94181,139322026,960942,NULL,'2014-11-15 23:15:50',1416093350,NULL),(1906646949,4927595,2,127647,0,1,1,'S',1,0.985542,97,745696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 186, \"large_tick_hit\": 21, \"small_tick_hit\": 202, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 21, \"small_tick_hit\": 206}}',6.5584,139342233,410412,NULL,'2014-11-16 11:50:33',1416138633,NULL),(1942493607,4930482,2,451714,0,1,1,'B',1,0.918033,30,316581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 191, \"small_tick_hit\": 89, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 93}}',NULL,189580316,175386,NULL,'2020-07-29 22:48:22',1596062902,NULL),(1930873177,4930482,2,1054756,1,1,1,'B',1,0.902527,32,383847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 193, \"large_tick_hit\": 37, \"small_tick_hit\": 270, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 37, \"small_tick_hit\": 293}}',NULL,174066100,115960,NULL,'2018-05-03 18:34:30',1525372470,NULL),(1909170861,4930482,2,453497,0,1,1,'C',1,0.869648,48,343055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 532, \"large_tick_hit\": 37, \"small_tick_hit\": 345, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 37, \"small_tick_hit\": 389}}',0.265284,144457336,430302,NULL,'2015-03-08 21:30:59',1425850259,NULL),(1942484459,4930482,2,2358763,1,1,1,'B',1,0.915399,67,444195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 617, \"large_tick_hit\": 37, \"small_tick_hit\": 850, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 37, \"small_tick_hit\": 930}}',1.25447,189579929,642900,NULL,'2020-07-29 22:26:39',1596061599,NULL),(1926667822,4930482,2,967039,0,1,1,'C',1,0.881356,34,343667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 304, \"large_tick_hit\": 42, \"small_tick_hit\": 226, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 42, \"small_tick_hit\": 257}}',1.72796,168476438,207100,NULL,'2017-08-17 00:00:35',1502928035,NULL),(1921864118,4930482,2,27637,0,1,1,'B',1,0.9243,122,437472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1005, \"small_tick_hit\": 216, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 1059, \"small_tick_hit\": 262}}',2.19136,162169986,1695604,NULL,'2016-11-16 14:55:26',1479308126,NULL),(1931210487,4930482,2,1114088,1,1,1,'C',1,0.871118,56,421565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 240, \"large_tick_hit\": 22, \"small_tick_hit\": 299, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 22, \"small_tick_hit\": 349}}',2.21945,174592305,199518,NULL,'2018-05-28 03:00:49',1527476449,NULL),(1926271153,4930482,2,557812,0,1,1,'A',1,0.959146,110,494346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 806, \"large_tick_hit\": 132, \"small_tick_hit\": 635, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 132, \"small_tick_hit\": 653}}',2.44416,167988266,1159558,NULL,'2017-07-27 11:33:04',1501155184,NULL),(1916771557,4930482,2,680920,0,1,1,'A',1,0.965409,151,535399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1262, \"large_tick_hit\": 15, \"small_tick_hit\": 872, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1310, \"large_tick_hit\": 15, \"small_tick_hit\": 901}}',3.21432,155171100,2329892,NULL,'2016-03-06 19:57:48',1457294268,NULL),(1942548566,4930482,2,1080445,0,1,1,'B',1,0.931818,88,463161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 594, \"large_tick_hit\": 4, \"small_tick_hit\": 386, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 4, \"small_tick_hit\": 419}}',3.80377,189580282,784024,NULL,'2020-07-29 22:46:02',1596062762,NULL),(1916701143,4930482,2,471828,0,1,1,'A',1,0.96368,107,525936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 763, \"large_tick_hit\": 9, \"small_tick_hit\": 422, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 9, \"small_tick_hit\": 439}}',3.9345,155141207,1312356,NULL,'2016-03-05 22:04:23',1457215463,NULL),(1930850340,4930482,2,1259886,0,1,1,'B',1,0.920582,77,449495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 434, \"large_tick_hit\": 3, \"small_tick_hit\": 386, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 3, \"small_tick_hit\": 419}}',4.28075,174065942,554520,NULL,'2018-05-03 18:27:03',1525372023,NULL),(1926203031,4930482,2,296873,0,1,1,'A',1,0.940968,69,451750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 504, \"large_tick_hit\": 16, \"small_tick_hit\": 277, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 16, \"small_tick_hit\": 295}}',4.88123,167962210,660942,NULL,'2017-07-26 08:26:47',1501057607,NULL),(1926602553,4930482,2,925756,0,1,1,'B',1,0.926829,36,384409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 197, \"large_tick_hit\": 45, \"small_tick_hit\": 176, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 45, \"small_tick_hit\": 186}}',5.18975,168476374,167756,NULL,'2017-08-16 23:56:51',1502927811,NULL),(1907853650,4930482,2,217257,0,1,1,'A',1,0.969466,69,539015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 476, \"small_tick_hit\": 286, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 295}}',5.20147,141319519,633488,NULL,'2015-01-05 20:24:57',1420489497,NULL),(1905243602,4930482,2,391998,0,1,1,'S',1,0.991379,185,967437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 505, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 511}}',5.52241,137360413,277262,NULL,'2014-09-14 22:37:13',1410734233,NULL),(1926199099,4930482,2,1000293,0,1,1,'A',1,0.946548,76,461837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 502, \"large_tick_hit\": 16, \"small_tick_hit\": 332, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 16, \"small_tick_hit\": 348}}',5.56335,167962141,688544,NULL,'2017-07-26 08:22:08',1501057328,NULL),(1916695517,4930482,2,708963,0,1,1,'A',1,0.954861,60,471267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 275, \"large_tick_hit\": 57, \"small_tick_hit\": 218, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 57, \"small_tick_hit\": 224}}',5.56818,155172358,351780,NULL,'2016-03-06 20:41:00',1457296860,NULL),(1905220788,4930482,2,458674,0,1,1,'X',1,1,68,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 171}}',5.59755,137360432,103774,NULL,'2014-09-14 22:38:09',1410734289,NULL),(1942486705,4930482,2,2228563,1,1,1,'A',1,0.948173,157,513565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 682, \"small_tick_hit\": 434, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 455}}',5.81816,189580096,1580304,NULL,'2020-07-29 22:34:45',1596062085,NULL),(1916724652,4930482,2,562549,1,1,1,'A',1,0.979707,209,612153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1153, \"large_tick_hit\": 22, \"small_tick_hit\": 901, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1181, \"large_tick_hit\": 22, \"small_tick_hit\": 916}}',5.83795,155171814,3530578,NULL,'2016-03-06 20:22:49',1457295769,NULL),(1916734685,4930482,2,348550,0,1,1,'A',1,0.955013,101,465849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 595, \"large_tick_hit\": 7, \"small_tick_hit\": 141, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 7, \"small_tick_hit\": 147}}',6.04245,155140684,958066,NULL,'2016-03-05 21:45:51',1457214351,NULL),(1926169703,4930482,2,708227,0,1,1,'A',1,0.944193,79,514703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 216, \"large_tick_hit\": 40, \"small_tick_hit\": 370, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 40, \"small_tick_hit\": 384}}',6.43543,167943846,290024,NULL,'2017-07-25 13:33:32',1500989612,NULL),(1942468466,4930482,2,1630241,0,1,1,'A',1,0.950122,70,492242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 460, \"large_tick_hit\": 70, \"small_tick_hit\": 251, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 70, \"small_tick_hit\": 270}}',6.66294,189580158,695338,NULL,'2020-07-29 22:38:39',1596062319,NULL),(1926181514,4930482,2,1070852,0,1,1,'A',1,0.960938,53,489839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 275, \"large_tick_hit\": 5, \"small_tick_hit\": 212, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 5, \"small_tick_hit\": 219}}',6.82101,167950581,286528,NULL,'2017-07-25 19:20:47',1501010447,NULL),(1931166375,4930482,2,845468,0,1,1,'A',1,0.940054,72,503205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 169, \"large_tick_hit\": 35, \"small_tick_hit\": 141, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 35, \"small_tick_hit\": 149}}',6.96407,174592326,228970,NULL,'2018-05-28 03:02:31',1527476551,NULL),(1926167856,4930482,2,707041,0,1,1,'B',1,0.936073,95,474838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 310, \"large_tick_hit\": 78, \"small_tick_hit\": 227, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 78, \"small_tick_hit\": 238}}',7.59525,167988187,503526,NULL,'2017-07-27 11:28:48',1501154928,NULL),(1908360579,4930482,2,232951,0,1,1,'S',1,0.991649,108,824854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 131, \"large_tick_hit\": 48, \"small_tick_hit\": 296, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 48, \"small_tick_hit\": 299}}',7.75277,142875697,200564,NULL,'2015-01-31 19:36:43',1422733003,NULL),(1916686299,4930482,2,542023,1,1,1,'A',1,0.95943,128,546289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 556, \"small_tick_hit\": 319, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 577, \"small_tick_hit\": 335}}',7.89504,155172066,1037718,NULL,'2016-03-06 20:32:16',1457296336,NULL),(1916745749,4930482,2,161787,0,1,1,'A',1,0.969793,92,511145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 476, \"large_tick_hit\": 10, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 10, \"small_tick_hit\": 126}}',8.2194,155140865,844556,NULL,'2016-03-05 21:52:34',1457214754,NULL),(1926258502,4930482,2,546837,0,1,1,'B',1,0.930796,83,462204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 287, \"large_tick_hit\": 73, \"small_tick_hit\": 178, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 73, \"small_tick_hit\": 191}}',8.37033,167988145,366388,NULL,'2017-07-27 11:26:41',1501154801,NULL),(1931043095,4930482,2,853966,0,1,1,'B',1,0.912676,93,484488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 227, \"large_tick_hit\": 7, \"small_tick_hit\": 90, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 7, \"small_tick_hit\": 98}}',9.34746,174426171,322152,NULL,'2018-05-20 07:02:21',1526799741,NULL),(1916705216,4930482,2,554519,0,1,1,'S',1,0.982496,259,633642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1171, \"large_tick_hit\": 8, \"small_tick_hit\": 561, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1193, \"large_tick_hit\": 8, \"small_tick_hit\": 570}}',9.67449,155171268,4307534,NULL,'2016-03-06 20:02:48',1457294568,NULL),(1916732008,4930482,2,812721,0,1,1,'A',1,0.974394,209,568198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 954, \"large_tick_hit\": 3, \"small_tick_hit\": 451, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 3, \"small_tick_hit\": 458}}',9.89545,155172235,2643442,NULL,'2016-03-06 20:37:09',1457296629,NULL),(1926203267,4930482,2,296874,0,1,1,'S',1,0.980854,89,572052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 367, \"large_tick_hit\": 14, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',10.3603,167950371,622766,NULL,'2017-07-25 19:09:04',1501009744,NULL),(1931275906,4930482,2,1475366,0,1,1,'A',1,0.968951,139,541821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 640, \"large_tick_hit\": 45, \"small_tick_hit\": 220, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 45, \"small_tick_hit\": 227}}',10.3685,174484615,1496068,NULL,'2018-05-23 03:05:18',1527044718,NULL),(1916738126,4930482,2,864221,0,1,1,'S',1,0.98841,278,697387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 969, \"large_tick_hit\": 115, \"small_tick_hit\": 451, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 982, \"large_tick_hit\": 115, \"small_tick_hit\": 456}}',10.4775,155170869,3720230,NULL,'2016-03-06 19:49:44',1457293784,NULL),(1942450652,4930482,2,2449738,1,1,1,'A',1,0.968241,152,610246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 535, \"large_tick_hit\": 34, \"small_tick_hit\": 620, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 34, \"small_tick_hit\": 641}}',10.6567,189579769,1235456,NULL,'2020-07-29 22:19:03',1596061143,NULL),(1916688196,4930482,2,751633,0,1,1,'A',1,0.962898,120,559610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 336, \"large_tick_hit\": 2, \"small_tick_hit\": 207, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 212}}',10.7356,155140943,583626,NULL,'2016-03-05 21:55:35',1457214935,NULL),(1926251683,4930482,2,332060,0,1,1,'A',1,0.976119,74,584337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 272, \"large_tick_hit\": 12, \"small_tick_hit\": 370, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',11.0413,167943909,541556,NULL,'2017-07-25 13:36:25',1500989785,NULL),(1926211997,4930482,2,652111,0,1,1,'A',1,0.942771,37,436366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 90, \"large_tick_hit\": 41, \"small_tick_hit\": 182, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 41, \"small_tick_hit\": 189}}',11.047,167950819,82600,NULL,'2017-07-25 19:31:28',1501011088,NULL),(1909203979,4930482,2,273059,0,1,1,'A',1,0.976744,143,622343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 506, \"large_tick_hit\": 17, \"small_tick_hit\": 359, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 17, \"small_tick_hit\": 368}}',11.7656,144457391,1246402,NULL,'2015-03-08 21:33:21',1425850401,NULL),(1905250064,4930482,2,472184,1,1,1,'S',1,0.992141,263,903406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 177, \"large_tick_hit\": 123, \"small_tick_hit\": 205, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 123, \"small_tick_hit\": 208}}',12.5467,137360460,607350,NULL,'2014-09-14 22:40:57',1410734457,NULL),(1916774759,4930482,2,783399,0,1,1,'A',1,0.977087,150,626965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 391, \"large_tick_hit\": 6, \"small_tick_hit\": 200, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 6, \"small_tick_hit\": 204}}',13.152,155170942,949628,NULL,'2016-03-06 19:52:19',1457293939,NULL),(1930808799,4930482,2,758848,0,1,1,'B',1,0.910156,38,399556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 136, \"small_tick_hit\": 97, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 111}}',13.3278,174066158,108874,NULL,'2018-05-03 18:37:37',1525372657,NULL),(1955046800,4930482,2,2019327,1,1,1,'S',1,0.98321,173,679149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 669, \"large_tick_hit\": 8, \"small_tick_hit\": 787, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 8, \"small_tick_hit\": 801}}',13.52,206172724,2220370,NULL,'2022-04-01 15:23:38',1648826618,NULL),(1931104283,4930482,2,1596888,0,1,1,'A',1,0.975535,87,597562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 285, \"large_tick_hit\": 52, \"small_tick_hit\": 301, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 52, \"small_tick_hit\": 307}}',13.8389,174425861,455418,NULL,'2018-05-20 06:42:20',1526798540,NULL),(1931052934,4930482,2,1214852,1,1,1,'A',1,0.977038,127,597462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 470, \"small_tick_hit\": 381, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 387}}',13.9204,174426075,872694,NULL,'2018-05-20 06:56:50',1526799410,NULL),(1926223587,4930482,2,831115,0,1,1,'A',1,0.95723,121,569857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 266, \"large_tick_hit\": 48, \"small_tick_hit\": 156, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 48, \"small_tick_hit\": 163}}',14.0728,167961840,502696,NULL,'2017-07-26 08:01:25',1501056085,NULL),(1930884330,4930482,2,708225,0,1,1,'A',1,0.949555,101,545301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 287, \"large_tick_hit\": 31, \"small_tick_hit\": 322, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 31, \"small_tick_hit\": 337}}',14.2128,174066209,449764,NULL,'2018-05-03 18:40:01',1525372801,NULL),(1908931287,4930482,2,299507,0,1,1,'S',1,0.997712,379,966338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 69, \"small_tick_hit\": 493, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 69, \"small_tick_hit\": 495}}',14.3441,144106074,2251442,NULL,'2015-02-25 02:23:38',1424831018,NULL),(1908429313,4930482,2,520660,0,1,1,'A',1,0.969849,163,679283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 290, \"large_tick_hit\": 15, \"small_tick_hit\": 274, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 282}}',15.5663,142875767,778384,NULL,'2015-01-31 19:38:37',1422733117,NULL),(1931284069,4930482,2,1482228,0,1,1,'S',1,0.992669,157,858005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 218, \"large_tick_hit\": 72, \"small_tick_hit\": 387, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 72, \"small_tick_hit\": 391}}',15.5756,174504684,659590,NULL,'2018-05-24 06:22:25',1527142945,NULL),(1909222894,4930482,2,125112,0,1,1,'S',1,0.988421,287,767868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 622, \"large_tick_hit\": 47, \"small_tick_hit\": 270, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 47, \"small_tick_hit\": 276}}',15.8249,144421326,3145544,NULL,'2015-03-07 20:51:54',1425761514,NULL),(1926193689,4930482,2,995142,0,1,1,'A',1,0.971963,162,682737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 364, \"large_tick_hit\": 14, \"small_tick_hit\": 350, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 14, \"small_tick_hit\": 363}}',16.8854,167950633,1359600,NULL,'2017-07-25 19:23:19',1501010599,NULL),(1931127845,4930482,2,1470198,0,1,1,'A',1,0.979339,169,698602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 356, \"large_tick_hit\": 24, \"small_tick_hit\": 331, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 24, \"small_tick_hit\": 339}}',18.7257,174425982,1031754,NULL,'2018-05-20 06:50:44',1526799044,NULL),(1926244704,4930482,2,323493,0,1,1,'S',1,0.989189,132,708349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 326, \"large_tick_hit\": 13, \"small_tick_hit\": 393, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 13, \"small_tick_hit\": 396}}',18.9003,167950921,805334,NULL,'2017-07-25 19:36:10',1501011370,NULL),(1921874239,4930482,2,503231,1,1,1,'S',1,0.981527,272,764595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 518, \"small_tick_hit\": 279, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 289}}',19.314,162169850,2645530,NULL,'2016-11-16 14:47:43',1479307663,NULL),(1921832880,4930482,2,51205,1,1,1,'S',1,0.986503,165,685508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 573, \"large_tick_hit\": 1, \"small_tick_hit\": 230, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',20.3286,162169905,1770472,NULL,'2016-11-16 14:50:57',1479307857,NULL),(1926180736,4930482,2,364952,0,1,1,'A',1,0.969178,128,632283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 320, \"large_tick_hit\": 4, \"small_tick_hit\": 525, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 4, \"small_tick_hit\": 539}}',21.3598,167961912,696494,NULL,'2017-07-26 08:06:11',1501056371,NULL),(1926224917,4930482,2,665312,1,1,1,'S',1,0.994368,325,810754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 739, \"large_tick_hit\": 23, \"small_tick_hit\": 474, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 23, \"small_tick_hit\": 477}}',22.377,167950779,4813044,NULL,'2017-07-25 19:29:49',1501010989,NULL),(1942489717,4930482,2,1220324,0,1,1,'A',1,0.968872,44,560264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 87, \"large_tick_hit\": 4, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',22.6353,189580345,95448,NULL,'2020-07-29 22:49:59',1596062999,NULL),(1930779705,4930482,2,1291409,0,1,1,'A',1,0.948718,62,660917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 102, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',24.0494,174065890,166576,NULL,'2018-05-03 18:24:32',1525371872,NULL),(1926256531,4930482,2,950823,0,1,1,'S',1,0.98983,171,800567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 318, \"small_tick_hit\": 266, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 270}}',26.7695,167950682,1089908,NULL,'2017-07-25 19:25:48',1501010748,NULL),(1916697930,4930482,2,67621,0,1,1,'S',1,0.98092,291,666802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 635, \"large_tick_hit\": 39, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 39, \"small_tick_hit\": 203}}',27.5715,155171373,2738016,NULL,'2016-03-06 20:06:00',1457294760,NULL),(1931278904,4930482,2,829567,1,1,1,'S',1,0.994687,869,968710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 733, \"large_tick_hit\": 136, \"small_tick_hit\": 816, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 136, \"small_tick_hit\": 825}}',28.9591,174504731,11684608,NULL,'2018-05-24 06:27:17',1527143237,NULL),(1926247563,4930482,2,327014,0,1,1,'S',1,0.992647,284,843212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 321, \"large_tick_hit\": 120, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 120, \"small_tick_hit\": 237}}',29.4415,167985337,2093040,NULL,'2017-07-27 08:09:44',1501142984,NULL),(1955105873,4930482,2,2391318,1,1,1,'S',1,0.996,330,959138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 41, \"small_tick_hit\": 417, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 41, \"small_tick_hit\": 420}}',30.8936,206172075,1845514,NULL,'2022-04-01 14:44:25',1648824265,NULL),(1926232409,4930482,2,201701,1,1,1,'S',1,0.992366,484,815196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 586, \"large_tick_hit\": 176, \"small_tick_hit\": 408, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 176, \"small_tick_hit\": 411}}',31.1521,167985308,5262532,NULL,'2017-07-27 08:07:05',1501142825,NULL),(1916799360,4930482,2,243848,0,1,1,'S',1,0.996133,776,905133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 982, \"large_tick_hit\": 215, \"small_tick_hit\": 606, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 215, \"small_tick_hit\": 611}}',37.0192,155173086,14109252,NULL,'2016-03-06 21:06:20',1457298380,NULL),(1926199249,4930482,2,1079737,1,1,1,'S',1,0.995971,523,961692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 13, \"small_tick_hit\": 713, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 13, \"small_tick_hit\": 718}}',47.7875,167985384,6541714,NULL,'2017-07-27 08:13:30',1501143210,NULL),(1930848235,4930482,2,927409,0,1,1,'S',1,0.989637,243,957970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 139, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 143}}',49.9185,174065865,1298042,NULL,'2018-05-03 18:23:12',1525371792,NULL),(1926285490,4930482,2,771882,0,1,1,'S',1,0.996694,450,957225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 74, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 154}}',51.7322,167987910,4216262,NULL,'2017-07-27 11:12:43',1501153963,NULL),(1905628696,4986723,2,289918,0,1,1,'D',1,0.836149,37,348416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 352, \"large_tick_hit\": 255, \"small_tick_hit\": 383, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 255, \"small_tick_hit\": 475}}',0.034044,137887115,237654,NULL,'2014-10-02 20:13:02',1412280782,NULL),(1905995089,5077244,2,336275,0,1,1,'D',1,0.729167,15,65960,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 150, \"large_tick_hit\": 13, \"small_tick_hit\": 187, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 259}}',0.042918,138439833,61463,NULL,'2014-10-20 00:04:09',1413763449,NULL),(1907768989,5080863,2,274259,0,1,1,'D',1,0.801087,25,171366,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 268, \"large_tick_hit\": 80, \"small_tick_hit\": 389, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 80, \"small_tick_hit\": 475}}',0.029327,140903233,122152,NULL,'2014-12-30 20:15:12',1419970512,NULL),(1935922913,5138336,2,1643321,1,1,1,'D',1,0.770833,57,402672,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 393, \"large_tick_hit\": 101, \"small_tick_hit\": 690, \"small_tick_miss\": 219}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 101, \"small_tick_hit\": 909}}',0.019768,180741149,254353,NULL,'2019-05-07 06:32:20',1557210740,NULL),(1949391980,5138336,2,2635979,1,1,1,'A',1,0.970717,132,568632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 746, \"large_tick_hit\": 22, \"small_tick_hit\": 558, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 22, \"small_tick_hit\": 574}}',4.65968,198824119,1419528,NULL,'2021-06-08 11:03:13',1623150193,NULL),(1935970421,5138336,2,1797367,0,1,1,'B',1,0.924309,103,593602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 298, \"large_tick_hit\": 21, \"small_tick_hit\": 316, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 21, \"small_tick_hit\": 348}}',5.09963,180741158,459510,NULL,'2019-05-07 06:35:11',1557210911,NULL),(1935473264,5138336,2,1762731,0,1,1,'B',1,0.934066,50,666120,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 85, \"large_tick_hit\": 5, \"small_tick_hit\": 80, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',9.22974,180199974,95001,NULL,'2019-04-03 23:37:14',1554334634,NULL),(1935427441,5138336,2,937689,0,1,1,'X',1,1,96,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 35, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 35, \"small_tick_hit\": 136}}',10.0516,180199965,90576,NULL,'2019-04-03 23:36:11',1554334571,NULL),(1936020815,5138336,2,181994,0,1,1,'S',1,0.994565,117,961350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 113, \"large_tick_hit\": 32, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 32, \"small_tick_hit\": 222}}',11.102,180741174,257468,NULL,'2019-05-07 06:38:35',1557211115,NULL),(1935978706,5138336,2,1803194,1,1,1,'A',1,0.970636,129,776760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 300, \"small_tick_hit\": 295, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 308}}',11.2235,180741196,594238,NULL,'2019-05-07 06:43:23',1557211403,NULL),(1935992658,5138336,2,713703,0,1,1,'A',1,0.97929,175,773669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 274, \"large_tick_hit\": 60, \"small_tick_hit\": 328, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',11.342,180741247,833781,NULL,'2019-05-07 06:50:12',1557211812,NULL),(1947082014,5138336,2,600361,0,1,1,'B',1,0.931217,48,470041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 111, \"large_tick_hit\": 2, \"small_tick_hit\": 63, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',13.6195,195630579,116906,NULL,'2021-03-05 14:14:48',1614953688,NULL),(1935922529,5138336,2,1849041,1,1,1,'A',1,0.977839,220,901535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 299, \"large_tick_hit\": 14, \"small_tick_hit\": 393, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 14, \"small_tick_hit\": 405}}',17.4453,180741220,1084130,NULL,'2019-05-07 06:46:33',1557211593,NULL),(1946947304,5138336,2,600353,0,1,1,'S',1,0.986364,76,773065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 98, \"large_tick_hit\": 2, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',18.2872,195538021,145066,NULL,'2021-03-02 13:39:12',1614692352,NULL),(1908891030,5169361,2,97863,0,1,1,'D',1,0.808203,24,345217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 432, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 528}}',0.180465,144043183,130280,NULL,'2015-02-22 20:52:38',1424638358,NULL),(1906925300,5173543,2,397534,0,1,1,'C',1,0.896104,45,407473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 592, \"large_tick_hit\": 105, \"small_tick_hit\": 614, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 105, \"small_tick_hit\": 697}}',0.23238,139621570,458556,NULL,'2014-11-24 21:54:04',1416866044,NULL),(1951854817,5173543,2,336660,0,1,1,'C',1,0.88748,51,410462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 262, \"large_tick_hit\": 23, \"small_tick_hit\": 275, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 23, \"small_tick_hit\": 314}}',1.89883,202008170,218242,NULL,'2021-09-29 20:09:10',1632946150,NULL),(1909116885,5173543,2,469970,0,1,1,'B',1,0.924444,34,376875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 193, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 8, \"small_tick_hit\": 201}}',2.3247,144192700,169070,NULL,'2015-02-27 23:59:01',1425081541,NULL),(1951518728,5173543,2,1563004,1,1,1,'A',1,0.9664,119,657681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 220, \"large_tick_hit\": 46, \"small_tick_hit\": 338, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 46, \"small_tick_hit\": 351}}',5.00235,201461808,278056,NULL,'2021-09-07 23:23:57',1631057037,NULL),(1940494960,5173543,2,2035767,0,1,1,'A',1,0.971864,161,666035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 383, \"large_tick_hit\": 28, \"small_tick_hit\": 418, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',8.85697,186837053,928032,NULL,'2020-04-26 14:19:03',1587910743,NULL),(1906797507,5176265,2,107410,0,1,1,'D',1,0.634868,14,103432,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 179, \"great\": 339, \"small_tick_hit\": 47, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 90}}',0.001865,139382794,114362,NULL,'2014-11-17 17:13:14',1416244394,NULL),(1914467530,5176265,2,453359,0,1,1,'S',1,0.9906,232,843731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 969, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',6.23087,151991872,1326902,NULL,'2015-11-22 13:55:08',1448200508,NULL),(1924376330,5176265,2,510731,0,1,1,'A',1,0.978584,286,764130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 399, \"large_tick_hit\": 188, \"small_tick_hit\": 1058, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 188, \"small_tick_hit\": 1086}}',6.66009,165632969,1622884,NULL,'2017-04-17 14:52:47',1492440767,NULL),(1906821054,5176265,2,240979,0,1,1,'S',1,0.992647,233,964444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 85, \"small_tick_hit\": 442, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 85, \"small_tick_hit\": 447}}',7.60993,139674996,515368,NULL,'2014-11-26 19:24:15',1417029855,NULL),(1906475610,5176265,2,403531,1,1,1,'S',1,0.985023,405,870889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 405, \"large_tick_hit\": 122, \"small_tick_hit\": 1183, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 122, \"small_tick_hit\": 1206}}',8.15902,139073192,1730490,NULL,'2014-11-08 20:00:05',1415476805,NULL),(1906895424,5176265,2,308447,0,1,1,'S',1,0.99314,298,802274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 307, \"large_tick_hit\": 420, \"small_tick_hit\": 576, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 420, \"small_tick_hit\": 580}}',8.75996,139690719,836220,NULL,'2014-11-27 09:33:15',1417080795,NULL),(1906787473,5176265,2,105037,0,1,1,'S',1,0.992793,200,445540,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"large_tick_hit\": 84, \"small_tick_hit\": 313, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 84, \"small_tick_hit\": 316}}',9.99678,139382831,297364,NULL,'2014-11-17 17:14:59',1416244499,NULL),(1906773617,5176265,2,498669,1,1,1,'XH',1,1,96,1077558,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 332}}',10.3859,139382743,128033,NULL,'2014-11-17 17:10:55',1416244255,NULL),(2599024561,5176265,2,1329034,1,1,1,'A',1,0.975746,173,877126,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 236, \"ignore_miss\": 90, \"large_bonus\": 5, \"large_tick_hit\": 14, \"small_tick_hit\": 273, \"large_tick_miss\": 1, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 237, \"ignore_hit\": 86, \"large_bonus\": 9, \"large_tick_hit\": 15, \"small_tick_hit\": 284}}',17.039,NULL,0,'2024-03-31 16:43:23','2024-03-31 16:44:52',1711903492,7475),(1957379474,5182820,2,3239562,1,1,1,'S',1,0.988911,201,960069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 16, \"small_tick_hit\": 780, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 16, \"small_tick_hit\": 791}}',15.6948,209053507,521168,NULL,'2022-08-29 02:01:48',1661738508,NULL),(1906849689,5259730,2,374115,0,1,1,'D',1,0.793233,34,347057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 341, \"large_tick_hit\": 53, \"small_tick_hit\": 450, \"small_tick_miss\": 138}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 53, \"small_tick_hit\": 588}}',0.042232,139602271,221656,NULL,'2014-11-24 08:01:16',1416816076,NULL),(1944408505,5281831,2,1612940,0,1,1,'A',1,0.943396,120,538462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 356, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.86,192142168,530494,NULL,'2020-11-08 22:15:49',1604873749,NULL),(1914852210,5327911,2,83386,0,1,1,'D',1,0.712468,17,275668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 129, \"small_tick_hit\": 151, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 213}}',0.061653,152503119,60110,NULL,'2015-12-10 14:12:30',1449756750,NULL),(2299587809,5341757,2,147377,0,1,1,'A',1,0.954545,159,484297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 939, \"large_tick_hit\": 122, \"small_tick_hit\": 283, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 122, \"small_tick_hit\": 297}}',5.94536,215796593,1888154,NULL,'2024-02-06 15:32:07',1707233527,NULL),(1961721638,5341757,2,2352543,1,1,1,'A',1,0.969245,362,550423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1721, \"small_tick_hit\": 359, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1774, \"small_tick_hit\": 372}}',7.17548,214680115,6701138,NULL,'2023-10-30 21:50:37',1698702637,NULL),(1962249790,5341757,2,96763,0,1,1,'S',1,0.981109,343,595220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1680, \"large_tick_hit\": 333, \"small_tick_hit\": 376, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1721, \"large_tick_hit\": 333, \"small_tick_hit\": 381}}',9.33351,215280177,7207100,NULL,'2023-12-24 14:47:02',1703429222,NULL),(1943064382,5341757,2,2437484,1,1,1,'A',1,0.95916,251,556705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 983, \"large_tick_hit\": 2, \"small_tick_hit\": 659, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1027, \"large_tick_hit\": 2, \"small_tick_hit\": 685}}',11.172,190144900,2531402,NULL,'2020-08-20 14:32:38',1597933958,NULL),(1962277065,5341757,2,4090500,1,1,1,'S',1,0.98194,215,591168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1277, \"large_tick_hit\": 38, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1302, \"large_tick_hit\": 38, \"small_tick_hit\": 155}}',12.1825,215301747,3605810,NULL,'2023-12-26 15:32:03',1703604723,NULL),(1943656363,5341757,2,1355807,1,1,1,'X',1,1,482,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 30, \"small_tick_hit\": 1085}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 30, \"small_tick_hit\": 1085}}',16.1198,191122096,3091815,NULL,'2020-09-28 13:10:35',1601298635,NULL),(1962221132,5341757,2,1768636,1,1,1,'A',1,0.961538,83,514643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 36, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 22, \"small_tick_hit\": 38}}',20.5506,215301695,281020,NULL,'2023-12-26 15:27:20',1703604440,NULL),(1962254931,5341757,2,979405,1,1,1,'S',1,0.986792,333,712810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1133, \"large_tick_hit\": 18, \"small_tick_hit\": 418, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1145, \"large_tick_hit\": 18, \"small_tick_hit\": 427}}',20.5895,215301666,6396392,NULL,'2023-12-26 15:25:21',1703604321,NULL),(1962259198,5341757,2,3582903,1,1,1,'S',1,0.985844,184,679230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 650, \"large_tick_hit\": 4, \"small_tick_hit\": 321, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 4, \"small_tick_hit\": 326}}',21.3685,215301822,2289106,NULL,'2023-12-26 15:39:19',1703605159,NULL),(1943606988,5341757,2,1710672,1,1,1,'SH',1,0.994989,492,1137428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"small_tick_hit\": 898, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 905}}',22.2284,191122229,5297649,NULL,'2020-09-28 13:19:17',1601299157,NULL),(1943694439,5341757,2,298911,1,1,1,'X',1,1,412,1078394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 84, \"small_tick_hit\": 620}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 84, \"small_tick_hit\": 620}}',22.3785,191121762,1978764,NULL,'2020-09-28 12:50:00',1601297400,NULL),(1943700588,5341757,2,2057642,1,1,1,'S',1,0.993637,280,813859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 627, \"large_tick_hit\": 3, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',27.4421,191121846,3448866,NULL,'2020-09-28 12:55:10',1601297710,NULL),(1943679379,5341757,2,1410936,1,1,1,'X',1,1,491,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 2, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 2, \"small_tick_hit\": 235}}',29.0338,191121919,5867490,NULL,'2020-09-28 13:00:02',1601298002,NULL),(1944439607,5341757,2,649652,1,1,1,'S',1,0.991501,260,770319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 701, \"large_tick_hit\": 4, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 4, \"small_tick_hit\": 349}}',30.7733,192005905,3412294,NULL,'2020-11-03 19:27:56',1604431676,NULL),(1962212321,5341757,2,848234,0,1,1,'S',1,0.994541,310,800372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 669, \"small_tick_hit\": 424, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',31.4548,215301580,3883224,NULL,'2023-12-26 15:17:03',1703603823,NULL),(2296392460,5341757,2,56368,1,1,1,'XH',1,1,213,1216255,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 108, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 108, \"small_tick_hit\": 162}}',36.7347,215788994,430543,NULL,'2024-02-05 23:13:52',1707174832,NULL),(1961702953,5341757,2,2102290,1,1,1,'S',1,0.992982,192,960143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 4, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 4, \"small_tick_hit\": 93}}',38.5091,214676354,931058,NULL,'2023-10-30 15:38:52',1698680332,NULL),(1943060025,5341757,2,2431862,1,1,1,'S',1,0.994664,458,869426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 705, \"large_tick_hit\": 1, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',39.4788,190144719,8239940,NULL,'2020-08-20 14:24:57',1597933497,NULL),(1961727214,5341757,2,2752762,1,1,1,'S',1,0.99763,735,1013858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 734, \"large_tick_hit\": 99, \"small_tick_hit\": 430}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 99, \"small_tick_hit\": 430}}',43.7064,214676312,12886570,NULL,'2023-10-30 15:34:34',1698680074,NULL),(2296372264,5341757,2,3098725,1,1,1,'S',1,0.998703,532,962764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 1, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 1, \"small_tick_hit\": 239}}',44.8605,215788954,6909408,NULL,'2024-02-05 23:07:54',1707174474,NULL),(1943067056,5341757,2,2438735,1,1,1,'X',1,1,711,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 711, \"small_tick_hit\": 533}, \"maximum_statistics\": {\"great\": 711, \"small_tick_hit\": 533}}',45.2994,190144980,12339590,NULL,'2020-08-20 14:36:27',1597934187,NULL),(1962194184,5341757,2,296874,0,1,1,'S',1,0.991163,345,908574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 378, \"large_tick_hit\": 14, \"small_tick_hit\": 281, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',45.3526,215280085,2979458,NULL,'2023-12-24 14:39:35',1703428775,NULL),(2296414070,5341757,2,136540,1,1,1,'S',1,0.993613,406,815317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 819, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 823, \"small_tick_hit\": 273}}',47.325,215789045,7984620,NULL,'2024-02-05 23:20:23',1707175223,NULL),(1961714912,5341757,2,3035151,1,1,1,'X',1,1,499,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 17, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 17, \"small_tick_hit\": 253}}',48.4387,214676372,5874030,NULL,'2023-10-30 15:40:37',1698680437,NULL),(1961766278,5341757,2,2854174,1,1,1,'S',1,0.997464,730,961702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 721, \"large_tick_hit\": 9, \"small_tick_hit\": 450, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 9, \"small_tick_hit\": 453}}',48.8312,214678156,12925324,NULL,'2023-10-30 18:46:38',1698691598,NULL),(2296445133,5341757,2,2654257,1,1,1,'S',1,0.990674,401,813542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 602, \"large_tick_hit\": 14, \"small_tick_hit\": 340, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 14, \"small_tick_hit\": 344}}',49.2318,215789137,4374524,NULL,'2024-02-05 23:29:49',1707175789,NULL),(1962282886,5341757,2,681950,1,1,1,'S',1,0.999403,914,959770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 908, \"large_tick_hit\": 6, \"small_tick_hit\": 761, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 6, \"small_tick_hit\": 762}}',49.4308,215280036,20192690,NULL,'2023-12-24 14:36:01',1703428561,NULL),(1962182499,5341757,2,250577,0,1,1,'S',1,0.996151,757,920738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 812, \"large_tick_hit\": 1, \"small_tick_hit\": 481, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 1, \"small_tick_hit\": 483}}',53.4929,215301785,13986926,NULL,'2023-12-26 15:35:49',1703604949,NULL),(1942944881,5341757,2,103281,0,1,1,'S',1,0.997182,1137,869768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1557, \"large_tick_hit\": 7, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 1562, \"large_tick_hit\": 7, \"small_tick_hit\": 205}}',57.4375,190100978,35132106,NULL,'2020-08-18 19:28:20',1597778900,NULL),(1947855417,5341757,2,983692,0,1,1,'S',1,0.987616,155,777472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',60.098,196761163,670388,NULL,'2021-04-08 20:07:33',1617912453,NULL),(1944371047,5341757,2,406970,1,1,1,'S',1,0.992337,178,937043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 179, \"large_tick_hit\": 3, \"small_tick_hit\": 77, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 3, \"small_tick_hit\": 78}}',73.0696,192005774,958190,NULL,'2020-11-03 19:22:03',1604431323,NULL),(1941438483,5343412,2,1287353,0,1,1,'C',1,0.883895,21,270481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 161, \"small_tick_hit\": 75, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',4.272,188125595,86730,NULL,'2020-06-07 22:59:54',1591570794,NULL),(1927856047,5343412,2,128320,0,1,1,'S',1,0.99,318,844307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 360, \"large_tick_hit\": 42, \"small_tick_hit\": 489, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}}',6.96635,170116101,1386250,NULL,'2017-11-03 02:47:57',1509677277,NULL),(1942754677,5343412,2,1257239,0,1,1,'A',1,0.979167,125,879881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 77, \"large_tick_hit\": 66, \"small_tick_hit\": 233, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 240}}',7.05972,189822226,150102,NULL,'2020-08-08 04:47:05',1596862025,NULL),(1927859867,5343412,2,433977,0,1,1,'X',1,1,352,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 63, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 63, \"small_tick_hit\": 546}}',9.84551,170116137,1359340,NULL,'2017-11-03 02:51:21',1509677481,NULL),(1918376921,5343412,2,128323,0,1,1,'S',1,0.990079,192,834733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 460, \"large_tick_hit\": 24, \"small_tick_hit\": 514, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 24, \"small_tick_hit\": 522}}',10.5291,157521837,1630260,NULL,'2016-05-28 21:56:17',1464472577,NULL),(1941482726,5343412,2,1612940,0,1,1,'S',1,0.997484,270,885600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',22.8382,188185122,2164274,NULL,'2020-06-09 23:40:29',1591746029,NULL),(1941019057,5359450,2,2036865,0,1,1,'C',1,0.8775,31,353048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 325, \"large_tick_hit\": 10, \"small_tick_hit\": 367, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.369932,187423851,224870,NULL,'2020-05-16 21:46:04',1589665564,NULL),(1940910782,5359450,2,2112245,0,1,1,'C',1,0.895028,64,466492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 248, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',2.62424,187424132,203656,NULL,'2020-05-16 21:57:44',1589666264,NULL),(1940940406,5359450,2,1612940,0,1,1,'A',1,0.943396,101,525989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.0371,187424297,538378,NULL,'2020-05-16 22:05:16',1589666716,NULL),(1946995772,5361528,2,2809890,0,1,1,'C',1,0.867925,30,352846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 176, \"small_tick_hit\": 238, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 274}}',1.5982,195585462,101884,NULL,'2021-03-04 02:07:38',1614823658,NULL),(1947035609,5361528,2,818063,0,1,1,'C',1,0.869863,29,281011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 88, \"large_tick_hit\": 3, \"small_tick_hit\": 36, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}}',4.19452,195585590,60720,NULL,'2021-03-04 02:13:52',1614824032,NULL),(1946967471,5361528,2,2036865,0,1,1,'A',1,0.95875,106,566672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 361, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.81964,195526723,669720,NULL,'2021-03-02 02:31:51',1614652311,NULL),(1947278848,5361528,2,393158,0,1,1,'A',1,0.976868,186,786152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 166, \"large_tick_hit\": 161, \"small_tick_hit\": 222, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 161, \"small_tick_hit\": 232}}',9.6382,195871543,352412,NULL,'2021-03-13 04:09:07',1615608547,NULL),(1946976017,5361528,2,2314656,1,1,1,'A',1,0.961864,106,656285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 270, \"large_tick_hit\": 6, \"small_tick_hit\": 178, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 6, \"small_tick_hit\": 191}}',10.52,195585533,549268,NULL,'2021-03-04 02:10:49',1614823849,NULL),(1947015642,5361528,2,2817581,0,1,1,'A',1,0.968811,138,835387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 198, \"large_tick_hit\": 4, \"small_tick_hit\": 295, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',12.424,195585409,602434,NULL,'2021-03-04 02:05:07',1614823507,NULL),(1948134157,5377211,2,1960198,1,1,1,'D',1,0.828176,77,89137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 297, \"great\": 1149, \"large_tick_hit\": 3, \"small_tick_hit\": 641, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 1446, \"large_tick_hit\": 3, \"small_tick_hit\": 716}}',0.00058,197069909,464946,NULL,'2021-04-18 02:23:32',1618712612,NULL),(1948134166,5377211,2,1960198,1,1,1,'C',1,0.867898,79,172474,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 216, \"great\": 1230, \"large_tick_hit\": 3, \"small_tick_hit\": 646, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 1446, \"large_tick_hit\": 3, \"small_tick_hit\": 716}}',0.007152,197070127,671404,NULL,'2021-04-18 02:33:32',1618713212,NULL),(1948183859,5377211,2,2022237,0,1,1,'D',1,0.800253,32,33191,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 149, \"great\": 597, \"small_tick_hit\": 36, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 45}}',0.032638,197030151,236954,NULL,'2021-04-16 22:16:36',1618611396,NULL),(1908359246,5377211,2,72403,0,1,1,'A',1,0.948681,105,482843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 686, \"large_tick_hit\": 231, \"small_tick_hit\": 414, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 231, \"small_tick_hit\": 440}}',1.51281,142810473,892316,NULL,'2015-01-30 22:02:33',1422655353,NULL),(1907763945,5377211,2,57372,0,1,1,'A',1,0.967141,99,550056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 439, \"large_tick_hit\": 149, \"small_tick_hit\": 295, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 149, \"small_tick_hit\": 306}}',2.97367,141048359,726246,NULL,'2015-01-01 21:55:48',1420149348,NULL),(1908138700,5377211,2,453357,0,1,1,'A',1,0.954344,96,563749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 642, \"large_tick_hit\": 2, \"small_tick_hit\": 861, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',3.02541,142165417,1095790,NULL,'2015-01-19 20:38:46',1421699926,NULL),(1908431958,5377211,2,386995,0,1,1,'A',1,0.952669,130,571625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 465, \"large_tick_hit\": 6, \"small_tick_hit\": 475, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 6, \"small_tick_hit\": 503}}',4.56288,142810031,937042,NULL,'2015-01-30 21:54:04',1422654844,NULL),(1908458516,5377211,2,28802,0,1,1,'A',1,0.944798,97,476770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 337, \"small_tick_hit\": 108, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 113}}',5.7959,142810281,491628,NULL,'2015-01-30 21:58:55',1422655135,NULL),(1908474525,5377211,2,50531,0,1,1,'A',1,0.978131,145,654950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 300, \"large_tick_hit\": 29, \"small_tick_hit\": 163, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 29, \"small_tick_hit\": 166}}',8.70218,142810155,795102,NULL,'2015-01-30 21:56:34',1422654994,NULL),(1907516013,5391816,2,397534,0,1,1,'D',1,0.620643,18,166530,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 303, \"great\": 393, \"large_tick_hit\": 70, \"small_tick_hit\": 445, \"small_tick_miss\": 252}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 70, \"small_tick_hit\": 697}}',0.000131,140478500,156950,NULL,'2014-12-20 22:49:56',1419115796,NULL),(1942959870,5391816,2,1995048,0,1,1,'C',1,0.883309,36,382714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 259, \"large_tick_hit\": 36, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.853354,190155283,264102,NULL,'2020-08-20 22:51:21',1597963881,NULL),(1957165885,5394681,2,2022237,0,1,1,'C',1,0.860936,53,40479,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 640, \"small_tick_hit\": 41, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 45}}',0.269931,208724066,269412,NULL,'2022-08-11 04:42:02',1660192922,NULL),(1908488332,5394681,2,407615,0,1,1,'D',1,0.789264,15,293680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 112, \"large_tick_hit\": 5, \"small_tick_hit\": 280, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 5, \"small_tick_hit\": 345}}',0.509088,143023981,77872,NULL,'2015-02-03 03:22:38',1422933758,NULL),(1921758459,5394681,2,328584,0,1,1,'C',1,0.890523,70,442641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 278, \"large_tick_hit\": 4, \"small_tick_hit\": 263, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 302}}',2.50924,162063012,356454,NULL,'2016-11-11 19:08:39',1478891319,NULL),(1921802353,5394681,2,712036,0,1,1,'B',1,0.90625,58,520579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 255, \"large_tick_hit\": 26, \"small_tick_hit\": 328, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 26, \"small_tick_hit\": 369}}',2.52657,162062800,244677,NULL,'2016-11-11 18:59:27',1478890767,NULL),(1915757365,5394681,2,580397,0,1,1,'A',1,0.955198,279,654705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 647, \"large_tick_hit\": 88, \"small_tick_hit\": 928, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 88, \"small_tick_hit\": 982}}',3.48259,153762279,1946948,NULL,'2016-01-18 18:58:41',1453143521,NULL),(1915747657,5394681,2,354119,0,1,1,'A',1,0.949178,113,596163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 284, \"large_tick_hit\": 13, \"small_tick_hit\": 338, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 13, \"small_tick_hit\": 359}}',4.41138,153762543,475324,NULL,'2016-01-18 19:09:12',1453144152,NULL),(1915772669,5394681,2,305431,0,1,1,'A',1,0.976845,100,630779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 280, \"large_tick_hit\": 41, \"small_tick_hit\": 354, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 41, \"small_tick_hit\": 362}}',5.73316,153762739,440928,NULL,'2016-01-18 19:16:02',1453144562,NULL),(1915681863,5394681,2,742037,1,1,1,'S',1,0.980075,155,774410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 250, \"large_tick_hit\": 59, \"small_tick_hit\": 478, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 59, \"small_tick_hit\": 491}}',10.1269,153762815,716056,NULL,'2016-01-18 19:19:18',1453144758,NULL),(1957090533,5394681,2,34529,0,1,1,'X',1,1,62,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.6293,208723180,103120,NULL,'2022-08-11 03:03:47',1660187027,NULL),(1915772485,5394681,2,732785,1,1,1,'S',1,0.988858,291,878922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 338, \"large_tick_hit\": 11, \"small_tick_hit\": 361, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 11, \"small_tick_hit\": 367}}',12.6203,153762653,1578366,NULL,'2016-01-18 19:12:48',1453144368,NULL),(1947440456,5394681,2,163890,0,1,1,'B',1,0.934708,75,805349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 86, \"large_tick_hit\": 8, \"small_tick_hit\": 178, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',13.3908,196202502,130664,NULL,'2021-03-23 03:34:40',1616470480,NULL),(1915714959,5394681,2,788933,1,1,1,'S',1,0.991781,259,896039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 278, \"large_tick_hit\": 33, \"small_tick_hit\": 413, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 33, \"small_tick_hit\": 418}}',14.0333,153762474,1268790,NULL,'2016-01-18 19:06:50',1453144010,NULL),(1946184882,5422428,2,2158280,0,1,1,'C',1,0.864686,23,356051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 259, \"large_tick_hit\": 4, \"small_tick_hit\": 523, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',0.385243,194448494,180306,NULL,'2021-01-29 10:34:55',1611916495,NULL),(1908047729,5428084,2,369563,0,1,1,'D',1,0.832131,47,360447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 200, \"great\": 808, \"large_tick_hit\": 79, \"small_tick_hit\": 843, \"small_tick_miss\": 149}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 79, \"small_tick_hit\": 992}}',0.004699,141721413,522130,NULL,'2015-01-12 08:44:17',1421052257,NULL),(1933703385,5455817,2,1740183,1,1,1,'A',1,0.942408,135,682278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 256, \"large_tick_hit\": 3, \"small_tick_hit\": 281, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 3, \"small_tick_hit\": 308}}',4.79584,177797534,462606,NULL,'2018-11-07 02:43:59',1541558639,NULL),(1956816722,5455817,2,163890,0,1,1,'S',1,0.982818,76,805110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 85, \"large_tick_hit\": 8, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',17.3007,208449544,132442,NULL,'2022-07-27 04:35:17',1658896517,NULL),(1951994583,5574959,2,2103910,1,1,1,'B',1,0.912866,76,420498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 636, \"small_tick_hit\": 485, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 694, \"small_tick_hit\": 534}}',0.657378,202166466,655058,NULL,'2021-10-06 07:56:49',1633507009,NULL),(1908342324,5595691,2,397534,0,1,1,'C',1,0.87218,44,92068,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 556, \"large_tick_hit\": 102, \"small_tick_hit\": 618, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 102, \"small_tick_hit\": 697}}',0.041767,142317885,246104,NULL,'2015-01-22 17:49:51',1421948991,NULL),(1955093893,5614565,2,1621963,0,1,1,'D',1,0.843038,44,373701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 288, \"large_tick_hit\": 25, \"small_tick_hit\": 353, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 25, \"small_tick_hit\": 429}}',0.496274,206174366,222238,NULL,'2022-04-01 17:01:10',1648832470,NULL),(1956980824,5728905,2,782020,1,1,1,'B',1,0.916314,58,427652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 494, \"large_tick_hit\": 70, \"small_tick_hit\": 520, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 70, \"small_tick_hit\": 565}}',NULL,208573172,449668,NULL,'2022-08-02 23:50:09',1659484209,NULL),(1956984981,5728905,2,789087,0,1,1,'B',1,0.923077,6,223556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 8, \"small_tick_hit\": 4}, \"maximum_statistics\": {\"great\": 9, \"small_tick_hit\": 4}}',NULL,208573134,17220,NULL,'2022-08-02 23:46:15',1659483975,NULL),(1956927280,5728905,2,1612939,0,1,1,'D',1,0.813053,19,300733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 400, \"small_tick_hit\": 335, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.066306,208573034,198826,NULL,'2022-08-02 23:37:18',1659483438,NULL),(1957013020,5728905,2,2032727,0,1,1,'C',1,0.857143,20,332603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 159, \"large_tick_hit\": 11, \"small_tick_hit\": 244, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',1.16745,208573095,86664,NULL,'2022-08-02 23:42:57',1659483777,NULL),(1909293743,5728905,2,211775,0,1,1,'B',1,0.916795,51,433422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 327, \"small_tick_hit\": 268, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 298}}',2.38819,144670703,316540,NULL,'2015-03-17 00:33:33',1426552413,NULL),(1956944201,5728905,2,2757284,0,1,1,'A',1,0.96875,24,516797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 45, \"small_tick_hit\": 110, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',5.02197,208573204,56948,NULL,'2022-08-02 23:52:40',1659484360,NULL),(1925549088,5728905,2,353056,0,1,1,'A',1,0.957761,208,700214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 348, \"large_tick_hit\": 74, \"small_tick_hit\": 485, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 74, \"small_tick_hit\": 515}}',6.97048,167059383,906182,NULL,'2017-06-18 21:22:37',1497820957,NULL),(1957020280,5728905,2,407920,0,1,1,'S',1,0.99536,145,967798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 4, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 4, \"small_tick_hit\": 286}}',13.0903,208573245,452728,NULL,'2022-08-02 23:56:32',1659484592,NULL),(1957012562,5728905,2,2024650,0,1,1,'A',1,0.979849,190,759416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 390, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',15.3041,208573069,1365144,NULL,'2022-08-02 23:41:08',1659483668,NULL),(1908314895,5729863,2,351190,0,1,1,'D',1,0.789971,24,364935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 167, \"great\": 390, \"large_tick_hit\": 173, \"small_tick_hit\": 776, \"small_tick_miss\": 189}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 173, \"small_tick_hit\": 965}}',0.001362,142355407,209928,NULL,'2015-01-23 11:23:48',1422012228,NULL),(1908270846,5730381,2,374115,0,1,1,'D',1,0.81109,30,334466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 336, \"large_tick_hit\": 48, \"small_tick_hit\": 479, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 48, \"small_tick_hit\": 588}}',0.031846,142355085,206842,NULL,'2015-01-23 11:14:58',1422011698,NULL),(1910184604,5750679,2,315922,0,1,1,'A',1,0.965451,68,539893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 752, \"large_tick_hit\": 4, \"small_tick_hit\": 753, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 4, \"small_tick_hit\": 780}}',2.18591,145968916,1095722,NULL,'2015-04-30 19:21:16',1430421676,NULL),(1910192441,5750679,2,318494,0,1,1,'A',1,0.959833,106,522039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 748, \"large_tick_hit\": 8, \"small_tick_hit\": 391, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 8, \"small_tick_hit\": 411}}',3.52007,145967903,1319646,NULL,'2015-04-30 18:40:50',1430419250,NULL),(1916129931,5750679,2,227373,1,1,1,'A',1,0.953058,83,544375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 335, \"large_tick_hit\": 48, \"small_tick_hit\": 287, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 48, \"small_tick_hit\": 305}}',4.40292,154182913,607906,NULL,'2016-02-01 17:14:47',1454346887,NULL),(1916715754,5750679,2,44201,1,1,1,'A',1,0.952381,131,599508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 384, \"large_tick_hit\": 119, \"small_tick_hit\": 217, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 119, \"small_tick_hit\": 233}}',5.29552,155047994,758596,NULL,'2016-03-02 15:21:36',1456932096,NULL),(1916212868,5750679,2,767790,0,1,1,'A',1,0.979866,116,834815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 109, \"large_tick_hit\": 31, \"small_tick_hit\": 152, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 31, \"small_tick_hit\": 156}}',16.8261,154358183,241652,NULL,'2016-02-07 11:48:35',1454845715,NULL),(1909234402,5790809,2,568329,0,1,1,'D',1,0.799782,20,357139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 192, \"large_tick_hit\": 75, \"small_tick_hit\": 468, \"small_tick_miss\": 124}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 75, \"small_tick_hit\": 592}}',0.053287,144453553,138516,NULL,'2015-03-08 19:00:33',1425841233,NULL),(1908471515,5830485,2,490088,0,1,1,'D',1,0.622971,25,163981,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 398, \"great\": 399, \"large_tick_hit\": 220, \"small_tick_hit\": 379, \"small_tick_miss\": 206}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 220, \"small_tick_hit\": 585}}',0.000001,142891863,308494,NULL,'2015-02-01 00:44:18',1422751458,NULL),(1912910614,5921645,2,24722,0,1,1,'B',1,0.913011,197,393354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 1122, \"large_tick_hit\": 16, \"small_tick_hit\": 90, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 16, \"small_tick_hit\": 103}}',NULL,149791587,2557736,NULL,'2015-08-30 20:00:17',1440964817,NULL),(1927117748,5921645,2,27638,0,1,1,'D',1,0.792395,64,145361,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 224, \"great\": 833, \"small_tick_hit\": 209, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 1057, \"small_tick_hit\": 258}}',NULL,169059669,552310,NULL,'2017-09-11 07:38:27',1505115507,NULL),(1957206738,5921645,2,162549,1,1,1,'S',1,0.996132,294,859048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 646, \"small_tick_hit\": 384, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 386}}',NULL,208896246,3788716,NULL,'2022-08-20 10:13:00',1660990380,NULL),(1951416653,5921645,2,163090,1,1,1,'S',1,0.997107,392,1081650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 4, \"small_tick_hit\": 642, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 4, \"small_tick_hit\": 645}}',NULL,201443960,3193126,NULL,'2021-09-07 06:52:30',1630997550,NULL),(1951642364,5921645,2,864446,1,1,1,'D',1,0.593469,20,155646,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 770, \"great\": 1065, \"large_tick_hit\": 11, \"small_tick_hit\": 178, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 1835, \"large_tick_hit\": 11, \"small_tick_hit\": 267}}',NULL,201619188,487952,NULL,'2021-09-14 09:01:27',1631610087,NULL),(1957022519,5921645,2,898786,1,1,1,'A',1,0.942308,85,417104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 679, \"small_tick_hit\": 105, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 717, \"small_tick_hit\": 115}}',NULL,208665921,864702,NULL,'2022-08-08 05:46:22',1659937582,NULL),(1954074026,5921645,2,938015,1,1,1,'A',1,0.971142,227,607100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 608, \"small_tick_hit\": 166, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 171}}',NULL,204713139,2093116,NULL,'2022-01-20 19:21:46',1642706506,NULL),(1951694841,5921645,2,1069081,1,1,1,'B',1,0.9375,26,403571,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 54, \"large_tick_hit\": 7, \"small_tick_hit\": 29, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 7, \"small_tick_hit\": 30}}',NULL,201831825,36146,NULL,'2021-09-22 19:52:22',1632340342,NULL),(1951694832,5921645,2,1069081,1,1,1,'S',1,0.989583,52,770320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 58, \"large_tick_hit\": 7, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 7, \"small_tick_hit\": 30}}',NULL,201831809,78256,NULL,'2021-09-22 19:51:29',1632340289,NULL),(1932720998,5921645,2,1624522,1,1,1,'A',1,0.970282,187,767028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 247, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 17, \"small_tick_hit\": 401}}',NULL,176505853,911642,NULL,'2018-08-23 23:17:48',1535066268,NULL),(1954883660,5921645,2,1648054,1,1,1,'A',1,0.979112,180,670357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 559, \"large_tick_hit\": 29, \"small_tick_hit\": 537, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 29, \"small_tick_hit\": 550}}',NULL,206009645,1614026,NULL,'2022-03-24 03:20:12',1648092012,NULL),(1931936783,5921645,2,1321823,1,1,1,'D',1,0.722108,102,86116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 630, \"great\": 1452, \"large_tick_hit\": 29, \"small_tick_hit\": 273, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 2082, \"large_tick_hit\": 29, \"small_tick_hit\": 318}}',0,175534184,673503,NULL,'2018-07-10 13:46:31',1531230391,NULL),(1911012700,5921645,2,131891,0,1,1,'D',1,0.662921,46,111074,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 450, \"great\": 856, \"large_tick_hit\": 29}, \"maximum_statistics\": {\"great\": 1306, \"large_tick_hit\": 29}}',0.000004,147063218,423408,NULL,'2015-06-05 00:43:57',1433465037,NULL),(1909623767,5921645,2,287175,0,1,1,'D',1,0.517199,10,22542,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 326, \"great\": 334, \"small_tick_hit\": 87, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 154}}',0.000007,144989223,109302,NULL,'2015-03-28 22:35:14',1427582114,NULL),(1951647872,5921645,2,1975112,1,1,1,'D',1,0.792015,42,145948,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 388, \"great\": 1438, \"large_tick_hit\": 34, \"small_tick_hit\": 710, \"small_tick_miss\": 185}, \"maximum_statistics\": {\"great\": 1826, \"large_tick_hit\": 34, \"small_tick_hit\": 895}}',0.00003,201573604,682800,NULL,'2021-09-12 10:49:55',1631443795,NULL),(1910134137,5921645,2,133938,0,1,1,'D',1,0.713615,53,140749,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 291, \"great\": 660, \"large_tick_hit\": 47, \"small_tick_hit\": 53, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 951, \"large_tick_hit\": 47, \"small_tick_hit\": 67}}',0.000535,145746260,310474,NULL,'2015-04-22 22:01:49',1429740109,NULL),(1910740583,5921645,2,131564,0,1,1,'D',1,0.795139,66,117571,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 295, \"great\": 964, \"large_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 1259, \"large_tick_hit\": 181}}',0.000681,146619697,542860,NULL,'2015-05-21 21:23:07',1432243387,NULL),(1912542623,5921645,2,506357,1,1,1,'B',1,0.912162,157,174126,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 233, \"great\": 2456, \"large_tick_hit\": 31, \"small_tick_hit\": 213, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 2689, \"large_tick_hit\": 31, \"small_tick_hit\": 240}}',0.012334,149237012,2480480,NULL,'2015-08-11 22:11:58',1439331118,NULL),(1951916747,5921645,2,3211514,1,1,1,'B',1,0.936382,225,114219,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 221, \"great\": 2951, \"large_tick_hit\": 20, \"small_tick_hit\": 326, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 3172, \"large_tick_hit\": 20, \"small_tick_hit\": 329}}',0.018394,201887529,1941401,NULL,'2021-09-25 01:21:23',1632532883,NULL),(1910043189,5921645,2,110347,0,1,1,'C',1,0.897556,89,179165,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 167, \"great\": 1320, \"large_tick_hit\": 132, \"small_tick_hit\": 458, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 1487, \"large_tick_hit\": 132, \"small_tick_hit\": 509}}',0.053943,145746006,814604,NULL,'2015-04-22 21:46:58',1429739218,NULL),(1932389521,5921645,2,1411709,1,1,1,'C',1,0.858896,48,137218,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 131, \"great\": 681, \"large_tick_hit\": 11, \"small_tick_hit\": 148, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 11, \"small_tick_hit\": 155}}',0.15802,175981584,398100,NULL,'2018-07-30 12:03:20',1532952200,NULL),(1911563929,5921645,2,144026,0,1,1,'B',1,0.937135,95,374063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 130, \"great\": 1812, \"large_tick_hit\": 129, \"small_tick_hit\": 146, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1942, \"large_tick_hit\": 129, \"small_tick_hit\": 156}}',0.180159,147860563,2129872,NULL,'2015-06-29 20:08:31',1435608511,NULL),(1932032614,5921645,2,52338,0,1,1,'D',1,0.814913,28,338471,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 254, \"small_tick_hit\": 358, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 421}}',0.208807,175508176,163491,NULL,'2018-07-09 09:17:40',1531127860,NULL),(1909764362,5921645,2,195732,0,1,1,'B',1,0.90525,116,405487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 821, \"large_tick_hit\": 170, \"small_tick_hit\": 509, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 919, \"large_tick_hit\": 170, \"small_tick_hit\": 568}}',0.309456,145191676,990974,NULL,'2015-04-04 16:53:11',1428166391,NULL),(1952347243,5921645,2,2809459,1,1,1,'B',1,0.925693,81,380377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 1341, \"large_tick_hit\": 37, \"small_tick_hit\": 391, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1455, \"large_tick_hit\": 37, \"small_tick_hit\": 419}}',0.407,202682432,1595950,NULL,'2021-10-26 17:54:47',1635270887,NULL),(1910758276,5921645,2,469800,0,1,1,'A',1,0.955024,127,507793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 1896, \"large_tick_hit\": 9, \"small_tick_hit\": 1450, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 1980, \"large_tick_hit\": 9, \"small_tick_hit\": 1524}}',0.432781,146569463,2997060,NULL,'2015-05-20 00:57:50',1432083470,NULL),(1911313183,5921645,2,552068,0,1,1,'A',1,0.940614,166,194693,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 1792, \"large_tick_hit\": 2, \"small_tick_hit\": 75, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1902, \"large_tick_hit\": 2, \"small_tick_hit\": 83}}',0.652175,147472523,1699142,NULL,'2015-06-18 03:32:15',1434598335,NULL),(1911808989,5921645,2,442905,0,1,1,'A',1,0.976096,214,567096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 3946, \"small_tick_hit\": 1975, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 4042, \"small_tick_hit\": 2024}}',0.819747,148091133,11905610,NULL,'2015-07-06 18:22:01',1436206921,NULL),(1932191192,5921645,2,736704,1,1,1,'D',1,0.843607,48,524598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 143, \"large_tick_hit\": 22, \"small_tick_hit\": 574, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 22, \"small_tick_hit\": 679}}',0.919664,175938058,87303,NULL,'2018-07-28 13:54:51',1532786091,NULL),(1926945996,5921645,2,1094653,1,1,1,'B',1,0.911439,45,531848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 451, \"large_tick_hit\": 10, \"small_tick_hit\": 527, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 10, \"small_tick_hit\": 582}}',0.948128,168965043,297407,NULL,'2017-09-07 03:17:24',1504754244,NULL),(1908873193,5921645,2,95189,0,1,1,'C',1,0.853659,75,554989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 108, \"large_tick_hit\": 34, \"small_tick_hit\": 208, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 34, \"small_tick_hit\": 252}}',1.20619,144037657,162440,NULL,'2015-02-22 17:33:28',1424626408,NULL),(1951645130,5921645,2,110347,0,1,1,'A',1,0.942199,148,443336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 1396, \"large_tick_hit\": 133, \"small_tick_hit\": 476, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1486, \"large_tick_hit\": 133, \"small_tick_hit\": 509}}',1.22718,201573363,1973000,NULL,'2021-09-12 10:38:11',1631443091,NULL),(1910167574,5921645,2,141067,0,1,1,'A',1,0.940337,100,482617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 870, \"large_tick_hit\": 38, \"small_tick_hit\": 936, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 38, \"small_tick_hit\": 992}}',1.37079,145892900,1376216,NULL,'2015-04-27 21:04:50',1430168690,NULL),(1931945719,5921645,2,66609,0,1,1,'A',1,0.969005,439,538437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 3051, \"large_tick_hit\": 272, \"small_tick_hit\": 710, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 3150, \"large_tick_hit\": 272, \"small_tick_hit\": 740}}',1.41936,175490179,11121376,NULL,'2018-07-08 13:13:42',1531055622,NULL),(1909278839,5921645,2,251759,0,1,1,'A',1,0.956522,64,575568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 392, \"large_tick_hit\": 96, \"small_tick_hit\": 744, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 96, \"small_tick_hit\": 784}}',1.47657,144549405,436188,NULL,'2015-03-12 22:01:53',1426197713,NULL),(1927155607,5921645,2,1367864,1,1,1,'C',1,0.857708,47,431755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 250, \"large_tick_hit\": 5, \"small_tick_hit\": 396, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 5, \"small_tick_hit\": 460}}',1.54042,169096543,193191,NULL,'2017-09-13 10:16:48',1505297808,NULL),(1910224212,5921645,2,94186,0,1,1,'B',1,0.927062,130,499104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 658, \"large_tick_hit\": 120, \"small_tick_hit\": 582, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 120, \"small_tick_hit\": 644}}',1.54783,145832912,1271788,NULL,'2015-04-25 19:59:00',1429991940,NULL),(1910381367,5921645,2,29954,0,1,1,'B',1,0.914839,58,469561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 415, \"large_tick_hit\": 3, \"small_tick_hit\": 291, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',1.61048,146138736,477083,NULL,'2015-05-05 23:56:32',1430870192,NULL),(1932379852,5921645,2,462225,0,1,1,'A',1,0.956712,120,465957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1716, \"small_tick_hit\": 472, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1791, \"small_tick_hit\": 496}}',1.82021,176021284,2494960,NULL,'2018-08-01 08:07:14',1533110834,NULL),(1910690300,5921645,2,38079,0,1,1,'B',1,0.934282,94,445001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 839, \"large_tick_hit\": 3, \"small_tick_hit\": 537, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 3, \"small_tick_hit\": 574}}',1.87667,146571794,993078,NULL,'2015-05-20 03:38:08',1432093088,NULL),(1957288665,5921645,2,3095543,1,1,1,'B',1,0.910553,75,389268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 561, \"large_tick_hit\": 91, \"small_tick_hit\": 254, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 91, \"small_tick_hit\": 285}}',1.97909,208896589,527012,NULL,'2022-08-20 10:40:27',1660992027,NULL),(1931604853,5921645,2,34686,0,1,1,'B',1,0.906504,78,472380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 229, \"large_tick_hit\": 2, \"small_tick_hit\": 215, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',2.00834,175115577,316166,NULL,'2018-06-20 17:49:03',1529516943,NULL),(1908968813,5921645,2,27980,0,1,1,'C',1,0.867606,40,341553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 211, \"large_tick_hit\": 5, \"small_tick_hit\": 92, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 5, \"small_tick_hit\": 114}}',2.10452,144137284,161920,NULL,'2015-02-26 04:25:14',1424924714,NULL),(1931932076,5921645,2,59743,0,1,1,'D',1,0.840206,13,301404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 46, \"large_tick_hit\": 1, \"small_tick_hit\": 116, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 1, \"small_tick_hit\": 139}}',2.18221,175551902,29388,NULL,'2018-07-11 09:15:52',1531300552,NULL),(1938635312,5921645,2,151229,0,1,1,'A',1,0.960647,231,502875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 2150, \"large_tick_hit\": 138, \"small_tick_hit\": 446, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 2229, \"large_tick_hit\": 138, \"small_tick_hit\": 479}}',2.25037,184331396,5561668,NULL,'2019-12-26 00:34:15',1577320455,NULL),(1909750419,5921645,2,98279,0,1,1,'B',1,0.910432,91,499493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 344, \"large_tick_hit\": 6, \"small_tick_hit\": 514, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 6, \"small_tick_hit\": 568}}',2.31231,145195065,428352,NULL,'2015-04-04 19:05:16',1428174316,NULL),(1908904785,5921645,2,288556,0,1,1,'B',1,0.921316,110,461645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 370, \"large_tick_hit\": 81, \"small_tick_hit\": 193, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 81, \"small_tick_hit\": 212}}',2.34177,144101282,515674,NULL,'2015-02-24 22:06:46',1424815606,NULL),(1910120077,5921645,2,70654,0,1,1,'A',1,0.959385,95,557322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 664, \"large_tick_hit\": 109, \"small_tick_hit\": 975, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 109, \"small_tick_hit\": 1019}}',2.34279,145722912,1144298,NULL,'2015-04-22 00:18:33',1429661913,NULL),(1910233732,5921645,2,158495,0,1,1,'A',1,0.95013,126,479633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1000, \"large_tick_hit\": 1, \"small_tick_hit\": 466, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1050, \"large_tick_hit\": 1, \"small_tick_hit\": 493}}',2.36007,145892986,1690772,NULL,'2015-04-27 21:09:22',1430168962,NULL),(1915305408,5921645,2,242001,0,1,1,'B',1,0.931419,44,405915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 325, \"large_tick_hit\": 82, \"small_tick_hit\": 177, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 82, \"small_tick_hit\": 192}}',2.39734,153190002,343294,NULL,'2015-12-31 13:45:06',1451569506,NULL),(1911153819,5921645,2,365060,0,1,1,'A',1,0.951451,125,502501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 931, \"small_tick_hit\": 676, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 976, \"small_tick_hit\": 713}}',2.43183,147187554,1582636,NULL,'2015-06-08 17:32:15',1433784735,NULL),(1910541167,5921645,2,525103,0,1,1,'A',1,0.95675,77,617158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 135, \"large_tick_hit\": 40, \"small_tick_hit\": 555, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 40, \"small_tick_hit\": 579}}',2.60932,146470639,164550,NULL,'2015-05-16 17:31:35',1431797495,NULL),(1917478030,5921645,2,857602,0,1,1,'X',1,1,26,1188867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',2.6131,156186061,41142,NULL,'2016-04-12 10:12:17',1460455937,NULL),(1912829842,5921645,2,293193,0,1,1,'A',1,0.973463,162,532856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1701, \"large_tick_hit\": 138, \"small_tick_hit\": 472, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1753, \"large_tick_hit\": 138, \"small_tick_hit\": 483}}',2.68491,149556668,3717480,NULL,'2015-08-22 16:14:46',1440260086,NULL),(1908855384,5921645,2,276224,0,1,1,'A',1,0.953822,93,632785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 153, \"large_tick_hit\": 58, \"small_tick_hit\": 388, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 58, \"small_tick_hit\": 408}}',2.89386,143857172,164620,NULL,'2015-02-17 04:14:01',1424146441,NULL),(1908981144,5921645,2,401345,0,1,1,'A',1,0.966667,92,728582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 110, \"large_tick_hit\": 40, \"small_tick_hit\": 256, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 40, \"small_tick_hit\": 267}}',3.03113,144073713,105628,NULL,'2015-02-23 21:39:34',1424727574,NULL),(1910114580,5921645,2,69404,0,1,1,'A',1,0.960272,86,482396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 571, \"large_tick_hit\": 1, \"small_tick_hit\": 274, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',3.06305,145726705,761904,NULL,'2015-04-22 04:33:57',1429677237,NULL),(1952945138,5921645,2,3046191,1,1,1,'A',1,0.957923,144,484670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1268, \"large_tick_hit\": 62, \"small_tick_hit\": 810, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1338, \"large_tick_hit\": 62, \"small_tick_hit\": 834}}',3.14654,203422951,2139260,NULL,'2021-11-24 19:48:49',1637783329,NULL),(1908908980,5921645,2,36781,0,1,1,'S',1,0.988724,184,761219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 422, \"large_tick_hit\": 8, \"small_tick_hit\": 973, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 8, \"small_tick_hit\": 984}}',3.31961,144037180,872026,NULL,'2015-02-22 17:16:47',1424625407,NULL),(1910097106,5921645,2,154689,0,1,1,'A',1,0.959904,96,537523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 648, \"large_tick_hit\": 20, \"small_tick_hit\": 529, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 20, \"small_tick_hit\": 553}}',3.38583,145805892,1021694,NULL,'2015-04-25 02:25:30',1429928730,NULL),(1931797864,5921645,2,864223,1,1,1,'A',1,0.960822,116,474005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1037, \"large_tick_hit\": 93, \"small_tick_hit\": 366, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1090, \"large_tick_hit\": 93, \"small_tick_hit\": 374}}',3.39077,175197462,1431180,NULL,'2018-06-24 13:49:46',1529848186,NULL),(1909290714,5921645,2,256501,0,1,1,'A',1,0.971717,180,675283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 513, \"large_tick_hit\": 178, \"small_tick_hit\": 1233, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 178, \"small_tick_hit\": 1274}}',3.46094,144598806,743978,NULL,'2015-03-14 15:27:21',1426346841,NULL),(1912633894,5921645,2,64266,0,1,1,'A',1,0.959257,113,491530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1007, \"small_tick_hit\": 335, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1047, \"small_tick_hit\": 352}}',3.59669,149293728,2210950,NULL,'2015-08-13 22:24:33',1439504673,NULL),(1952418426,5921645,2,552068,0,1,1,'A',1,0.962255,205,472424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1835, \"large_tick_hit\": 2, \"small_tick_hit\": 75, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1902, \"large_tick_hit\": 2, \"small_tick_hit\": 83}}',3.60235,202572280,4379690,NULL,'2021-10-22 14:33:15',1634913195,NULL),(1912676992,5921645,2,166779,0,1,1,'A',1,0.963415,88,514407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 626, \"large_tick_hit\": 151, \"small_tick_hit\": 408, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 151, \"small_tick_hit\": 423}}',3.67696,149392394,1028356,NULL,'2015-08-16 22:17:26',1439763446,NULL),(1912127353,5921645,2,64015,0,1,1,'X',1,1,75,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 9, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 9, \"small_tick_hit\": 119}}',3.71558,148634120,98322,NULL,'2015-07-23 04:11:38',1437624698,NULL),(1910575067,5921645,2,88084,0,1,1,'A',1,0.962391,96,534766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 562, \"large_tick_hit\": 17, \"small_tick_hit\": 419, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 17, \"small_tick_hit\": 436}}',3.74497,146410830,1036762,NULL,'2015-05-14 23:26:32',1431645992,NULL),(1910057910,5921645,2,145071,0,1,1,'A',1,0.967473,196,585933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1289, \"large_tick_hit\": 64, \"small_tick_hit\": 1086, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 1327, \"large_tick_hit\": 64, \"small_tick_hit\": 1130}}',3.76875,145775259,3516980,NULL,'2015-04-24 00:52:06',1429836726,NULL),(1911610415,5921645,2,64613,0,1,1,'S',1,0.998549,85,1077345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 20, \"small_tick_hit\": 603, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 20, \"small_tick_hit\": 604}}',3.88255,147868558,79687,NULL,'2015-06-30 01:54:42',1435629282,NULL),(1910656622,5921645,2,158493,0,1,1,'A',1,0.965986,208,710197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 398, \"large_tick_hit\": 86, \"small_tick_hit\": 1078, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 86, \"small_tick_hit\": 1122}}',3.92234,146438219,844912,NULL,'2015-05-15 21:19:08',1431724748,NULL),(1908654969,5921645,2,137988,0,1,1,'A',1,0.954044,62,552062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 239, \"large_tick_hit\": 23, \"small_tick_hit\": 257, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 23, \"small_tick_hit\": 273}}',3.96552,143675683,256674,NULL,'2015-02-14 03:17:54',1423883874,NULL),(1910186651,5921645,2,59969,0,1,1,'A',1,0.97084,121,611178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 548, \"large_tick_hit\": 20, \"small_tick_hit\": 564, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 20, \"small_tick_hit\": 584}}',3.9765,145861191,1196044,NULL,'2015-04-26 16:25:40',1430065540,NULL),(1909485571,5921645,2,577321,0,1,1,'A',1,0.967593,77,603826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 499, \"large_tick_hit\": 15, \"small_tick_hit\": 740, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 15, \"small_tick_hit\": 769}}',4.01997,144768011,702108,NULL,'2015-03-21 01:13:53',1426900433,NULL),(1909765842,5921645,2,659730,0,1,1,'A',1,0.957627,44,542484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 78, \"large_tick_hit\": 13, \"small_tick_hit\": 135, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 13, \"small_tick_hit\": 140}}',4.03876,145137804,62462,NULL,'2015-04-03 02:24:28',1428027868,NULL),(1908832636,5921645,2,90481,0,1,1,'X',1,1,104,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 2, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 2, \"small_tick_hit\": 210}}',4.06935,143857316,157076,NULL,'2015-02-17 04:21:14',1424146874,NULL),(1911235219,5921645,2,456693,0,1,1,'A',1,0.950845,69,460976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 387, \"small_tick_hit\": 232, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 241}}',4.12572,147443240,436260,NULL,'2015-06-17 03:32:04',1434511924,NULL),(1911289528,5921645,2,54145,0,1,1,'A',1,0.944684,150,488128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 883, \"small_tick_hit\": 432, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 930, \"small_tick_hit\": 462}}',4.13015,147287748,1634996,NULL,'2015-06-12 06:16:10',1434089770,NULL),(1915720979,5921645,2,118487,0,1,1,'SH',1,0.984547,73,725131,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 128, \"large_tick_hit\": 49, \"small_tick_hit\": 269, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 49, \"small_tick_hit\": 273}}',4.13654,153672992,184204,NULL,'2016-01-16 05:05:51',1452920751,NULL),(1945076102,5921645,2,1803194,1,1,1,'A',1,0.946166,52,559568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 288, \"small_tick_hit\": 292, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 308}}',4.17101,192962560,240152,NULL,'2020-12-09 09:59:15',1607507955,NULL),(1910489805,5921645,2,160565,0,1,1,'A',1,0.968896,174,695944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 316, \"large_tick_hit\": 54, \"small_tick_hit\": 876, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 54, \"small_tick_hit\": 905}}',4.30065,146288561,540096,NULL,'2015-05-10 16:38:31',1431275911,NULL),(1912493066,5921645,2,401441,0,1,1,'S',1,0.996974,103,826167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 165, \"large_tick_hit\": 9, \"small_tick_hit\": 485, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 9, \"small_tick_hit\": 486}}',4.30235,149119744,243118,NULL,'2015-08-08 00:35:11',1438994111,NULL),(1908871035,5921645,2,50491,0,1,1,'S',1,0.981481,81,956119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 8, \"small_tick_hit\": 184, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 8, \"small_tick_hit\": 189}}',4.32793,144073676,109524,NULL,'2015-02-23 21:37:54',1424727474,NULL),(1908663263,5921645,2,201191,0,1,1,'S',1,0.982609,155,715028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 280, \"large_tick_hit\": 65, \"small_tick_hit\": 446, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 65, \"small_tick_hit\": 454}}',4.34914,143500331,442088,NULL,'2015-02-11 03:27:36',1423625256,NULL),(1952778846,5921645,2,2130652,1,1,1,'A',1,0.969942,237,507883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1447, \"large_tick_hit\": 12, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1498, \"large_tick_hit\": 12, \"small_tick_hit\": 220}}',4.47328,203077527,3339070,NULL,'2021-11-11 01:31:37',1636594297,NULL),(1911525422,5921645,2,73720,0,1,1,'A',1,0.954082,87,472500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 317, \"large_tick_hit\": 7, \"small_tick_hit\": 50, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 7, \"small_tick_hit\": 53}}',4.48176,147688371,614440,NULL,'2015-06-24 16:36:41',1435163801,NULL),(1910410217,5921645,2,34027,0,1,1,'A',1,0.978947,81,656372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 164, \"large_tick_hit\": 12, \"small_tick_hit\": 289, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 12, \"small_tick_hit\": 294}}',4.48868,146303246,260762,NULL,'2015-05-11 02:56:08',1431312968,NULL),(1917480414,5921645,2,857603,0,1,1,'X',1,1,26,1187448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',4.49397,156186124,38235,NULL,'2016-04-12 10:16:34',1460456194,NULL),(1908647023,5921645,2,38532,0,1,1,'S',1,0.985915,85,808948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 113, \"large_tick_hit\": 3, \"small_tick_hit\": 164, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',4.50066,143723271,202896,NULL,'2015-02-14 18:54:52',1423940092,NULL),(1932789203,5921645,2,1655718,0,1,1,'X',1,1,64,288000,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',4.51471,176633918,34276,NULL,'2018-08-29 22:13:29',1535580809,NULL),(1909153671,5921645,2,105037,0,1,1,'A',1,0.978378,88,670522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 151, \"large_tick_hit\": 83, \"small_tick_hit\": 309, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 83, \"small_tick_hit\": 316}}',4.7047,144451424,239570,NULL,'2015-03-08 17:33:30',1425836010,NULL),(1908832551,5921645,2,90480,0,1,1,'X',1,1,135,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 6, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 6, \"small_tick_hit\": 134}}',4.7382,143950000,245888,NULL,'2015-02-20 06:06:21',1424412381,NULL),(1912465302,5921645,2,283201,0,1,1,'A',1,0.95474,111,488435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 799, \"small_tick_hit\": 319, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 834, \"small_tick_hit\": 337}}',4.756,149203634,1547190,NULL,'2015-08-10 18:10:21',1439230221,NULL),(1910035419,5921645,2,557814,0,1,1,'A',1,0.975217,181,583823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1048, \"large_tick_hit\": 57, \"small_tick_hit\": 469, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1075, \"large_tick_hit\": 57, \"small_tick_hit\": 482}}',4.79235,145805352,2375890,NULL,'2015-04-25 02:00:49',1429927249,NULL),(1911579372,5921645,2,557963,0,1,1,'A',1,0.950586,113,476878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 759, \"small_tick_hit\": 376, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 802, \"small_tick_hit\": 392}}',4.84819,147967091,1257004,NULL,'2015-07-03 04:13:15',1435896795,NULL),(1931653913,5921645,2,1505416,1,1,1,'B',1,0.926346,53,438377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 415, \"large_tick_hit\": 3, \"small_tick_hit\": 236, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 262}}',4.85806,175073871,427208,NULL,'2018-06-18 16:25:12',1529339112,NULL),(1931750945,5921645,2,223173,0,1,1,'A',1,0.971813,232,538587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1027, \"large_tick_hit\": 236, \"small_tick_hit\": 254, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1067, \"large_tick_hit\": 236, \"small_tick_hit\": 258}}',4.87097,175215152,2762868,NULL,'2018-06-25 08:55:40',1529916940,NULL),(1912506412,5921645,2,195165,0,1,1,'A',1,0.972387,173,548523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1274, \"large_tick_hit\": 134, \"small_tick_hit\": 564, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1316, \"large_tick_hit\": 134, \"small_tick_hit\": 578}}',4.90244,149158014,3385984,NULL,'2015-08-09 05:26:57',1439098017,NULL),(1909039560,5921645,2,197494,0,1,1,'A',1,0.958991,96,558763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 295, \"large_tick_hit\": 20, \"small_tick_hit\": 293, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 20, \"small_tick_hit\": 305}}',5.0001,144293625,562890,NULL,'2015-03-03 03:37:57',1425353877,NULL),(1926995081,5921645,2,663818,0,1,1,'B',1,0.907563,24,599407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 50, \"large_tick_hit\": 3, \"small_tick_hit\": 163, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',5.04546,169040782,67389,NULL,'2017-09-10 11:40:15',1505043615,NULL),(1912646580,5921645,2,417912,0,1,1,'B',1,0.933913,37,364999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 381, \"large_tick_hit\": 4, \"small_tick_hit\": 152, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 4, \"small_tick_hit\": 158}}',5.06958,149427843,329852,NULL,'2015-08-18 03:56:14',1439870174,NULL),(1910804199,5921645,2,418109,0,1,1,'A',1,0.96,164,506454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 793, \"small_tick_hit\": 143, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 824, \"small_tick_hit\": 151}}',5.1128,146831155,1709006,NULL,'2015-05-28 15:15:23',1432826123,NULL),(1910804457,5921645,2,141213,0,1,1,'A',1,0.961403,74,588415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 233, \"large_tick_hit\": 35, \"small_tick_hit\": 280, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 35, \"small_tick_hit\": 294}}',5.13991,146830600,292824,NULL,'2015-05-28 14:54:40',1432824880,NULL),(1954435607,5921645,2,404440,0,1,1,'A',1,0.951883,103,426394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 744, \"large_tick_hit\": 79, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 79, \"small_tick_hit\": 90}}',5.14722,205291230,1216382,NULL,'2022-02-15 21:05:42',1644959142,NULL),(1909201385,5921645,2,119953,0,1,1,'A',1,0.971429,101,629292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 402, \"small_tick_hit\": 346, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',5.15707,144420451,650452,NULL,'2015-03-07 20:22:14',1425759734,NULL),(1931953550,5921645,2,72402,0,1,1,'A',1,0.976583,266,611686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1687, \"large_tick_hit\": 262, \"small_tick_hit\": 720, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1724, \"large_tick_hit\": 262, \"small_tick_hit\": 747}}',5.16811,175529413,5178072,NULL,'2018-07-10 08:14:53',1531210493,NULL),(1932200717,5921645,2,1258440,0,1,1,'B',1,0.919952,56,405488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 480, \"small_tick_hit\": 290, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 318}}',5.23076,175898431,470084,NULL,'2018-07-26 20:49:43',1532638183,NULL),(1916303208,5921645,2,140062,1,1,1,'A',1,0.9601,84,484873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 703, \"large_tick_hit\": 10, \"small_tick_hit\": 442, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 10, \"small_tick_hit\": 455}}',5.25401,154614434,995232,NULL,'2016-02-16 02:06:16',1455588376,NULL),(1911650813,5921645,2,73460,0,1,1,'S',1,0.98418,132,694483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 715, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 2, \"small_tick_hit\": 727}}',5.26609,147891443,1143934,NULL,'2015-06-30 18:59:06',1435690746,NULL),(1910086905,5921645,2,64066,0,1,1,'A',1,0.940433,88,466860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 172, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',5.26633,145629382,483884,NULL,'2015-04-18 21:25:25',1429392325,NULL),(1910804555,5921645,2,537528,0,1,1,'X',1,1,69,1080140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 7, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 7, \"small_tick_hit\": 210}}',5.27725,146908063,101077,NULL,'2015-05-30 22:09:22',1433023762,NULL),(1909172827,5921645,2,140837,0,1,1,'S',1,0.98127,163,678480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 532, \"large_tick_hit\": 64, \"small_tick_hit\": 609, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 64, \"small_tick_hit\": 622}}',5.28925,144419243,1593310,NULL,'2015-03-07 19:37:28',1425757048,NULL),(1912598884,5921645,2,119238,0,1,1,'A',1,0.970879,193,544052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1331, \"large_tick_hit\": 9, \"small_tick_hit\": 527, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1372, \"large_tick_hit\": 9, \"small_tick_hit\": 542}}',5.35223,149297302,4132790,NULL,'2015-08-14 01:23:05',1439515385,NULL),(1908929676,5921645,2,532467,0,1,1,'A',1,0.977273,232,848091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 233, \"large_tick_hit\": 58, \"small_tick_hit\": 1085, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 58, \"small_tick_hit\": 1113}}',5.35869,144037778,658158,NULL,'2015-02-22 17:38:09',1424626689,NULL),(1910056257,5921645,2,217954,0,1,1,'A',1,0.961789,181,602630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 538, \"large_tick_hit\": 2, \"small_tick_hit\": 492, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 2, \"small_tick_hit\": 513}}',5.40096,145696006,1245908,NULL,'2015-04-20 23:57:52',1429574272,NULL),(1910477165,5921645,2,295068,0,1,1,'A',1,0.964837,115,535690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 674, \"large_tick_hit\": 1, \"small_tick_hit\": 450, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 1, \"small_tick_hit\": 465}}',5.4028,146259105,1068640,NULL,'2015-05-09 22:38:52',1431211132,NULL),(1911183223,5921645,2,274077,0,1,1,'A',1,0.96395,69,591066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 362, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 377}}',5.40728,147443206,398968,NULL,'2015-06-17 03:30:08',1434511808,NULL),(1908935211,5921645,2,41472,0,1,1,'S',1,0.981366,59,876606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 57, \"large_tick_hit\": 7, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 7, \"small_tick_hit\": 96}}',5.49955,144036817,97952,NULL,'2015-02-22 17:04:00',1424624640,NULL),(1910880988,5921645,2,397535,0,1,1,'A',1,0.967564,147,553246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 810, \"large_tick_hit\": 100, \"small_tick_hit\": 492, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 100, \"small_tick_hit\": 509}}',5.51635,146790883,1692304,NULL,'2015-05-27 02:33:27',1432694007,NULL),(1951737730,5921645,2,2857598,1,1,1,'A',1,0.942857,93,421733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 636, \"large_tick_hit\": 2, \"small_tick_hit\": 187, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 2, \"small_tick_hit\": 195}}',5.51906,201784383,714486,NULL,'2021-09-20 19:22:48',1632165768,NULL),(1908763877,5921645,2,103184,0,1,1,'A',1,0.969019,80,632956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 182, \"large_tick_hit\": 51, \"small_tick_hit\": 330, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 51, \"small_tick_hit\": 342}}',5.62579,143854924,254776,NULL,'2015-02-17 02:19:47',1424139587,NULL),(1910854443,5921645,2,43693,0,1,1,'A',1,0.964865,71,545474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 118, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 2, \"small_tick_hit\": 123}}',5.64257,146763441,415900,NULL,'2015-05-26 02:05:14',1432605914,NULL),(1909142926,5921645,2,291524,0,1,1,'A',1,0.961722,93,594936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 261, \"large_tick_hit\": 103, \"small_tick_hit\": 239, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 103, \"small_tick_hit\": 253}}',5.64889,144419056,370482,NULL,'2015-03-07 19:29:44',1425756584,NULL),(1931581108,5921645,2,168090,1,1,1,'A',1,0.960667,74,526435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 543, \"small_tick_hit\": 263, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 560, \"small_tick_hit\": 279}}',5.68322,175073829,789270,NULL,'2018-06-18 16:23:06',1529338986,NULL),(1910458288,5921645,2,21248,0,1,1,'S',1,0.998853,200,981605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 60, \"small_tick_hit\": 671, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 60, \"small_tick_hit\": 672}}',5.70968,146291620,489538,NULL,'2015-05-10 18:21:44',1431282104,NULL),(1911463350,5921645,2,60176,0,1,1,'S',1,0.987755,83,676522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 183, \"large_tick_hit\": 16, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 16, \"small_tick_hit\": 287}}',5.71258,147770636,279942,NULL,'2015-06-27 05:06:50',1435381610,NULL),(1954031252,5921645,2,57699,0,1,1,'S',1,0.980099,184,553199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 948, \"large_tick_hit\": 431}, \"maximum_statistics\": {\"great\": 976, \"large_tick_hit\": 431}}',5.73852,204798294,2719964,NULL,'2022-01-24 08:10:52',1643011852,NULL),(1911185714,5921645,2,376612,0,1,1,'A',1,0.976401,199,643755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 591, \"large_tick_hit\": 40, \"small_tick_hit\": 693, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 40, \"small_tick_hit\": 708}}',5.74624,147454009,1550246,NULL,'2015-06-17 13:30:52',1434547852,NULL),(1908886473,5921645,2,53022,1,1,1,'S',1,0.982771,324,855519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 311, \"large_tick_hit\": 98, \"small_tick_hit\": 960, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 98, \"small_tick_hit\": 979}}',5.81464,144037572,1145752,NULL,'2015-02-22 17:30:38',1424626238,NULL),(1911275911,5921645,2,263385,0,1,1,'A',1,0.947644,92,627595,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 388, \"large_tick_hit\": 84, \"small_tick_hit\": 433, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 84, \"small_tick_hit\": 455}}',5.83435,147314349,496319,NULL,'2015-06-13 01:45:12',1434159912,NULL),(1908998148,5921645,2,556179,0,1,1,'S',1,0.983333,131,861182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 113, \"large_tick_hit\": 41, \"small_tick_hit\": 554, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 41, \"small_tick_hit\": 564}}',5.83926,144037070,243584,NULL,'2015-02-22 17:12:54',1424625174,NULL),(1910722105,5921645,2,65669,0,1,1,'A',1,0.977509,104,588771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 315, \"large_tick_hit\": 95, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 95, \"small_tick_hit\": 158}}',5.85148,146591963,609138,NULL,'2015-05-20 21:05:59',1432155959,NULL),(1954791063,5921645,2,714528,0,1,1,'A',1,0.951435,163,461467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 695, \"large_tick_hit\": 74, \"small_tick_hit\": 93, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 74, \"small_tick_hit\": 96}}',5.88297,205831260,1420098,NULL,'2022-03-15 01:00:38',1647306038,NULL),(1910670165,5921645,2,82474,0,1,1,'X',1,1,93,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 8, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 8, \"small_tick_hit\": 63}}',5.92598,146683185,154034,NULL,'2015-05-23 18:11:22',1432404682,NULL),(1908995515,5921645,2,222874,0,1,1,'A',1,0.967742,94,935554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 81, \"large_tick_hit\": 13, \"small_tick_hit\": 266, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 13, \"small_tick_hit\": 276}}',5.96582,144037455,143628,NULL,'2015-02-22 17:26:35',1424625995,NULL),(1911471384,5921645,2,340674,0,1,1,'S',1,0.982262,141,692981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 448, \"large_tick_hit\": 18, \"small_tick_hit\": 863, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 18, \"small_tick_hit\": 879}}',5.96605,147732549,865162,NULL,'2015-06-26 01:50:34',1435283434,NULL),(1911736279,5921645,2,63763,0,1,1,'X',1,1,96,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 85}}',5.96699,148193513,183010,NULL,'2015-07-09 20:28:31',1436473711,NULL),(1951751201,5921645,2,83974,0,1,1,'A',1,0.960674,153,479229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1022, \"large_tick_hit\": 3, \"small_tick_hit\": 172, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',6.01397,201716805,1941576,NULL,'2021-09-18 09:08:05',1631956085,NULL),(1909631520,5921645,2,70707,0,1,1,'S',1,0.989443,192,833874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 387, \"large_tick_hit\": 67, \"small_tick_hit\": 577, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 67, \"small_tick_hit\": 586}}',6.08519,144932622,1245258,NULL,'2015-03-27 03:08:03',1427425683,NULL),(1913591443,5921645,2,117424,0,1,1,'A',1,0.95472,101,483147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 957, \"small_tick_hit\": 287, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 995, \"small_tick_hit\": 308}}',6.12009,150651191,1764454,NULL,'2015-10-04 18:55:01',1443984901,NULL),(1911407920,5921645,2,77200,0,1,1,'S',1,0.992201,202,889107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 206, \"large_tick_hit\": 47, \"small_tick_hit\": 892, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 47, \"small_tick_hit\": 900}}',6.14508,147558112,523600,NULL,'2015-06-20 16:23:06',1434817386,NULL),(1911471182,5921645,2,18764,1,1,1,'X',1,1,75,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 3, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 3, \"small_tick_hit\": 81}}',6.14984,147757567,140442,NULL,'2015-06-26 19:46:41',1435348001,NULL),(1910821641,5921645,2,59743,0,1,1,'S',1,0.989691,55,958301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 2, \"small_tick_hit\": 137, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 2, \"small_tick_hit\": 139}}',6.1578,146881317,64222,NULL,'2015-05-30 05:58:27',1432965507,NULL),(1911476893,5921645,2,176347,0,1,1,'A',1,0.971888,82,538502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 691, \"small_tick_hit\": 519, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 715, \"small_tick_hit\": 530}}',6.17897,147786405,1105770,NULL,'2015-06-27 16:02:44',1435420964,NULL),(1911107707,5921645,2,454108,0,1,1,'S',1,0.98209,131,741110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 177, \"large_tick_hit\": 76, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 76, \"small_tick_hit\": 413}}',6.18632,147140988,257390,NULL,'2015-06-07 06:48:55',1433659735,NULL),(1915324229,5921645,2,106956,0,1,1,'A',1,0.965298,190,587744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 944, \"large_tick_hit\": 185, \"small_tick_hit\": 540, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 185, \"small_tick_hit\": 572}}',6.1899,153188245,2494836,NULL,'2015-12-31 12:30:10',1451565010,NULL),(1909346530,5921645,2,29312,0,1,1,'A',1,0.97619,76,612351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 141, \"large_tick_hit\": 2, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 2, \"small_tick_hit\": 63}}',6.24351,144579317,237324,NULL,'2015-03-14 01:35:45',1426296945,NULL),(1910692127,5921645,2,280871,0,1,1,'A',1,0.96372,299,694420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 610, \"large_tick_hit\": 101, \"small_tick_hit\": 750, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 101, \"small_tick_hit\": 790}}',6.30492,146682943,2519648,NULL,'2015-05-23 18:03:37',1432404217,NULL),(1910892521,5921645,2,99009,0,1,1,'A',1,0.95,130,499969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 591, \"large_tick_hit\": 2, \"small_tick_hit\": 300, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',6.30611,146811153,915284,NULL,'2015-05-27 20:21:54',1432758114,NULL),(1911479963,5921645,2,42518,0,1,1,'A',1,0.967541,113,558963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 496, \"large_tick_hit\": 24, \"small_tick_hit\": 255, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 24, \"small_tick_hit\": 265}}',6.35739,147732485,990498,NULL,'2015-06-26 01:46:36',1435283196,NULL),(1911145689,5921645,2,405780,1,1,1,'S',1,0.998433,127,1189259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 32, \"small_tick_hit\": 510, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 32, \"small_tick_hit\": 511}}',6.35973,147140779,155760,NULL,'2015-06-07 06:39:11',1433659151,NULL),(1951679858,5921645,2,677872,0,1,1,'A',1,0.966287,371,566023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1432, \"large_tick_hit\": 15, \"small_tick_hit\": 674, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1486, \"large_tick_hit\": 15, \"small_tick_hit\": 694}}',6.40898,201773919,4687016,NULL,'2021-09-20 10:03:08',1632132188,NULL),(1932533731,5921645,2,224229,0,1,1,'X',1,1,112,323396,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 24, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 24, \"small_tick_hit\": 340}}',6.45456,176239184,86327,NULL,'2018-08-11 12:08:23',1533989303,NULL),(1910103283,5921645,2,430848,0,1,1,'S',1,0.995357,207,887081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 307, \"large_tick_hit\": 98, \"small_tick_hit\": 667, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 98, \"small_tick_hit\": 671}}',6.4564,145777121,926354,NULL,'2015-04-24 02:35:35',1429842935,NULL),(1911051062,5921645,2,80774,0,1,1,'S',1,0.99262,140,851245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 244, \"large_tick_hit\": 15, \"small_tick_hit\": 548, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 15, \"small_tick_hit\": 553}}',6.48476,147141090,629076,NULL,'2015-06-07 06:54:07',1433660047,NULL),(1912732098,5921645,2,188689,0,1,1,'A',1,0.975527,136,627987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 792, \"small_tick_hit\": 643, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 808, \"small_tick_hit\": 663}}',6.48793,149536881,1629274,NULL,'2015-08-22 01:11:44',1440205904,NULL),(1911520478,5921645,2,98859,0,1,1,'A',1,0.978282,144,803655,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 330, \"large_tick_hit\": 24, \"small_tick_hit\": 637, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 24, \"small_tick_hit\": 654}}',6.51581,147732741,699581,NULL,'2015-06-26 02:00:41',1435284041,NULL),(1938683947,5921645,2,2196749,1,1,1,'B',1,0.922096,68,402082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 472, \"small_tick_hit\": 179, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 194}}',6.54084,184315942,535258,NULL,'2019-12-25 01:08:50',1577236130,NULL),(1911440895,5921645,2,174616,0,1,1,'A',1,0.974277,118,762149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 337, \"large_tick_hit\": 116, \"small_tick_hit\": 759, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 116, \"small_tick_hit\": 783}}',6.5545,147693540,696466,NULL,'2015-06-24 20:00:53',1435176053,NULL),(1927080354,5921645,2,734715,1,1,1,'A',1,0.962121,51,604505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 109, \"large_tick_hit\": 8, \"small_tick_hit\": 137, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 8, \"small_tick_hit\": 144}}',6.55472,169096398,114418,NULL,'2017-09-13 10:02:38',1505296958,NULL),(1910426147,5921645,2,118300,0,1,1,'A',1,0.96465,171,584033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 769, \"small_tick_hit\": 650, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 795, \"small_tick_hit\": 676}}',6.56125,146291449,1744856,NULL,'2015-05-10 18:16:51',1431281811,NULL),(1910969786,5921645,2,630519,0,1,1,'B',1,0.939577,39,383456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 203, \"small_tick_hit\": 108, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 218, \"small_tick_hit\": 113}}',6.59103,147092873,188588,NULL,'2015-06-05 23:43:09',1433547789,NULL),(1953102119,5921645,2,2653460,1,1,1,'A',1,0.971101,128,516597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1253, \"large_tick_hit\": 51, \"small_tick_hit\": 477, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1297, \"large_tick_hit\": 51, \"small_tick_hit\": 486}}',6.62214,203595452,2358246,NULL,'2021-12-02 05:37:14',1638423434,NULL),(1910595665,5921645,2,287028,0,1,1,'S',1,0.988433,261,835775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 314, \"large_tick_hit\": 64, \"small_tick_hit\": 562, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 64, \"small_tick_hit\": 570}}',6.71398,146437963,894916,NULL,'2015-05-15 21:08:54',1431724134,NULL),(1932515442,5921645,2,675734,1,1,1,'S',1,0.981823,386,637992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 3014, \"large_tick_hit\": 27, \"small_tick_hit\": 1064, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 3060, \"large_tick_hit\": 27, \"small_tick_hit\": 1094}}',6.7949,176240133,17202940,NULL,'2018-08-11 13:01:12',1533992472,NULL),(1931698418,5921645,2,900576,1,1,1,'B',1,0.923928,78,408053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 484, \"large_tick_hit\": 13, \"small_tick_hit\": 171, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 13, \"small_tick_hit\": 186}}',6.85429,175249396,494154,NULL,'2018-06-27 00:29:48',1530059388,NULL),(1911544856,5921645,2,31796,0,1,1,'A',1,0.967866,131,602116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 395, \"large_tick_hit\": 19, \"small_tick_hit\": 339, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 19, \"small_tick_hit\": 351}}',6.88478,147715542,851206,NULL,'2015-06-25 14:20:11',1435242011,NULL),(1910991974,5921645,2,346991,0,1,1,'S',1,0.985276,211,778528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 379, \"small_tick_hit\": 424, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 432}}',6.90083,147059988,1239196,NULL,'2015-06-04 21:38:04',1433453884,NULL),(1910843285,5921645,2,41471,0,1,1,'A',1,0.966102,47,549230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 85, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 90, \"small_tick_hit\": 87}}',6.9058,146881327,69020,NULL,'2015-05-30 05:59:17',1432965557,NULL),(1911357954,5921645,2,242572,0,1,1,'S',1,0.9987,181,964479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 18, \"small_tick_hit\": 587, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 18, \"small_tick_hit\": 588}}',6.90987,147502092,439866,NULL,'2015-06-19 01:33:19',1434677599,NULL),(1951426728,5921645,2,181075,0,1,1,'A',1,0.968831,137,547319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 729, \"large_tick_hit\": 5, \"small_tick_hit\": 385, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 5, \"small_tick_hit\": 396}}',6.95025,201443739,1506906,NULL,'2021-09-07 06:32:28',1630996348,NULL),(1910299396,5921645,2,35919,0,1,1,'S',1,0.984551,137,706606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 357, \"large_tick_hit\": 1, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 1, \"small_tick_hit\": 349}}',6.95269,146161729,888014,NULL,'2015-05-06 20:10:46',1430943046,NULL),(1912473773,5921645,2,181022,0,1,1,'S',1,0.997248,247,970249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 17, \"small_tick_hit\": 840, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 17, \"small_tick_hit\": 843}}',6.96203,149202064,835656,NULL,'2015-08-10 16:55:33',1439225733,NULL),(1911108076,5921645,2,296719,0,1,1,'S',1,0.998344,202,1099529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 77, \"small_tick_hit\": 401, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 77, \"small_tick_hit\": 402}}',7.0732,147130014,347622,NULL,'2015-06-06 23:20:57',1433632857,NULL),(1910682640,5921645,2,379247,1,1,1,'X',1,1,181,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 24, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 24, \"small_tick_hit\": 369}}',7.07723,146591896,432526,NULL,'2015-05-20 21:02:44',1432155764,NULL),(1931747481,5921645,2,506020,0,1,1,'SH',1,0.990741,132,1057481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 120, \"large_tick_hit\": 25, \"small_tick_hit\": 497, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 25, \"small_tick_hit\": 501}}',7.09194,175200347,255812,NULL,'2018-06-24 16:05:02',1529856302,NULL),(1912304718,5921645,2,137326,0,1,1,'S',1,0.980251,123,777886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 221, \"large_tick_hit\": 6, \"small_tick_hit\": 319, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 6, \"small_tick_hit\": 328}}',7.11151,148757260,537662,NULL,'2015-07-26 23:37:41',1437953861,NULL),(1911759535,5921645,2,25162,0,1,1,'X',1,1,86,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',7.14631,148193548,146590,NULL,'2015-07-09 20:30:19',1436473819,NULL),(1909283116,5921645,2,82473,0,1,1,'S',1,0.995434,118,964765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',7.18614,144606773,313828,NULL,'2015-03-14 20:12:09',1426363929,NULL),(1915305687,5921645,2,60230,0,1,1,'A',1,0.979661,228,808591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 389, \"large_tick_hit\": 85, \"small_tick_hit\": 682, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 85, \"small_tick_hit\": 698}}',7.19132,153218559,892070,NULL,'2016-01-01 09:52:06',1451641926,NULL),(1931995541,5921645,2,1468472,1,1,1,'B',1,0.928658,146,421721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 683, \"small_tick_hit\": 85, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 733, \"small_tick_hit\": 94}}',7.23714,175532518,1098022,NULL,'2018-07-10 12:06:51',1531224411,NULL),(1911487911,5921645,2,44396,1,1,1,'A',1,0.953092,80,456295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 384, \"small_tick_hit\": 63, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 66}}',7.30605,147786505,590110,NULL,'2015-06-27 16:05:56',1435421156,NULL),(1910843517,5921645,2,41475,0,1,1,'B',1,0.938356,30,393637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 89, \"large_tick_hit\": 1, \"small_tick_hit\": 47, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 1, \"small_tick_hit\": 51}}',7.31012,146830625,71642,NULL,'2015-05-28 14:55:30',1432824930,NULL),(1911481555,5921645,2,516293,0,1,1,'S',1,0.990132,109,837516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 161, \"large_tick_hit\": 65, \"small_tick_hit\": 376, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 65, \"small_tick_hit\": 379}}',7.38795,147693632,294085,NULL,'2015-06-24 20:04:42',1435176282,NULL),(1908892946,5921645,2,54113,0,1,1,'X',1,1,145,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 38, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 38, \"small_tick_hit\": 210}}',7.41324,144036974,287572,NULL,'2015-02-22 17:09:21',1424624961,NULL),(1909570434,5921645,2,21249,0,1,1,'S',1,0.994652,207,874528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 303, \"large_tick_hit\": 61, \"small_tick_hit\": 380, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 61, \"small_tick_hit\": 383}}',7.43172,144958228,1251316,NULL,'2015-03-28 01:49:54',1427507394,NULL),(1910868043,5921645,2,26138,0,1,1,'A',1,0.947674,72,622473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"large_tick_hit\": 14, \"small_tick_hit\": 161, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 14, \"small_tick_hit\": 175}}',7.44714,146813826,250430,NULL,'2015-05-27 23:00:34',1432767634,NULL),(1910718196,5921645,2,43972,0,1,1,'S',1,0.994475,73,961584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 24, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 24, \"small_tick_hit\": 108}}',7.46898,146683010,83078,NULL,'2015-05-23 18:05:41',1432404341,NULL),(1932810127,5921645,2,736315,0,1,1,'X',1,1,77,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 12, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 12, \"small_tick_hit\": 280}}',7.50837,176633935,92060,NULL,'2018-08-29 22:14:49',1535580889,NULL),(1909960458,5921645,2,154233,0,1,1,'A',1,0.968064,159,626036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 602, \"large_tick_hit\": 81, \"small_tick_hit\": 772, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 81, \"small_tick_hit\": 802}}',7.51346,145450996,1464460,NULL,'2015-04-12 23:34:14',1428881654,NULL),(1911446974,5921645,2,3516,0,1,1,'X',1,1,61,1080141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}}',7.56568,147750676,87593,NULL,'2015-06-26 15:44:48',1435333488,NULL),(1915399829,5921645,2,52274,0,1,1,'S',1,0.99422,158,957780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 188}}',7.57981,153098235,490116,NULL,'2015-12-28 21:01:05',1451336465,NULL),(1910817182,5921645,2,36904,0,1,1,'A',1,0.962567,57,528702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 149, \"large_tick_hit\": 1, \"small_tick_hit\": 30, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 1, \"small_tick_hit\": 33}}',7.58077,146881363,186220,NULL,'2015-05-30 06:00:38',1432965638,NULL),(1908702899,5921645,2,64142,0,1,1,'A',1,0.962477,121,708565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 184, \"large_tick_hit\": 26, \"small_tick_hit\": 303, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 26, \"small_tick_hit\": 318}}',7.59453,143675591,281594,NULL,'2015-02-14 03:16:14',1423883774,NULL),(1911020962,5921645,2,134302,0,1,1,'S',1,0.982692,126,684997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 278, \"large_tick_hit\": 2, \"small_tick_hit\": 231, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 235}}',7.65322,146913191,655654,NULL,'2015-05-31 01:45:42',1433036742,NULL),(1926973993,5921645,2,1119384,0,1,1,'A',1,0.976122,127,626052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 563, \"large_tick_hit\": 26, \"small_tick_hit\": 433, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 26, \"small_tick_hit\": 446}}',7.67031,168982659,1215614,NULL,'2017-09-08 01:42:17',1504834937,NULL),(1911649420,5921645,2,204672,0,1,1,'A',1,0.960123,164,511633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 956, \"large_tick_hit\": 30, \"small_tick_hit\": 266, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 992, \"large_tick_hit\": 30, \"small_tick_hit\": 282}}',7.67747,147955922,2144740,NULL,'2015-07-02 19:21:50',1435864910,NULL),(1952326021,5921645,2,26729,0,1,1,'A',1,0.95992,164,531912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 724, \"small_tick_hit\": 234, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 751, \"small_tick_hit\": 247}}',7.69575,202572056,1553848,NULL,'2021-10-22 14:24:27',1634912667,NULL),(1911374492,5921645,2,47227,0,1,1,'S',1,0.986711,86,730242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 142, \"large_tick_hit\": 10, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 10, \"small_tick_hit\": 147}}',7.71248,147538256,295522,NULL,'2015-06-20 03:11:16',1434769876,NULL),(1931857523,5921645,2,178505,0,1,1,'A',1,0.959524,98,467036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 573, \"large_tick_hit\": 113, \"small_tick_hit\": 120, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 113, \"small_tick_hit\": 124}}',7.73137,175450522,769952,NULL,'2018-07-06 18:07:38',1530900458,NULL),(1909374732,5921645,2,531780,0,1,1,'S',1,0.984399,121,795946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 172, \"large_tick_hit\": 19, \"small_tick_hit\": 440, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 19, \"small_tick_hit\": 448}}',7.7514,144632931,379896,NULL,'2015-03-15 14:47:18',1426430838,NULL),(1911132438,5921645,2,132212,0,1,1,'S',1,0.997416,158,863636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 256, \"large_tick_hit\": 51, \"small_tick_hit\": 465, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 51, \"small_tick_hit\": 466}}',7.77864,147141173,590714,NULL,'2015-06-07 06:57:50',1433660270,NULL),(1909520892,5921645,2,197771,0,1,1,'S',1,0.987433,117,783474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 159, \"large_tick_hit\": 52, \"small_tick_hit\": 339, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 52, \"small_tick_hit\": 344}}',7.78143,144932649,293770,NULL,'2015-03-27 03:10:09',1427425809,NULL),(1931969703,5921645,2,163891,0,1,1,'SH',1,0.996885,69,1016248,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}}',7.81219,175489498,61749,NULL,'2018-07-08 12:34:42',1531053282,NULL),(1914915393,5921645,2,66485,0,1,1,'A',1,0.97963,151,696477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 510, \"large_tick_hit\": 3, \"small_tick_hit\": 545, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 3, \"small_tick_hit\": 560}}',7.81965,152702032,1410090,NULL,'2015-12-17 00:59:22',1450313962,NULL),(1931971512,5921645,2,82474,0,1,1,'A',1,0.961538,93,1001098,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 8, \"small_tick_hit\": 57, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 8, \"small_tick_hit\": 63}}',7.88063,175489528,119584,NULL,'2018-07-08 12:36:22',1531053382,NULL),(1909756861,5921645,2,241944,0,1,1,'A',1,0.974202,381,697304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 597, \"large_tick_hit\": 295, \"small_tick_hit\": 543, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 295, \"small_tick_hit\": 563}}',7.95371,145201679,2651842,NULL,'2015-04-04 23:57:16',1428191836,NULL),(1911392171,5921645,2,28801,0,1,1,'S',1,0.996086,133,841683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 220, \"large_tick_hit\": 42, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 42, \"small_tick_hit\": 248}}',7.97031,147571276,759370,NULL,'2015-06-21 01:24:35',1434849875,NULL),(1932786120,5921645,2,1655718,1,1,1,'XH',1,1,64,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',7.97064,176485358,70352,NULL,'2018-08-22 23:22:04',1534980124,NULL),(1910889224,5921645,2,29311,0,1,1,'A',1,0.979933,75,567314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 197, \"large_tick_hit\": 2, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 2, \"small_tick_hit\": 94}}',8.01682,146755263,300632,NULL,'2015-05-25 19:09:59',1432580999,NULL),(1908628042,5921645,2,281252,1,1,1,'S',1,0.987718,350,807146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 446, \"large_tick_hit\": 145, \"small_tick_hit\": 937, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 145, \"small_tick_hit\": 950}}',8.01757,143660487,2037050,NULL,'2015-02-13 21:56:05',1423864565,NULL),(1912781930,5921645,2,136703,0,1,1,'A',1,0.962801,108,948197,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 139, \"large_tick_hit\": 2, \"small_tick_hit\": 299, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 311}}',8.01961,149482629,212725,NULL,'2015-08-20 02:28:13',1440037693,NULL),(1910717548,5921645,2,22623,0,1,1,'A',1,0.958506,88,613621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 172, \"large_tick_hit\": 61, \"small_tick_hit\": 229, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 61, \"small_tick_hit\": 242}}',8.03868,146683097,265814,NULL,'2015-05-23 18:08:29',1432404509,NULL),(1911436452,5921645,2,235,0,1,1,'S',1,0.998454,232,923837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 25, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 25, \"small_tick_hit\": 396}}',8.06596,147728859,751644,NULL,'2015-06-25 22:55:31',1435272931,NULL),(1915500062,5921645,2,563789,0,1,1,'A',1,0.975976,211,599804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 995, \"large_tick_hit\": 11, \"small_tick_hit\": 619, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 11, \"small_tick_hit\": 633}}',8.10118,153282010,3768650,NULL,'2016-01-03 08:31:01',1451809861,NULL),(1911679872,5921645,2,373877,1,1,1,'S',1,0.997253,159,1078895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 32, \"small_tick_hit\": 567, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 32, \"small_tick_hit\": 569}}',8.14963,147889025,348217,NULL,'2015-06-30 17:22:42',1435684962,NULL),(1908646033,5921645,2,243610,0,1,1,'S',1,0.999296,772,959543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 580, \"small_tick_hit\": 647, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 580, \"small_tick_hit\": 648}}',8.16866,143604861,1000446,NULL,'2015-02-13 00:41:23',1423788083,NULL),(1909398974,5921645,2,104334,0,1,1,'A',1,0.978031,226,754438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 319, \"large_tick_hit\": 126, \"small_tick_hit\": 757, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 126, \"small_tick_hit\": 777}}',8.22638,144718461,699782,NULL,'2015-03-19 02:41:34',1426732894,NULL),(1954066853,5921645,2,2273602,1,1,1,'A',1,0.940922,79,460000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 427, \"large_tick_hit\": 8, \"small_tick_hit\": 218, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 8, \"small_tick_hit\": 232}}',8.23932,204815683,607492,NULL,'2022-01-25 02:57:28',1643079448,NULL),(1910005748,5921645,2,31083,0,1,1,'A',1,0.975904,123,710509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 214, \"large_tick_hit\": 35, \"small_tick_hit\": 75, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 35, \"small_tick_hit\": 80}}',8.25052,145510581,480462,NULL,'2015-04-15 03:19:24',1429067964,NULL),(1912744705,5921645,2,127232,0,1,1,'S',1,0.981599,186,780753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 841, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 1, \"small_tick_hit\": 857}}',8.2604,149556812,1432612,NULL,'2015-08-22 16:19:25',1440260365,NULL),(1911678474,5921645,2,109938,0,1,1,'S',1,0.984561,130,689174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 420, \"large_tick_hit\": 2, \"small_tick_hit\": 407, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 414}}',8.26747,147921702,1007146,NULL,'2015-07-01 17:23:32',1435771412,NULL),(1911011621,5921645,2,577257,1,1,1,'S',1,0.99786,210,844773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 376, \"large_tick_hit\": 54, \"small_tick_hit\": 969, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 54, \"small_tick_hit\": 970}}',8.27593,147091385,1349454,NULL,'2015-06-05 22:30:03',1433543403,NULL),(1910884356,5921645,2,306712,0,1,1,'S',1,0.990909,108,771345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 211, \"large_tick_hit\": 4, \"small_tick_hit\": 439, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 4, \"small_tick_hit\": 443}}',8.27918,146847886,440498,NULL,'2015-05-29 05:23:15',1432876995,NULL),(1951665331,5921645,2,2002672,1,1,1,'A',1,0.944659,95,446148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 508, \"large_tick_hit\": 5, \"small_tick_hit\": 221, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 5, \"small_tick_hit\": 229}}',8.29342,201795572,617494,NULL,'2021-09-21 07:32:09',1632209529,NULL),(1910870019,5921645,2,26270,0,1,1,'B',1,0.93733,99,490222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 225, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 7, \"small_tick_hit\": 248}}',8.32354,146830711,823290,NULL,'2015-05-28 14:59:01',1432825141,NULL),(1912948271,5921645,2,145366,0,1,1,'A',1,0.970944,207,571117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1122, \"large_tick_hit\": 36, \"small_tick_hit\": 446, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 36, \"small_tick_hit\": 463}}',8.32766,149703770,3677560,NULL,'2015-08-27 21:12:45',1440709965,NULL),(1908637753,5921645,2,102025,0,1,1,'S',1,0.982175,133,791140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 123, \"large_tick_hit\": 69, \"small_tick_hit\": 359, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 69, \"small_tick_hit\": 366}}',8.33172,143675807,263342,NULL,'2015-02-14 03:20:55',1423884055,NULL),(1910443498,5921645,2,536977,0,1,1,'S',1,0.9968,167,868404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"large_tick_hit\": 58, \"small_tick_hit\": 395, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 58, \"small_tick_hit\": 396}}',8.41785,146189557,347918,NULL,'2015-05-07 21:13:59',1431033239,NULL),(1931718754,5921645,2,657904,1,1,1,'S',1,0.988644,196,668929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 874, \"small_tick_hit\": 519, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 887, \"small_tick_hit\": 522}}',8.43849,175237689,2844594,NULL,'2018-06-26 12:17:55',1530015475,NULL),(1911224978,5921645,2,292909,0,1,1,'A',1,0.957237,103,864744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 161, \"large_tick_hit\": 63, \"small_tick_hit\": 358, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 63, \"small_tick_hit\": 380}}',8.48026,147443457,234575,NULL,'2015-06-17 03:47:50',1434512870,NULL),(1932502556,5921645,2,668662,0,1,1,'S',1,0.987425,399,654708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 2849, \"large_tick_hit\": 138, \"small_tick_hit\": 311, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2884, \"large_tick_hit\": 138, \"small_tick_hit\": 318}}',8.48192,176239956,20805670,NULL,'2018-08-11 12:50:28',1533991828,NULL),(1911482943,5921645,2,43368,0,1,1,'A',1,0.946524,55,551746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 115, \"large_tick_hit\": 4, \"small_tick_hit\": 58, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 4, \"small_tick_hit\": 64}}',8.4898,147688246,184300,NULL,'2015-06-24 16:32:11',1435163531,NULL),(1911653575,5921645,2,29451,0,1,1,'S',1,0.987871,177,800389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 180, \"large_tick_hit\": 112, \"small_tick_hit\": 441, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 112, \"small_tick_hit\": 447}}',8.56129,147923279,381338,NULL,'2015-07-01 18:38:54',1435775934,NULL),(1931700480,5921645,2,163891,0,1,1,'A',1,0.971963,69,1175173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 243, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}}',8.59206,175200305,97575,NULL,'2018-06-24 16:03:07',1529856187,NULL),(1915025311,5921645,2,236952,0,1,1,'A',1,0.954407,55,587774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 122, \"small_tick_hit\": 192, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 126, \"small_tick_hit\": 203}}',8.63138,152769250,187212,NULL,'2015-12-19 04:50:52',1450500652,NULL),(1911518894,5921645,2,98291,0,1,1,'X',1,1,218,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 24, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 24, \"small_tick_hit\": 460}}',8.63521,147688318,647828,NULL,'2015-06-24 16:34:49',1435163689,NULL),(1912444471,5921645,2,273643,0,1,1,'S',1,0.987032,100,920605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 147, \"large_tick_hit\": 30, \"small_tick_hit\": 508, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 30, \"small_tick_hit\": 516}}',8.65016,149082644,235623,NULL,'2015-08-06 19:53:24',1438890804,NULL),(1908967458,5921645,2,87367,0,1,1,'S',1,0.991128,292,962439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 61, \"small_tick_hit\": 490, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 61, \"small_tick_hit\": 497}}',8.65221,144037404,921516,NULL,'2015-02-22 17:24:34',1424625874,NULL),(1910964170,5921645,2,61803,0,1,1,'X',1,1,203,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 389}}',8.66865,147008557,825326,NULL,'2015-06-03 03:43:45',1433303025,NULL),(1912563539,5921645,2,171827,0,1,1,'S',1,0.989607,139,1048476,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 193, \"large_tick_hit\": 26, \"small_tick_hit\": 638, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 26, \"small_tick_hit\": 646}}',8.71692,149147928,396800,NULL,'2015-08-08 21:25:26',1439069126,NULL),(1911410679,5921645,2,54391,0,1,1,'A',1,0.942999,152,572458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 398, \"small_tick_hit\": 363, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 386}}',8.75108,147563003,926182,NULL,'2015-06-20 19:35:03',1434828903,NULL),(1910821543,5921645,2,59741,0,1,1,'S',1,0.987342,70,957248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 86, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 88}}',8.77443,146881299,118416,NULL,'2015-05-30 05:57:39',1432965459,NULL),(1908705635,5921645,2,47226,0,1,1,'S',1,0.992958,110,962096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 35, \"small_tick_hit\": 172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 35, \"small_tick_hit\": 174}}',8.77874,143674045,206100,NULL,'2015-02-14 02:45:56',1423881956,NULL),(1908715840,5921645,2,67452,0,1,1,'A',1,0.943717,139,707995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 273, \"small_tick_hit\": 448, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 486}}',8.78348,143723097,654108,NULL,'2015-02-14 18:51:44',1423939904,NULL),(1910201240,5921645,2,88085,0,1,1,'A',1,0.972115,297,622937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 810, \"small_tick_hit\": 201, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 830, \"small_tick_hit\": 210}}',8.79624,145833239,2889762,NULL,'2015-04-25 20:13:22',1429992802,NULL),(1911802987,5921645,2,32021,0,1,1,'A',1,0.946058,56,592768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 136, \"large_tick_hit\": 4, \"small_tick_hit\": 88, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 4, \"small_tick_hit\": 98}}',8.79756,148061119,246660,NULL,'2015-07-05 19:51:27',1436125887,NULL),(1909459367,5921645,2,26140,0,1,1,'S',1,0.994429,130,940790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 90, \"large_tick_hit\": 43, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 43, \"small_tick_hit\": 225}}',8.81013,144763226,253200,NULL,'2015-03-20 22:02:47',1426888967,NULL),(1911198201,5921645,2,118097,0,1,1,'S',1,0.995049,314,855490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 524, \"large_tick_hit\": 24, \"small_tick_hit\": 457, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 24, \"small_tick_hit\": 460}}',8.8131,147335775,3702666,NULL,'2015-06-13 16:13:32',1434212012,NULL),(1954043876,5921645,2,2839658,1,1,1,'A',1,0.964109,117,489896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 593, \"large_tick_hit\": 9, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 9, \"small_tick_hit\": 178}}',8.81868,204713054,935038,NULL,'2022-01-20 19:17:21',1642706241,NULL),(1926969923,5921645,2,117426,0,1,1,'S',1,0.988613,226,730330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 452, \"large_tick_hit\": 159, \"small_tick_hit\": 344, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 159, \"small_tick_hit\": 348}}',8.8225,168982865,1341116,NULL,'2017-09-08 01:57:22',1504835842,NULL),(1910607753,5921645,2,47055,0,1,1,'S',1,0.989267,171,752790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 217, \"large_tick_hit\": 115, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 115, \"small_tick_hit\": 223}}',8.90942,146470555,605830,NULL,'2015-05-16 17:28:40',1431797320,NULL),(1915338328,5921645,2,261576,1,1,1,'X',1,1,327,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 78, \"small_tick_hit\": 896}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 78, \"small_tick_hit\": 896}}',8.9277,153242027,1084592,NULL,'2016-01-02 01:30:34',1451698234,NULL),(1912869135,5921645,2,60376,0,1,1,'S',1,0.990315,137,971715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 12, \"small_tick_hit\": 272, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 12, \"small_tick_hit\": 276}}',8.99694,149770068,436844,NULL,'2015-08-30 03:18:11',1440904691,NULL),(1931736853,5921645,2,99816,0,1,1,'A',1,0.972426,177,570287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 729, \"small_tick_hit\": 329, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 753, \"small_tick_hit\": 335}}',9.0089,175244133,1745838,NULL,'2018-06-26 18:23:47',1530037427,NULL),(1931969714,5921645,2,163891,0,1,1,'A',1,0.971963,69,1174700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 243, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}}',9.01134,175500714,95375,NULL,'2018-07-08 22:56:44',1531090604,NULL),(1911439996,5921645,2,111738,0,1,1,'S',1,0.997886,292,898451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 439, \"large_tick_hit\": 24, \"small_tick_hit\": 953, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 24, \"small_tick_hit\": 955}}',9.06993,147728984,2091522,NULL,'2015-06-25 23:01:46',1435273306,NULL),(1912754125,5921645,2,549629,0,1,1,'A',1,0.973684,86,554266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 319, \"large_tick_hit\": 3, \"small_tick_hit\": 196, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 199}}',9.1168,149630557,631268,NULL,'2015-08-25 02:21:38',1440469298,NULL),(1910613119,5921645,2,47998,0,1,1,'X',1,1,216,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 63, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 63, \"small_tick_hit\": 340}}',9.15686,146377153,421864,NULL,'2015-05-13 20:05:47',1431547547,NULL),(1910743316,5921645,2,574139,0,1,1,'A',1,0.96929,116,594690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 379, \"small_tick_hit\": 126, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 133}}',9.17191,146571837,809292,NULL,'2015-05-20 03:41:43',1432093303,NULL),(1908696290,5921645,2,31157,0,1,1,'S',1,0.987654,125,959390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 22, \"small_tick_hit\": 115, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 22, \"small_tick_hit\": 118}}',9.17305,143612649,290618,NULL,'2015-02-13 04:02:03',1423800123,NULL),(1952775715,5921645,2,1241726,0,1,1,'S',1,0.989899,42,1182851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 156}}',9.21341,203077574,59156,NULL,'2021-11-11 01:34:54',1636594494,NULL),(1911385563,5921645,2,165229,0,1,1,'S',1,0.995334,187,866990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 57, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 57, \"small_tick_hit\": 300}}',9.21882,147499952,1061812,NULL,'2015-06-18 23:51:44',1434671504,NULL),(1931965418,5921645,2,871794,0,1,1,'A',1,0.976261,94,1131729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 235, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',9.32805,175482552,162903,NULL,'2018-07-08 03:54:09',1531022049,NULL),(1931561869,5921645,2,417239,1,1,1,'B',1,0.902299,54,426567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 118, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 5, \"small_tick_hit\": 137}}',9.34361,175051089,216976,NULL,'2018-06-17 15:23:55',1529249035,NULL),(1909294919,5921645,2,19118,0,1,1,'A',1,0.962712,71,558590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 112, \"large_tick_hit\": 77, \"small_tick_hit\": 95, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 77, \"small_tick_hit\": 99}}',9.37966,144597983,210026,NULL,'2015-03-14 14:59:34',1426345174,NULL),(1911447047,5921645,2,630553,0,1,1,'X',1,1,105,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 217}}',9.41538,147750920,246286,NULL,'2015-06-26 15:52:04',1435333924,NULL),(1954532389,5921645,2,1163867,1,1,1,'A',1,0.957933,92,453213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 644, \"large_tick_hit\": 4, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 4, \"small_tick_hit\": 153}}',9.46497,205486247,780738,NULL,'2022-02-25 06:38:03',1645771083,NULL),(1911039161,5921645,2,296682,0,1,1,'A',1,0.960847,204,559226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 594, \"large_tick_hit\": 64, \"small_tick_hit\": 250, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 64, \"small_tick_hit\": 260}}',9.49059,147066338,1652756,NULL,'2015-06-05 03:50:22',1433476222,NULL),(1927121363,5921645,2,216502,1,1,1,'A',1,0.978799,178,603432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 758, \"large_tick_hit\": 1, \"small_tick_hit\": 349, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 1, \"small_tick_hit\": 355}}',9.50552,169096744,2676770,NULL,'2017-09-13 10:35:49',1505298949,NULL),(1915204703,5921645,2,261159,0,1,1,'X',1,1,132,1079275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 13, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 13, \"small_tick_hit\": 387}}',9.5106,153040593,275302,NULL,'2015-12-27 03:06:17',1451185577,NULL),(1909235767,5921645,2,420563,0,1,1,'S',1,0.995434,117,832428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 171, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 266}}',9.52452,144419099,349178,NULL,'2015-03-07 19:31:23',1425756683,NULL),(1911381817,5921645,2,49137,0,1,1,'A',1,0.951613,79,554396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 195, \"large_tick_hit\": 2, \"small_tick_hit\": 98, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 2, \"small_tick_hit\": 106}}',9.53014,147514673,348480,NULL,'2015-06-19 12:28:32',1434716912,NULL),(1911057903,5921645,2,274079,0,1,1,'S',1,0.996997,118,835514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 1, \"small_tick_hit\": 456, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 457}}',9.53269,147170513,493924,NULL,'2015-06-08 02:37:06',1433731026,NULL),(1912041331,5921645,2,28688,0,1,1,'A',1,0.979066,117,788139,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 188, \"large_tick_hit\": 116, \"small_tick_hit\": 304, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 116, \"small_tick_hit\": 313}}',9.57063,148493184,522303,NULL,'2015-07-18 18:40:16',1437244816,NULL),(1911654884,5921645,2,254670,0,1,1,'S',1,0.982895,143,630969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 442, \"large_tick_hit\": 90, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 90, \"small_tick_hit\": 218}}',9.58912,147952841,1271122,NULL,'2015-07-02 17:18:08',1435857488,NULL),(1910885018,5921645,2,397536,0,1,1,'S',1,0.995455,412,878388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 421, \"large_tick_hit\": 174, \"small_tick_hit\": 719, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',9.601,146786287,2620662,NULL,'2015-05-26 22:14:40',1432678480,NULL),(1932031917,5921645,2,818547,1,1,1,'S',1,0.99878,322,965236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 85, \"small_tick_hit\": 497, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 85, \"small_tick_hit\": 498}}',9.60625,175500609,1029882,NULL,'2018-07-08 22:51:24',1531090284,NULL),(1911412960,5921645,2,78159,0,1,1,'X',1,1,108,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 41, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 41, \"small_tick_hit\": 59}}',9.60727,147542250,136158,NULL,'2015-06-20 06:04:27',1434780267,NULL),(1911480746,5921645,2,20428,1,1,1,'X',1,1,126,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 11, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 11, \"small_tick_hit\": 236}}',9.62212,147728888,332536,NULL,'2015-06-25 22:57:05',1435273025,NULL),(1909322525,5921645,2,270789,0,1,1,'A',1,0.973974,217,325787,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 524, \"small_tick_hit\": 449, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 459}}',9.62713,144580035,884950,NULL,'2015-03-14 02:08:13',1426298893,NULL),(1911763416,5921645,2,26102,0,1,1,'A',1,0.957219,117,524205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 402, \"large_tick_hit\": 33, \"small_tick_hit\": 102, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 33, \"small_tick_hit\": 110}}',9.62793,148061411,916060,NULL,'2015-07-05 20:04:07',1436126647,NULL),(1950649188,5921645,2,163939,1,1,1,'A',1,0.972909,79,518117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 541, \"large_tick_hit\": 47, \"small_tick_hit\": 238, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 47, \"small_tick_hit\": 241}}',9.66939,200398289,768804,NULL,'2021-08-01 01:09:45',1627780185,NULL),(1915252509,5921645,2,57374,0,1,1,'S',1,0.980315,208,938437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"large_tick_hit\": 42, \"small_tick_hit\": 282, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 42, \"small_tick_hit\": 291}}',9.6807,153029704,827624,NULL,'2015-12-26 19:35:42',1451158542,NULL),(1910449198,5921645,2,150538,0,1,1,'S',1,0.983073,236,695614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 713, \"large_tick_hit\": 29, \"small_tick_hit\": 768, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 29, \"small_tick_hit\": 782}}',9.74401,146188609,2413460,NULL,'2015-05-07 20:22:11',1431030131,NULL),(1912438098,5921645,2,566506,0,1,1,'S',1,0.981897,143,842768,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 334, \"large_tick_hit\": 101, \"small_tick_hit\": 704, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 101, \"small_tick_hit\": 716}}',9.83236,149051598,666903,NULL,'2015-08-05 19:12:00',1438801920,NULL),(1911393119,5921645,2,74206,0,1,1,'S',1,0.992883,84,789190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 125, \"large_tick_hit\": 8, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 8, \"small_tick_hit\": 147}}',9.84066,147539588,165604,NULL,'2015-06-20 04:01:46',1434772906,NULL),(1953458998,5921645,2,955718,1,1,1,'S',1,0.996139,88,1076050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 9, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 9, \"small_tick_hit\": 171}}',9.89213,204064741,131013,NULL,'2021-12-23 03:22:36',1640229756,NULL),(1909778864,5921645,2,80987,0,1,1,'S',1,0.995516,313,963983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 109, \"small_tick_hit\": 575, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 109, \"small_tick_hit\": 579}}',9.90001,145364576,853214,NULL,'2015-04-10 17:16:46',1428686206,NULL),(1911403630,5921645,2,106057,0,1,1,'X',1,1,118,1080141,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 62, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 62, \"small_tick_hit\": 247}}',9.92557,147521352,135659,NULL,'2015-06-19 16:20:03',1434730803,NULL),(1954393343,5921645,2,2158373,1,1,1,'B',1,0.934827,86,483451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 269, \"large_tick_hit\": 53, \"small_tick_hit\": 137, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 53, \"small_tick_hit\": 150}}',9.93465,205273598,445842,NULL,'2022-02-14 23:38:57',1644881937,NULL),(1911540353,5921645,2,137805,0,1,1,'A',1,0.976584,134,605270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 260, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',9.93964,147770269,907896,NULL,'2015-06-27 04:50:36',1435380636,NULL),(1915712715,5921645,2,74495,0,1,1,'SH',1,0.992308,132,1018804,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 20, \"small_tick_hit\": 384, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 20, \"small_tick_hit\": 388}}',9.98789,153672946,248511,NULL,'2016-01-16 05:03:50',1452920630,NULL),(1951687640,5921645,2,27637,0,1,1,'A',1,0.965935,178,583164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1037, \"small_tick_hit\": 239, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1059, \"small_tick_hit\": 262}}',10.0117,201832101,3563426,NULL,'2021-09-22 20:05:43',1632341143,NULL),(1910758927,5921645,2,310803,0,1,1,'S',1,0.994055,272,899359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 250, \"large_tick_hit\": 80, \"small_tick_hit\": 506, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 80, \"small_tick_hit\": 510}}',10.014,146591835,839884,NULL,'2015-05-20 21:00:48',1432155648,NULL),(1915378226,5921645,2,495530,0,1,1,'A',1,0.979365,244,642640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1094, \"large_tick_hit\": 23, \"small_tick_hit\": 734, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 23, \"small_tick_hit\": 752}}',10.0272,153209489,3363092,NULL,'2016-01-01 01:53:24',1451613204,NULL),(1911379598,5921645,2,163891,0,1,1,'X',1,1,69,1190048,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}}',10.0467,147520634,100965,NULL,'2015-06-19 15:55:42',1434729342,NULL),(1910589182,5921645,2,184100,0,1,1,'S',1,0.995913,259,960039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 120, \"small_tick_hit\": 472, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 120, \"small_tick_hit\": 475}}',10.0543,146437853,509436,NULL,'2015-05-15 21:05:08',1431723908,NULL),(1931875491,5921645,2,41472,1,1,1,'S',1,0.987578,65,1055996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 7, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 7, \"small_tick_hit\": 96}}',10.0995,175401996,114927,NULL,'2018-07-04 09:41:17',1530697277,NULL),(1932092365,5921645,2,619959,0,1,1,'S',1,0.994604,138,818949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 133, \"large_tick_hit\": 64, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 64, \"small_tick_hit\": 357}}',10.1007,175735932,282584,NULL,'2018-07-19 15:15:11',1532013311,NULL),(1912312113,5921645,2,171031,0,1,1,'S',1,0.984051,319,791235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 536, \"small_tick_hit\": 698, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 712}}',10.101,148842778,3157584,NULL,'2015-07-29 20:29:20',1438201760,NULL),(1957008435,5921645,2,2590944,1,1,1,'A',1,0.974867,165,577124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 885, \"small_tick_hit\": 395, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 909, \"small_tick_hit\": 404}}',10.1588,208665964,2033066,NULL,'2022-08-08 05:54:15',1659938055,NULL),(1927089536,5921645,2,1265937,1,1,1,'S',1,0.997151,260,901141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 313, \"small_tick_hit\": 737, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 739}}',10.1669,169044964,1403502,NULL,'2017-09-10 14:50:40',1505055040,NULL),(1913303043,5921645,2,141526,1,1,1,'S',1,0.999093,431,975163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 111, \"small_tick_hit\": 670, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 111, \"small_tick_hit\": 671}}',10.1804,150274685,1905148,NULL,'2015-09-19 17:14:42',1442682882,NULL),(1912757949,5921645,2,43676,0,1,1,'X',1,1,61,1186263,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 90}}',10.1825,149482478,56412,NULL,'2015-08-20 02:18:34',1440037114,NULL),(1911568481,5921645,2,116382,0,1,1,'A',1,0.960486,139,561231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 417, \"large_tick_hit\": 19, \"small_tick_hit\": 196, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 19, \"small_tick_hit\": 205}}',10.1838,147850837,970960,NULL,'2015-06-29 14:14:01',1435587241,NULL),(1912869871,5921645,2,60601,0,1,1,'S',1,0.981293,125,779892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 325, \"small_tick_hit\": 252, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 261}}',10.184,149770157,931812,NULL,'2015-08-30 03:21:42',1440904902,NULL),(1945002641,5921645,2,1017602,0,1,1,'A',1,0.969598,139,528044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 714, \"large_tick_hit\": 5, \"small_tick_hit\": 174, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 5, \"small_tick_hit\": 178}}',10.1926,192962646,1411400,NULL,'2020-12-09 10:05:39',1607508339,NULL),(1915135542,5921645,2,134299,0,1,1,'S',1,0.998172,238,964013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 309}}',10.1997,152839572,599876,NULL,'2015-12-21 03:28:24',1450668504,NULL),(1938632086,5921645,2,2072987,1,1,1,'A',1,0.959264,91,510381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 481, \"large_tick_hit\": 3, \"small_tick_hit\": 246, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 3, \"small_tick_hit\": 257}}',10.2495,184301765,661476,NULL,'2019-12-24 06:19:33',1577168373,NULL),(1911343754,5921645,2,41470,0,1,1,'C',1,0.867403,32,333557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 59, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 5, \"small_tick_hit\": 73}}',10.2943,147466513,98530,NULL,'2015-06-17 22:15:13',1434579313,NULL),(1910793930,5921645,2,33394,0,1,1,'A',1,0.961538,173,630963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 472, \"large_tick_hit\": 7, \"small_tick_hit\": 296, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 7, \"small_tick_hit\": 315}}',10.3283,146790651,1433520,NULL,'2015-05-27 02:20:58',1432693258,NULL),(1931625225,5921645,2,1593847,0,1,1,'B',1,0.939052,63,453751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 273, \"small_tick_hit\": 143, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 153}}',10.3965,175090313,328754,NULL,'2018-06-19 12:58:45',1529413125,NULL),(1912554587,5921645,2,323797,0,1,1,'A',1,0.965831,69,529393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 393, \"large_tick_hit\": 32, \"small_tick_hit\": 423, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 32, \"small_tick_hit\": 435}}',10.4723,149151710,525070,NULL,'2015-08-09 00:33:37',1439080417,NULL),(1911231231,5921645,2,455220,0,1,1,'A',1,0.97358,128,576936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 429, \"large_tick_hit\": 69, \"small_tick_hit\": 239, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 69, \"small_tick_hit\": 244}}',10.4832,147287801,850230,NULL,'2015-06-12 06:18:48',1434089928,NULL),(1911674454,5921645,2,32260,1,1,1,'A',1,0.975352,107,652067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 296, \"large_tick_hit\": 22, \"small_tick_hit\": 236, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 22, \"small_tick_hit\": 244}}',10.4913,147871779,706544,NULL,'2015-06-30 04:24:32',1435638272,NULL),(1911157937,5921645,2,263383,0,1,1,'S',1,0.984298,143,907811,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 269, \"large_tick_hit\": 157, \"small_tick_hit\": 577, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 157, \"small_tick_hit\": 588}}',10.5271,147228363,480271,NULL,'2015-06-10 04:00:37',1433908837,NULL),(1912256689,5921645,2,669285,0,1,1,'S',1,0.990836,305,795157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 756, \"large_tick_hit\": 218, \"small_tick_hit\": 864, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 218, \"small_tick_hit\": 875}}',10.5991,148821622,3834908,NULL,'2015-07-29 04:16:42',1438143402,NULL),(1911168107,5921645,2,32006,0,1,1,'S',1,0.985714,149,839978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 374, \"large_tick_hit\": 56, \"small_tick_hit\": 467, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 56, \"small_tick_hit\": 476}}',10.6122,147129831,1203087,NULL,'2015-06-06 23:14:55',1433632495,NULL),(1910863482,5921645,2,190951,0,1,1,'A',1,0.971545,153,576911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 436, \"large_tick_hit\": 70, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 70, \"small_tick_hit\": 215}}',10.6332,146814165,978322,NULL,'2015-05-27 23:23:26',1432769006,NULL),(1912836725,5921645,2,593305,1,1,1,'XH',1,1,61,1333649,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 13, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 13, \"small_tick_hit\": 238}}',10.6447,149600125,99688,NULL,'2015-08-23 23:22:12',1440372132,NULL),(1910864461,5921645,2,127060,0,1,1,'A',1,0.97853,213,625472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 736, \"large_tick_hit\": 199, \"small_tick_hit\": 250, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 199, \"small_tick_hit\": 259}}',10.6696,146901275,2087592,NULL,'2015-05-30 18:18:48',1433009928,NULL),(1911078838,5921645,2,282167,0,1,1,'A',1,0.969231,247,897402,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 231, \"large_tick_hit\": 211, \"small_tick_hit\": 314, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 211, \"small_tick_hit\": 328}}',10.6875,147253371,611016,NULL,'2015-06-11 00:44:44',1433983484,NULL),(1915144842,5921645,2,285108,0,1,1,'A',1,0.977239,183,618826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 790, \"large_tick_hit\": 2, \"small_tick_hit\": 539, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 2, \"small_tick_hit\": 552}}',10.6933,152866920,2064658,NULL,'2015-12-21 23:18:27',1450739907,NULL),(1910754667,5921645,2,29406,0,1,1,'A',1,0.975059,148,606458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 501, \"small_tick_hit\": 320, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 327}}',10.7416,146620282,1311408,NULL,'2015-05-21 21:51:38',1432245098,NULL),(1912309347,5921645,2,138834,1,1,1,'S',1,0.999083,406,971881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 142, \"small_tick_hit\": 683, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 142, \"small_tick_hit\": 684}}',10.7432,148758662,1445462,NULL,'2015-07-27 00:48:21',1437958101,NULL),(1932447868,5921645,2,368,0,1,1,'A',1,0.958228,93,650479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 290, \"large_tick_hit\": 83, \"small_tick_hit\": 384, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 83, \"small_tick_hit\": 404}}',10.7497,176192096,469272,NULL,'2018-08-09 06:53:44',1533797624,NULL),(1911358550,5921645,2,516292,0,1,1,'S',1,0.980213,192,742402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 313, \"large_tick_hit\": 9, \"small_tick_hit\": 322, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 9, \"small_tick_hit\": 329}}',10.7659,147500394,1107364,NULL,'2015-06-19 00:10:47',1434672647,NULL),(1913281053,5921645,2,167179,0,1,1,'S',1,0.994898,138,786974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 222, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 168}}',10.7786,150252153,615468,NULL,'2015-09-19 00:19:50',1442621990,NULL),(1911169930,5921645,2,54745,0,1,1,'S',1,0.981069,95,820492,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 140, \"large_tick_hit\": 39, \"small_tick_hit\": 702, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 39, \"small_tick_hit\": 716}}',10.8001,147258099,200279,NULL,'2015-06-11 05:22:05',1434000125,NULL),(1932534675,5921645,2,225301,0,1,1,'A',1,0.961927,159,565676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 904, \"large_tick_hit\": 1, \"small_tick_hit\": 333, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 1, \"small_tick_hit\": 358}}',10.8031,176212899,2130214,NULL,'2018-08-10 08:14:13',1533888853,NULL),(1932717134,5921645,2,1490190,1,1,1,'A',1,0.951087,80,496801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 245, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',10.8032,176486768,593802,NULL,'2018-08-23 00:50:02',1534985402,NULL),(1910388292,5921645,2,557815,0,1,1,'SH',1,0.988439,235,879584,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 503, \"large_tick_hit\": 287, \"small_tick_hit\": 578, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 287, \"small_tick_hit\": 582}}',10.819,146090465,2089222,NULL,'2015-05-04 03:43:28',1430711008,NULL),(1932489945,5921645,2,453359,0,1,1,'X',1,1,403,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',10.8497,176216959,2968136,NULL,'2018-08-10 12:50:14',1533905414,NULL),(1911160568,5921645,2,31060,0,1,1,'A',1,0.975217,84,784388,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 225, \"large_tick_hit\": 4, \"small_tick_hit\": 558, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 4, \"small_tick_hit\": 571}}',10.8586,147196295,386685,NULL,'2015-06-09 00:47:10',1433810830,NULL),(1932719162,5921645,2,150694,1,1,1,'S',1,0.998421,472,962032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 90, \"small_tick_hit\": 793, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 90, \"small_tick_hit\": 795}}',10.8613,176572495,3392906,NULL,'2018-08-26 22:10:54',1535321454,NULL),(1911205093,5921645,2,445671,0,1,1,'A',1,0.975559,406,671977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 997, \"large_tick_hit\": 2, \"small_tick_hit\": 877, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 2, \"small_tick_hit\": 898}}',10.8741,147443753,5200926,NULL,'2015-06-17 04:08:34',1434514114,NULL),(1911459657,5921645,2,336275,0,1,1,'S',1,0.997917,156,855323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 200, \"large_tick_hit\": 20, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',10.8985,147687911,531122,NULL,'2015-06-24 16:20:10',1435162810,NULL),(1910141157,5921645,2,103221,0,1,1,'S',1,0.98913,209,702686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1016, \"large_tick_hit\": 8, \"small_tick_hit\": 341, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1026, \"large_tick_hit\": 8, \"small_tick_hit\": 346}}',10.9211,145777207,3881718,NULL,'2015-04-24 02:39:59',1429843199,NULL),(1912102193,5921645,2,281978,0,1,1,'S',1,0.997029,400,916452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 365, \"large_tick_hit\": 272, \"small_tick_hit\": 1041, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 272, \"small_tick_hit\": 1045}}',11.0291,148588964,2557574,NULL,'2015-07-21 17:55:23',1437501323,NULL),(1951304515,5921645,2,25642,1,1,1,'A',1,0.978359,222,656582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 425, \"large_tick_hit\": 157, \"small_tick_hit\": 503, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 157, \"small_tick_hit\": 509}}',11.058,201344818,1228198,NULL,'2021-09-03 15:08:29',1630681709,NULL),(1911437650,5921645,2,274076,0,1,1,'S',1,0.989655,162,1078389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 10, \"small_tick_hit\": 412, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 10, \"small_tick_hit\": 418}}',11.0636,147693588,415739,NULL,'2015-06-24 20:02:54',1435176174,NULL),(1912809759,5921645,2,76782,0,1,1,'X',1,1,322,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 37, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 37, \"small_tick_hit\": 369}}',11.0717,149510160,1774274,NULL,'2015-08-21 03:09:39',1440126579,NULL),(1931708713,5921645,2,169002,0,1,1,'A',1,0.976796,209,602143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 805, \"large_tick_hit\": 143, \"small_tick_hit\": 357, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 143, \"small_tick_hit\": 366}}',11.0822,175215081,2071666,NULL,'2018-06-25 08:49:48',1529916588,NULL),(1908654520,5921645,2,137870,0,1,1,'S',1,0.993506,374,853637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 469, \"large_tick_hit\": 226, \"small_tick_hit\": 988, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 226, \"small_tick_hit\": 996}}',11.1266,143393157,2558012,NULL,'2015-02-09 04:59:05',1423457945,NULL),(1911452535,5921645,2,116941,0,1,1,'S',1,0.982587,113,782720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 138, \"large_tick_hit\": 30, \"small_tick_hit\": 227, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 30, \"small_tick_hit\": 232}}',11.1413,147786558,325382,NULL,'2015-06-27 16:08:13',1435421293,NULL),(1909368683,5921645,2,288830,0,1,1,'S',1,0.992919,348,844431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 518, \"large_tick_hit\": 17, \"small_tick_hit\": 727, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 17, \"small_tick_hit\": 733}}',11.1962,144553725,2495874,NULL,'2015-03-13 02:19:56',1426213196,NULL),(1909743725,5921645,2,49984,0,1,1,'S',1,0.990169,161,866227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"large_tick_hit\": 26, \"small_tick_hit\": 489, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 26, \"small_tick_hit\": 495}}',11.1974,145237569,544158,NULL,'2015-04-06 02:52:02',1428288722,NULL),(1932046511,5921645,2,251503,0,1,1,'A',1,0.975171,385,872993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 394, \"large_tick_hit\": 479, \"small_tick_hit\": 698, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 479, \"small_tick_hit\": 717}}',11.2263,175555508,1440919,NULL,'2018-07-11 13:19:55',1531315195,NULL),(1910458519,5921645,2,44067,0,1,1,'X',1,1,182,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 5, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 5, \"small_tick_hit\": 289}}',11.2639,146195112,670026,NULL,'2015-05-08 02:39:05',1431052745,NULL),(1931597142,5921645,2,90112,0,1,1,'S',1,0.980099,133,857225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 366, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 50, \"small_tick_hit\": 375}}',11.2886,175081833,387626,NULL,'2018-06-19 00:57:59',1529369879,NULL),(1955114512,5921645,2,3412709,1,1,1,'S',1,0.9947,204,957875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 362}}',11.3047,206127923,496310,NULL,'2022-03-30 02:23:38',1648607018,NULL),(1955392160,5921645,2,1917398,1,1,1,'A',1,0.979144,264,613018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1217, \"large_tick_hit\": 55, \"small_tick_hit\": 512, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1244, \"large_tick_hit\": 55, \"small_tick_hit\": 523}}',11.3553,206568567,4256760,NULL,'2022-04-20 17:02:34',1650474154,NULL),(1931898927,5921645,2,272456,0,1,1,'S',1,0.986532,145,1057931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 17, \"small_tick_hit\": 441, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 17, \"small_tick_hit\": 449}}',11.3623,175436793,308003,NULL,'2018-07-06 01:57:18',1530842238,NULL),(1910884142,5921645,2,250577,0,1,1,'A',1,0.976135,231,625907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 796, \"large_tick_hit\": 1, \"small_tick_hit\": 471, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 1, \"small_tick_hit\": 483}}',11.3704,146820253,2314378,NULL,'2015-05-28 05:56:10',1432792570,NULL),(1913380942,5921645,2,61692,0,1,1,'S',1,0.982578,84,584534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 251, \"small_tick_hit\": 31}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 31}}',11.374,150400519,403106,NULL,'2015-09-25 00:42:45',1443141765,NULL),(1910520309,5921645,2,80988,0,1,1,'A',1,0.979936,320,682095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 638, \"large_tick_hit\": 72, \"small_tick_hit\": 511, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 72, \"small_tick_hit\": 518}}',11.3907,146247937,3023026,NULL,'2015-05-09 16:35:20',1431189320,NULL),(1911290460,5921645,2,79018,0,1,1,'A',1,0.97189,258,600099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 979, \"large_tick_hit\": 9, \"small_tick_hit\": 395, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1005, \"large_tick_hit\": 9, \"small_tick_hit\": 409}}',11.4014,147335633,3795130,NULL,'2015-06-13 16:09:05',1434211745,NULL),(1953969567,5921645,2,3159011,1,1,1,'B',1,0.911184,60,392033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 206, \"large_tick_hit\": 4, \"small_tick_hit\": 67, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 4, \"small_tick_hit\": 75}}',11.4398,204713093,274366,NULL,'2022-01-20 19:19:21',1642706361,NULL),(1954846862,5921645,2,107298,0,1,1,'S',1,0.996218,345,960810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 29, \"small_tick_hit\": 972, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 29, \"small_tick_hit\": 977}}',11.4708,205831308,2084744,NULL,'2022-03-15 01:04:34',1647306274,NULL),(1938699208,5921645,2,81594,0,1,1,'A',1,0.951686,240,544586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 838, \"large_tick_hit\": 2, \"small_tick_hit\": 204, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',11.5191,184331258,2449388,NULL,'2019-12-26 00:18:18',1577319498,NULL),(1931952264,5921645,2,557962,0,1,1,'S',1,0.985972,129,639607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 701, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 712, \"small_tick_hit\": 286}}',11.5626,175570929,1943362,NULL,'2018-07-12 06:37:09',1531377429,NULL),(1915071808,5921645,2,260795,0,1,1,'S',1,0.982669,118,649341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 301, \"large_tick_hit\": 9, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 9, \"small_tick_hit\": 260}}',11.5651,152793073,639558,NULL,'2015-12-19 20:20:40',1450556440,NULL),(1911646910,5921645,2,28578,0,1,1,'A',1,0.960894,157,540917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 394, \"large_tick_hit\": 37, \"small_tick_hit\": 85, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 37, \"small_tick_hit\": 86}}',11.5654,147873834,1159210,NULL,'2015-06-30 06:35:35',1435646135,NULL),(1911652080,5921645,2,73793,0,1,1,'S',1,0.990215,180,692585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 682, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 690, \"small_tick_hit\": 332}}',11.5656,147891006,2093072,NULL,'2015-06-30 18:40:51',1435689651,NULL),(1932786998,5921645,2,1655718,0,1,1,'X',1,1,64,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',11.5688,176522697,73305,NULL,'2018-08-24 19:38:50',1535139530,NULL),(1910312087,5921645,2,223973,0,1,1,'S',1,0.992453,239,963793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 5, \"small_tick_hit\": 550, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 5, \"small_tick_hit\": 556}}',11.5811,146006913,778612,NULL,'2015-05-01 20:16:04',1430511364,NULL),(1953187470,5921645,2,3030158,1,1,1,'A',1,0.953304,174,525718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 784, \"large_tick_hit\": 16, \"small_tick_hit\": 282, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 16, \"small_tick_hit\": 303}}',11.5884,203595494,1559764,NULL,'2021-12-02 05:40:34',1638423634,NULL),(1917527199,5921645,2,871794,1,1,1,'X',1,1,94,1187204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',11.6314,156185461,169583,NULL,'2016-04-12 09:24:53',1460453093,NULL),(1913275000,5921645,2,333804,1,1,1,'S',1,0.997959,207,971039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 45, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 45, \"small_tick_hit\": 283}}',11.6418,150274742,524488,NULL,'2015-09-19 17:16:56',1442683016,NULL),(1932011813,5921645,2,110175,0,1,1,'A',1,0.952739,166,570952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 532, \"large_tick_hit\": 1, \"small_tick_hit\": 354, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',11.6451,175504473,1291720,NULL,'2018-07-09 03:36:38',1531107398,NULL),(1954043445,5921645,2,2839505,1,1,1,'X',1,1,173,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 345}}',11.6838,204792554,369502,NULL,'2022-01-24 00:55:37',1642985737,NULL),(1912505860,5921645,2,545651,0,1,1,'S',1,0.983373,196,990284,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 391, \"large_tick_hit\": 98, \"small_tick_hit\": 753, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 98, \"small_tick_hit\": 771}}',11.6867,149262402,933577,NULL,'2015-08-12 20:17:18',1439410638,NULL),(1932254564,5921645,2,1181187,1,1,1,'S',1,0.982379,69,1177729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 154, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}}',11.6972,175929280,90350,NULL,'2018-07-28 04:02:13',1532750533,NULL),(1953055444,5921645,2,3279638,1,1,1,'S',1,0.985595,221,631338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1239, \"large_tick_hit\": 100, \"small_tick_hit\": 782, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1265, \"large_tick_hit\": 100, \"small_tick_hit\": 787}}',11.7699,203450047,4585816,NULL,'2021-11-26 00:08:51',1637885331,NULL),(1915523388,5921645,2,134012,0,1,1,'X',1,1,246,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 87, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 87, \"small_tick_hit\": 364}}',11.8196,153391826,550768,NULL,'2016-01-06 23:55:01',1452124501,NULL),(1951631850,5921645,2,1191441,0,1,1,'A',1,0.974194,46,956611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"small_tick_hit\": 105, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 109}}',11.8309,201622637,76010,NULL,'2021-09-14 13:19:19',1631625559,NULL),(1911755011,5921645,2,600361,0,1,1,'B',1,0.931217,47,444977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 107, \"large_tick_hit\": 2, \"small_tick_hit\": 67, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',11.8558,148060712,120034,NULL,'2015-07-05 19:32:12',1436124732,NULL),(1911617926,5921645,2,65731,0,1,1,'A',1,0.970708,274,654037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 671, \"large_tick_hit\": 161, \"small_tick_hit\": 361, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 161, \"small_tick_hit\": 381}}',11.8675,147871864,3178670,NULL,'2015-06-30 04:29:28',1435638568,NULL),(1945050408,5921645,2,2279985,0,1,1,'S',1,0.993644,150,808917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 213, \"large_tick_hit\": 11, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}}',11.8728,192962511,516514,NULL,'2020-12-09 09:56:25',1607507785,NULL),(1908805117,5921645,2,142291,0,1,1,'A',1,0.974446,201,962663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 10, \"small_tick_hit\": 371, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 10, \"small_tick_hit\": 386}}',11.883,143903046,822930,NULL,'2015-02-18 16:29:26',1424276966,NULL),(1915320249,5921645,2,374730,0,1,1,'A',1,0.979233,127,608429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 323, \"large_tick_hit\": 93, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 93, \"small_tick_hit\": 199}}',11.8925,153241773,663566,NULL,'2016-01-02 01:20:54',1451697654,NULL),(1910902307,5921645,2,579765,0,1,1,'A',1,0.967647,158,562063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 484, \"large_tick_hit\": 43, \"small_tick_hit\": 131, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 43, \"small_tick_hit\": 136}}',11.907,146814102,1192482,NULL,'2015-05-27 23:19:09',1432768749,NULL),(1910116983,5921645,2,382293,0,1,1,'S',1,0.987179,90,1176327,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 24, \"small_tick_hit\": 372, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 24, \"small_tick_hit\": 378}}',11.9122,145804794,108798,NULL,'2015-04-25 01:36:58',1429925818,NULL),(1910854617,5921645,2,125099,0,1,1,'A',1,0.973294,272,655504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 681, \"large_tick_hit\": 5, \"small_tick_hit\": 298, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 310}}',11.927,146814233,2650176,NULL,'2015-05-27 23:27:53',1432769273,NULL),(1932919003,5921645,2,118489,1,1,1,'S',1,0.998285,232,970034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 47, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 47, \"small_tick_hit\": 351}}',11.9414,176737825,888464,NULL,'2018-09-03 20:37:43',1536007063,NULL),(1932816021,5921645,2,136212,0,1,1,'S',1,0.996633,129,943980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 172, \"large_tick_hit\": 52, \"small_tick_hit\": 368, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 52, \"small_tick_hit\": 369}}',11.9741,176486314,351405,NULL,'2018-08-23 00:20:18',1534983618,NULL),(1911350574,5921645,2,43423,0,1,1,'A',1,0.96208,168,542577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 583, \"large_tick_hit\": 82, \"small_tick_hit\": 223, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 82, \"small_tick_hit\": 233}}',11.9827,147622187,1349902,NULL,'2015-06-22 14:57:42',1434985062,NULL),(1911414183,5921645,2,54959,0,1,1,'S',1,0.996965,180,961083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 28, \"small_tick_hit\": 477, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 28, \"small_tick_hit\": 479}}',11.9832,147574899,379018,NULL,'2015-06-21 03:51:01',1434858661,NULL),(1938632133,5921645,2,897318,1,1,1,'S',1,0.992773,227,791011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 901, \"small_tick_hit\": 610, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 906, \"small_tick_hit\": 616}}',12.0551,184302340,3833584,NULL,'2019-12-24 07:17:56',1577171876,NULL),(1938608193,5921645,2,115489,0,1,1,'S',1,0.993734,356,776680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 786, \"large_tick_hit\": 121, \"small_tick_hit\": 679, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 121, \"small_tick_hit\": 682}}',12.068,184302233,5798378,NULL,'2019-12-24 07:07:36',1577171256,NULL),(1911063914,5921645,2,547511,0,1,1,'S',1,0.987688,221,1076907,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 193, \"large_tick_hit\": 74, \"small_tick_hit\": 455, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 74, \"small_tick_hit\": 462}}',12.0816,147228390,615674,NULL,'2015-06-10 04:02:23',1433908943,NULL),(1912911196,5921645,2,166624,0,1,1,'A',1,0.968407,197,649704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 396, \"large_tick_hit\": 43, \"small_tick_hit\": 266, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 43, \"small_tick_hit\": 276}}',12.0906,149703913,1239352,NULL,'2015-08-27 21:20:12',1440710412,NULL),(1915079250,5921645,2,47564,0,1,1,'S',1,0.995516,191,895659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 193, \"large_tick_hit\": 25, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 25, \"small_tick_hit\": 227}}',12.134,152860049,678068,NULL,'2015-12-21 19:30:33',1450726233,NULL),(1911198012,5921645,2,118095,0,1,1,'X',1,1,485,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 60, \"small_tick_hit\": 604}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 60, \"small_tick_hit\": 604}}',12.1411,147373920,2663784,NULL,'2015-06-14 17:43:24',1434303804,NULL),(1931605791,5921645,2,35600,0,1,1,'A',1,0.978583,189,738394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 448, \"large_tick_hit\": 130, \"small_tick_hit\": 610, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 130, \"small_tick_hit\": 622}}',12.1418,175081882,948512,NULL,'2018-06-19 01:03:07',1529370187,NULL),(1931705811,5921645,2,760034,0,1,1,'A',1,0.973684,250,563638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1137, \"large_tick_hit\": 2, \"small_tick_hit\": 637, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 644}}',12.1644,175216254,3439442,NULL,'2018-06-25 10:31:42',1529922702,NULL),(1911552892,5921645,2,80753,1,1,1,'X',1,1,173,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 59, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 59, \"small_tick_hit\": 240}}',12.2407,147770843,342520,NULL,'2015-06-27 05:16:53',1435382213,NULL),(1914957896,5921645,2,804927,1,1,1,'S',1,0.994401,298,1084056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 35, \"small_tick_hit\": 590, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 35, \"small_tick_hit\": 595}}',12.2778,152696954,1178666,NULL,'2015-12-16 21:08:24',1450300104,NULL),(1911467638,5921645,2,121061,0,1,1,'S',1,0.987611,170,797556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 316, \"large_tick_hit\": 1, \"small_tick_hit\": 241, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',12.2928,147688119,1135278,NULL,'2015-06-24 16:27:28',1435163248,NULL),(1955478427,5921645,2,1986360,0,1,1,'A',1,0.955385,73,500018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 310, \"large_tick_hit\": 6, \"small_tick_hit\": 305, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',12.3195,206610618,443078,NULL,'2022-04-22 20:08:20',1650658100,NULL),(1932048173,5921645,2,382293,1,1,1,'S',1,0.99359,90,1179523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 24, \"small_tick_hit\": 375, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 24, \"small_tick_hit\": 378}}',12.3439,175551851,108828,NULL,'2018-07-11 09:12:24',1531300344,NULL),(1911154607,5921645,2,169503,0,1,1,'A',1,0.97788,273,997332,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 251, \"large_tick_hit\": 130, \"small_tick_hit\": 680, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 130, \"small_tick_hit\": 697}}',12.3722,147200639,829214,NULL,'2015-06-09 04:36:44',1433824604,NULL),(1914966452,5921645,2,27636,0,1,1,'S',1,0.988848,246,722109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 534, \"large_tick_hit\": 165, \"small_tick_hit\": 365, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 165, \"small_tick_hit\": 369}}',12.3802,152702708,1851210,NULL,'2015-12-17 01:30:36',1450315836,NULL),(1912869895,5921645,2,60602,0,1,1,'S',1,0.991501,129,772543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 199, \"large_tick_hit\": 11, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 11, \"small_tick_hit\": 141}}',12.3815,149770110,642960,NULL,'2015-08-30 03:20:02',1440904802,NULL),(1911605456,5921645,2,20381,0,1,1,'A',1,0.975309,68,950915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 6, \"small_tick_hit\": 90, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 6, \"small_tick_hit\": 94}}',12.4436,147956088,121364,NULL,'2015-07-02 19:28:59',1435865339,NULL),(1910997906,5921645,2,565650,1,1,1,'S',1,0.998483,242,964170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 48, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 48, \"small_tick_hit\": 417}}',12.458,146999887,634276,NULL,'2015-06-02 19:49:57',1433274597,NULL),(1910855191,5921645,2,636491,0,1,1,'X',1,1,84,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 84, \"small_tick_hit\": 256}}',12.4779,146880584,169932,NULL,'2015-05-30 05:24:45',1432963485,NULL),(1912744369,5921645,2,17416,0,1,1,'S',1,0.982287,145,877765,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 178, \"large_tick_hit\": 80, \"small_tick_hit\": 352, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 80, \"small_tick_hit\": 361}}',12.4847,149594004,425683,NULL,'2015-08-23 19:07:10',1440356830,NULL),(1926948766,5921645,2,54113,1,1,1,'X',1,1,145,1068663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 38, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 38, \"small_tick_hit\": 210}}',12.4855,168960171,297371,NULL,'2017-09-06 20:40:50',1504730450,NULL),(1910602463,5921645,2,68944,0,1,1,'S',1,0.984252,175,629496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 199, \"large_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 301}}',12.4918,146470447,505204,NULL,'2015-05-16 17:25:08',1431797108,NULL),(1926994527,5921645,2,663818,0,1,1,'A',1,0.970588,56,1178305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 175, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',12.5315,169006384,102114,NULL,'2017-09-09 04:42:09',1504932129,NULL),(1927068484,5921645,2,169608,0,1,1,'A',1,0.972332,156,727609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 269, \"large_tick_hit\": 177, \"small_tick_hit\": 292, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 177, \"small_tick_hit\": 303}}',12.5534,169092675,614051,NULL,'2017-09-13 02:09:18',1505268558,NULL),(1912849875,5921645,2,183856,0,1,1,'A',1,0.964286,101,516010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 470, \"large_tick_hit\": 5, \"small_tick_hit\": 227, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 5, \"small_tick_hit\": 233}}',12.5802,149703855,721350,NULL,'2015-08-27 21:17:04',1440710224,NULL),(1909755166,5921645,2,52369,0,1,1,'A',1,0.9791,178,853342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 289, \"large_tick_hit\": 8, \"small_tick_hit\": 312, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 8, \"small_tick_hit\": 324}}',12.5963,145173741,1173132,NULL,'2015-04-04 04:43:52',1428122632,NULL),(1915308282,5921645,2,141145,1,1,1,'S',1,0.992212,228,1181774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 83, \"small_tick_hit\": 409, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 83, \"small_tick_hit\": 414}}',12.6123,153097702,542007,NULL,'2015-12-28 20:41:26',1451335286,NULL),(1932817102,5921645,2,1468471,1,1,1,'A',1,0.970037,145,520424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 678, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 100}}',12.6321,176634064,1510038,NULL,'2018-08-29 22:23:28',1535581408,NULL),(1910167910,5921645,2,463402,0,1,1,'S',1,0.998325,255,965469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 27, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 27, \"small_tick_hit\": 342}}',12.6547,145949253,1172574,NULL,'2015-04-30 03:15:24',1430363724,NULL),(1911384498,5921645,2,99378,1,1,1,'A',1,0.961974,357,736355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 451, \"large_tick_hit\": 150, \"small_tick_hit\": 588, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 150, \"small_tick_hit\": 619}}',12.6652,147502054,2715480,NULL,'2015-06-19 01:31:08',1434677468,NULL),(1911504570,5921645,2,95858,1,1,1,'S',1,0.997562,461,960352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 82, \"small_tick_hit\": 1176, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 82, \"small_tick_hit\": 1180}}',12.6657,147659634,3301800,NULL,'2015-06-23 19:07:47',1435086467,NULL),(1916477914,5921645,2,812721,0,1,1,'A',1,0.979239,212,601499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 961, \"large_tick_hit\": 3, \"small_tick_hit\": 451, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 3, \"small_tick_hit\": 458}}',12.7301,154809841,3002998,NULL,'2016-02-22 23:26:47',1456183607,NULL),(1932020046,5921645,2,806342,0,1,1,'B',1,0.936095,140,523706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 335, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 360}}',12.8097,175484715,750818,NULL,'2018-07-08 06:43:23',1531032203,NULL),(1951675424,5921645,2,181253,0,1,1,'S',1,0.987097,408,649264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1895, \"small_tick_hit\": 400, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1923, \"small_tick_hit\": 402}}',12.8233,201726242,9617428,NULL,'2021-09-18 15:52:03',1631980323,NULL),(1909071554,5921645,2,397534,0,1,1,'S',1,0.985646,345,761197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 644, \"large_tick_hit\": 114, \"small_tick_hit\": 684, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 114, \"small_tick_hit\": 697}}',12.8322,144222674,3464168,NULL,'2015-02-28 19:07:31',1425150451,NULL),(1911103810,5921645,2,293298,0,1,1,'S',1,0.993952,187,867920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 199, \"large_tick_hit\": 24, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 24, \"small_tick_hit\": 271}}',12.871,147128338,676720,NULL,'2015-06-06 22:13:21',1433628801,NULL),(1931605029,5921645,2,34945,1,1,1,'S',1,0.984026,286,735285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 524, \"large_tick_hit\": 53, \"small_tick_hit\": 347, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 53, \"small_tick_hit\": 354}}',12.8779,175090386,3018770,NULL,'2018-06-19 13:02:50',1529413370,NULL),(1931936307,5921645,2,2743,0,1,1,'XH',1,1,150,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',12.9056,175482649,605931,NULL,'2018-07-08 04:00:39',1531022439,NULL),(1911138865,5921645,2,357802,1,1,1,'S',1,0.995459,327,1195893,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 209, \"small_tick_hit\": 769, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 209, \"small_tick_hit\": 774}}',12.9082,147170269,398966,NULL,'2015-06-08 02:24:27',1433730267,NULL),(1911525879,5921645,2,28789,0,1,1,'S',1,0.98072,296,818641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 413, \"large_tick_hit\": 7, \"small_tick_hit\": 343, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 354}}',12.9183,147757165,2346866,NULL,'2015-06-26 19:29:15',1435346955,NULL),(1915551354,5921645,2,181491,0,1,1,'S',1,0.998224,229,967497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 56, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 56, \"small_tick_hit\": 334}}',12.9637,153476213,581122,NULL,'2016-01-09 18:22:25',1452363745,NULL),(1912253029,5921645,2,189445,0,1,1,'S',1,0.991507,320,865679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 579, \"large_tick_hit\": 49, \"small_tick_hit\": 773, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 49, \"small_tick_hit\": 783}}',12.9763,148843327,3093234,NULL,'2015-07-29 20:54:13',1438203253,NULL),(1956977134,5921645,2,292233,1,1,1,'A',1,0.959212,124,494175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 529, \"large_tick_hit\": 26, \"small_tick_hit\": 127, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 26, \"small_tick_hit\": 132}}',12.9793,208665903,825794,NULL,'2022-08-08 05:44:12',1659937452,NULL),(1931837891,5921645,2,163891,0,1,1,'XH',1,1,69,1330999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}}',12.9972,175442209,98984,NULL,'2018-07-06 10:05:32',1530871532,NULL),(1910463561,5921645,2,45432,0,1,1,'A',1,0.979206,148,753414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 243, \"large_tick_hit\": 67, \"small_tick_hit\": 208, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 67, \"small_tick_hit\": 216}}',13.0089,146270041,452564,NULL,'2015-05-10 05:44:33',1431236673,NULL),(1911096036,5921645,2,391998,0,1,1,'S',1,0.998563,185,1196887,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 510, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 511}}',13.0107,147196595,314056,NULL,'2015-06-09 01:03:15',1433811795,NULL),(1931899440,5921645,2,827309,1,1,1,'A',1,0.955494,107,520925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 468, \"large_tick_hit\": 13, \"small_tick_hit\": 206, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 13, \"small_tick_hit\": 219}}',13.0116,175450374,816736,NULL,'2018-07-06 18:00:18',1530900018,NULL),(1910844086,5921645,2,630551,0,1,1,'S',1,0.980114,99,687963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 183, \"small_tick_hit\": 162, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 187, \"small_tick_hit\": 165}}',13.034,146817115,357340,NULL,'2015-05-28 02:26:56',1432780016,NULL),(1911269338,5921645,2,315223,0,1,1,'A',1,0.970886,180,618386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 457, \"large_tick_hit\": 89, \"small_tick_hit\": 221, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 89, \"small_tick_hit\": 230}}',13.036,147443430,1247570,NULL,'2015-06-17 03:46:19',1434512779,NULL),(1909375190,5921645,2,532470,1,1,1,'S',1,0.992891,349,917839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 387, \"large_tick_hit\": 4, \"small_tick_hit\": 866, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 4, \"small_tick_hit\": 874}}',13.0509,144553764,2324732,NULL,'2015-03-13 02:23:11',1426213391,NULL),(1911490990,5921645,2,93151,0,1,1,'S',1,0.986858,361,786665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 566, \"large_tick_hit\": 130, \"small_tick_hit\": 956, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 130, \"small_tick_hit\": 971}}',13.0621,147732642,3343972,NULL,'2015-06-26 01:55:44',1435283744,NULL),(1911471157,5921645,2,18733,1,1,1,'X',1,1,139,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 1, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 1, \"small_tick_hit\": 60}}',13.0678,147732766,499216,NULL,'2015-06-26 02:02:03',1435284123,NULL),(1911212874,5921645,2,61596,0,1,1,'S',1,0.983759,269,818305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 533, \"large_tick_hit\": 5, \"small_tick_hit\": 734, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 752}}',13.0897,147374158,2872736,NULL,'2015-06-14 17:52:40',1434304360,NULL),(1911542919,5921645,2,31355,0,1,1,'S',1,0.994681,104,960204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 5, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 5, \"small_tick_hit\": 84}}',13.0978,147658155,219946,NULL,'2015-06-23 18:17:01',1435083421,NULL),(1913350082,5921645,2,753730,1,1,1,'S',1,0.984407,133,754784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 420, \"large_tick_hit\": 9, \"small_tick_hit\": 518, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 9, \"small_tick_hit\": 526}}',13.1624,150206012,1129383,NULL,'2015-09-17 01:34:12',1442453652,NULL),(1909433284,5921645,2,60857,0,1,1,'A',1,0.977987,133,844797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 163, \"large_tick_hit\": 6, \"small_tick_hit\": 142, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 6, \"small_tick_hit\": 148}}',13.1631,144739304,523104,NULL,'2015-03-20 00:38:15',1426811895,NULL),(1911591829,5921645,2,644939,1,1,1,'S',1,0.993405,213,854074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 546, \"small_tick_hit\": 1111, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 1120}}',13.1656,147871736,2686178,NULL,'2015-06-30 04:22:06',1435638126,NULL),(1916499235,5921645,2,404755,0,1,1,'S',1,0.982696,165,628511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 799, \"large_tick_hit\": 10, \"small_tick_hit\": 270, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 10, \"small_tick_hit\": 275}}',13.1865,154809626,2005232,NULL,'2016-02-22 23:15:25',1456182925,NULL),(1908618708,5921645,2,96143,0,1,1,'S',1,0.998256,489,963643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 149, \"small_tick_hit\": 656, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 149, \"small_tick_hit\": 658}}',13.2102,143605083,3178268,NULL,'2015-02-13 00:47:35',1423788455,NULL),(1932319590,5921645,2,989370,0,1,1,'A',1,0.979976,212,637658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1144, \"small_tick_hit\": 471, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1163, \"small_tick_hit\": 485}}',13.2238,175978761,4170342,NULL,'2018-07-30 08:20:46',1532938846,NULL),(1911347623,5921645,2,240192,0,1,1,'S',1,0.994924,213,825313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 229, \"large_tick_hit\": 131, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',13.241,147504914,861904,NULL,'2015-06-19 03:55:16',1434686116,NULL),(1911483039,5921645,2,43375,1,1,1,'S',1,0.993139,281,984955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 96, \"small_tick_hit\": 877, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 96, \"small_tick_hit\": 885}}',13.2578,147751715,1184166,NULL,'2015-06-26 16:19:01',1435335541,NULL),(1915394321,5921645,2,288177,0,1,1,'A',1,0.970332,107,766587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 226, \"small_tick_hit\": 330, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 343}}',13.2723,153212872,522006,NULL,'2016-01-01 04:45:38',1451623538,NULL),(1912096578,5921645,2,10386,0,1,1,'S',1,0.984962,197,749366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 456, \"large_tick_hit\": 1, \"small_tick_hit\": 198, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 1, \"small_tick_hit\": 204}}',13.2781,148588780,1650412,NULL,'2015-07-21 17:46:49',1437500809,NULL),(1913166971,5921645,2,167788,1,1,1,'X',1,1,502,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 87, \"small_tick_hit\": 640}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 87, \"small_tick_hit\": 640}}',13.2955,150054913,2701924,NULL,'2015-09-11 02:22:01',1441938121,NULL),(1911522619,5921645,2,49874,0,1,1,'A',1,0.979564,188,670459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 357, \"large_tick_hit\": 87, \"small_tick_hit\": 275, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 87, \"small_tick_hit\": 280}}',13.4243,147770374,1363590,NULL,'2015-06-27 04:55:25',1435380925,NULL),(1938665488,5921645,2,2096085,0,1,1,'A',1,0.966614,104,597144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 249, \"large_tick_hit\": 25, \"small_tick_hit\": 334, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 25, \"small_tick_hit\": 342}}',13.4326,184302273,385964,NULL,'2019-12-24 07:11:18',1577171478,NULL),(1913226677,5921645,2,558331,1,1,1,'S',1,0.989691,221,1188323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 80, \"small_tick_hit\": 931, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 80, \"small_tick_hit\": 943}}',13.461,150336020,533712,NULL,'2015-09-22 00:46:08',1442882768,NULL),(1954032934,5921645,2,59680,1,1,1,'S',1,0.987952,109,1139333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 94, \"large_tick_hit\": 20, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 20, \"small_tick_hit\": 300}}',13.471,204713746,218096,NULL,'2022-01-20 19:53:13',1642708393,NULL),(1911503083,5921645,2,129179,0,1,1,'S',1,0.983397,157,690847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 353, \"large_tick_hit\": 53, \"small_tick_hit\": 364, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 53, \"small_tick_hit\": 370}}',13.4885,147786660,956824,NULL,'2015-06-27 16:10:51',1435421451,NULL),(1912258221,5921645,2,244736,0,1,1,'S',1,0.990483,274,827544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 500, \"small_tick_hit\": 957, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 968}}',13.5113,148843163,2609362,NULL,'2015-07-29 20:46:32',1438202792,NULL),(1910907768,5921645,2,31853,0,1,1,'S',1,0.991031,307,916148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 278, \"large_tick_hit\": 51, \"small_tick_hit\": 334, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 51, \"small_tick_hit\": 338}}',13.5805,146763413,1561020,NULL,'2015-05-26 02:03:24',1432605804,NULL),(1911234579,5921645,2,518792,0,1,1,'S',1,0.996781,308,897244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 504, \"large_tick_hit\": 12, \"small_tick_hit\": 413, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 12, \"small_tick_hit\": 415}}',13.6632,147401894,3406350,NULL,'2015-06-15 17:07:10',1434388030,NULL),(1911668048,5921645,2,52862,0,1,1,'A',1,0.973404,119,558819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 708, \"large_tick_hit\": 8, \"small_tick_hit\": 199, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 8, \"small_tick_hit\": 206}}',13.6658,147859121,1474514,NULL,'2015-06-29 19:15:30',1435605330,NULL),(1911556377,5921645,2,414606,0,1,1,'X',1,1,323,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 67, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 67, \"small_tick_hit\": 477}}',13.7212,147795701,1116410,NULL,'2015-06-27 21:51:10',1435441870,NULL),(1951744342,5921645,2,428653,1,1,1,'A',1,0.954003,111,503749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 392, \"large_tick_hit\": 9, \"small_tick_hit\": 159, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 9, \"small_tick_hit\": 164}}',13.7564,201795546,624662,NULL,'2021-09-21 07:30:16',1632209416,NULL),(1912918406,5921645,2,272456,0,1,1,'S',1,0.991583,145,1188294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 17, \"small_tick_hit\": 444, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 17, \"small_tick_hit\": 449}}',13.7951,149678952,339173,NULL,'2015-08-26 21:47:17',1440625637,NULL),(1910447256,5921645,2,330199,1,1,1,'S',1,0.993494,465,962476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"small_tick_hit\": 1062, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 1072}}',13.8092,146332309,2756704,NULL,'2015-05-12 04:36:16',1431405376,NULL),(1931631683,5921645,2,1594969,0,1,1,'X',1,1,208,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',13.8178,175115371,840526,NULL,'2018-06-20 17:38:00',1529516280,NULL),(1912143044,5921645,2,45692,0,1,1,'S',1,0.990868,239,736155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 523, \"small_tick_hit\": 128, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 129}}',13.8462,148634023,2053168,NULL,'2015-07-23 04:06:47',1437624407,NULL),(1951697148,5921645,2,260349,0,1,1,'S',1,0.99692,316,902801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 310, \"large_tick_hit\": 82, \"small_tick_hit\": 579, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 82, \"small_tick_hit\": 581}}',13.8544,201775451,1654410,NULL,'2021-09-20 11:53:42',1632138822,NULL),(1911721784,5921645,2,122441,0,1,1,'S',1,0.980253,167,752383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 454, \"large_tick_hit\": 117, \"small_tick_hit\": 670, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 117, \"small_tick_hit\": 690}}',13.8547,148061289,1575288,NULL,'2015-07-05 19:59:09',1436126349,NULL),(1911414169,5921645,2,32007,0,1,1,'A',1,0.978757,255,703906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 596, \"large_tick_hit\": 67, \"small_tick_hit\": 581, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 67, \"small_tick_hit\": 597}}',13.8817,147622297,2333742,NULL,'2015-06-22 15:02:07',1434985327,NULL),(1915380903,5921645,2,165346,0,1,1,'A',1,0.963855,124,876277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 168, \"large_tick_hit\": 52, \"small_tick_hit\": 340, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 52, \"small_tick_hit\": 355}}',13.8866,153097783,283017,NULL,'2015-12-28 20:44:50',1451335490,NULL),(1911478742,5921645,2,346874,0,1,1,'S',1,0.998861,277,963401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"small_tick_hit\": 600, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 601}}',13.8876,147789518,1477300,NULL,'2015-06-27 17:52:42',1435427562,NULL),(1911452340,5921645,2,6694,1,1,1,'S',1,0.982019,124,704811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 262, \"large_tick_hit\": 44, \"small_tick_hit\": 404, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 44, \"small_tick_hit\": 412}}',13.9013,147789803,628616,NULL,'2015-06-27 18:04:12',1435428252,NULL),(1911421451,5921645,2,317903,0,1,1,'S',1,0.986541,325,742073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 800, \"large_tick_hit\": 85, \"small_tick_hit\": 581, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 85, \"small_tick_hit\": 592}}',13.9299,147495121,4229842,NULL,'2015-06-18 20:19:52',1434658792,NULL),(1911305756,5921645,2,56601,1,1,1,'S',1,0.994652,177,964973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 19, \"small_tick_hit\": 381, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 19, \"small_tick_hit\": 384}}',13.9569,147520363,415554,NULL,'2015-06-19 15:47:56',1434728876,NULL),(1952402819,5921645,2,2698581,1,1,1,'S',1,0.994236,308,800530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 682, \"large_tick_hit\": 6, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 6, \"small_tick_hit\": 349}}',13.9583,202682888,3641034,NULL,'2021-10-26 18:12:39',1635271959,NULL),(1911605509,5921645,2,125989,0,1,1,'S',1,0.991051,148,855391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 235, \"large_tick_hit\": 5, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 5, \"small_tick_hit\": 204}}',13.9634,147870450,598744,NULL,'2015-06-30 03:19:08',1435634348,NULL),(1911449543,5921645,2,328584,0,1,1,'A',1,0.968954,145,690905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 300, \"large_tick_hit\": 4, \"small_tick_hit\": 289, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 302}}',13.9701,147695164,828454,NULL,'2015-06-24 21:09:36',1435180176,NULL),(1927106527,5921645,2,1120738,1,1,1,'A',1,0.948027,200,562579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 548, \"large_tick_hit\": 32, \"small_tick_hit\": 405, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 32, \"small_tick_hit\": 427}}',13.9776,169077315,1401218,NULL,'2017-09-12 07:29:55',1505201395,NULL),(1911630992,5921645,2,244437,0,1,1,'S',1,0.985925,168,674845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 672, \"large_tick_hit\": 1, \"small_tick_hit\": 728, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 1, \"small_tick_hit\": 737}}',14.0642,147891183,1956936,NULL,'2015-06-30 18:48:45',1435690125,NULL),(1911494917,5921645,2,65575,0,1,1,'S',1,0.994065,187,957659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 9, \"small_tick_hit\": 148, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 9, \"small_tick_hit\": 150}}',14.0965,147687964,854740,NULL,'2015-06-24 16:21:51',1435162911,NULL),(1911135712,5921645,2,72471,0,1,1,'A',1,0.971963,154,735928,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 339, \"large_tick_hit\": 2, \"small_tick_hit\": 387, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 2, \"small_tick_hit\": 399}}',14.0984,147258021,765198,NULL,'2015-06-11 05:16:31',1433999791,NULL),(1916328967,5921645,2,43385,1,1,1,'X',1,1,101,1057048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 105}}',14.1011,154621029,195633,NULL,'2016-02-16 11:08:25',1455620905,NULL),(1931844079,5921645,2,1540101,1,1,1,'S',1,0.997904,133,1181689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 18, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 18, \"small_tick_hit\": 344}}',14.1323,175401971,256959,NULL,'2018-07-04 09:38:51',1530697131,NULL),(1911675150,5921645,2,168794,0,1,1,'S',1,0.986478,244,797303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 611, \"small_tick_hit\": 921, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 938}}',14.1594,147967308,2643726,NULL,'2015-07-03 04:24:19',1435897459,NULL),(1909534722,5921645,2,136029,0,1,1,'S',1,0.986274,133,700330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 193, \"large_tick_hit\": 122, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 122, \"small_tick_hit\": 190}}',14.1616,144988028,518732,NULL,'2015-03-28 21:54:12',1427579652,NULL),(1915339421,5921645,2,24577,0,1,1,'A',1,0.979592,152,736524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 325, \"large_tick_hit\": 86, \"small_tick_hit\": 309, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 86, \"small_tick_hit\": 320}}',14.1728,153212818,1214890,NULL,'2016-01-01 04:42:44',1451623364,NULL),(1945234588,5921645,2,327881,1,1,1,'S',1,0.985617,259,730059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 735, \"large_tick_hit\": 1, \"small_tick_hit\": 566, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 1, \"small_tick_hit\": 577}}',14.2425,193043862,3322932,NULL,'2020-12-12 08:19:07',1607761147,NULL),(1945059527,5921645,2,213713,0,1,1,'A',1,0.979346,115,578006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 419, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 151}}',14.2836,192963205,931320,NULL,'2020-12-09 10:41:55',1607510515,NULL),(1908887532,5921645,2,281524,0,1,1,'S',1,0.989583,86,957341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 104, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 106}}',14.2903,144082468,163060,NULL,'2015-02-24 05:57:42',1424757462,NULL),(1912800419,5921645,2,696461,1,1,1,'S',1,0.990929,675,728307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 2614, \"small_tick_hit\": 1865, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2641, \"small_tick_hit\": 1879}}',14.3141,149501768,18134738,NULL,'2015-08-20 19:51:31',1440100291,NULL),(1915397025,5921645,2,43900,0,1,1,'A',1,0.951678,110,544171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 473, \"small_tick_hit\": 236, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 256}}',14.3275,153241416,748772,NULL,'2016-01-02 01:07:32',1451696852,NULL),(1915173522,5921645,2,66317,0,1,1,'S',1,0.994555,352,1051724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 743, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 20, \"small_tick_hit\": 748}}',14.3848,152994337,1593866,NULL,'2015-12-25 17:51:12',1451065872,NULL),(1910821578,5921645,2,59742,0,1,1,'X',1,1,71,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"small_tick_hit\": 31}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 31}}',14.3929,146881274,157330,NULL,'2015-05-30 05:56:45',1432965405,NULL),(1912862045,5921645,2,124079,0,1,1,'A',1,0.979684,112,907382,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 130, \"large_tick_hit\": 51, \"small_tick_hit\": 253, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 51, \"small_tick_hit\": 258}}',14.4156,149789612,230636,NULL,'2015-08-30 18:49:36',1440960576,NULL),(1931617001,5921645,2,206985,0,1,1,'X',1,1,535,979200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 109, \"small_tick_hit\": 760}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 109, \"small_tick_hit\": 760}}',14.4156,175050771,2999428,NULL,'2018-06-17 15:06:14',1529247974,NULL),(1913259172,5921645,2,663818,0,1,1,'S',1,0.995798,56,1190634,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',14.4295,150200410,103274,NULL,'2015-09-16 19:36:11',1442432171,NULL),(1912888836,5921645,2,64014,1,1,1,'S',1,0.995951,100,1056749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 9, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 9, \"small_tick_hit\": 147}}',14.4431,149792508,160655,NULL,'2015-08-30 20:29:29',1440966569,NULL),(1911577250,5921645,2,36285,0,1,1,'S',1,0.994203,148,770228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 252, \"large_tick_hit\": 28, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 28, \"small_tick_hit\": 63}}',14.4817,147871641,807506,NULL,'2015-06-30 04:17:38',1435637858,NULL),(1911367131,5921645,2,245736,0,1,1,'A',1,0.976819,227,698979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 521, \"large_tick_hit\": 10, \"small_tick_hit\": 691, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 10, \"small_tick_hit\": 709}}',14.5127,147622357,1903942,NULL,'2015-06-22 15:05:12',1434985512,NULL),(1932299985,5921645,2,253226,0,1,1,'S',1,0.998584,261,970873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 111, \"small_tick_hit\": 444, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 111, \"small_tick_hit\": 445}}',14.5146,175915159,588852,NULL,'2018-07-27 14:47:37',1532702857,NULL),(1932549622,5921645,2,242572,1,1,1,'X',1,1,181,1191217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 18, \"small_tick_hit\": 588}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 18, \"small_tick_hit\": 588}}',14.5509,176293479,517189,NULL,'2018-08-13 19:31:44',1534188704,NULL),(1911559781,5921645,2,419194,0,1,1,'S',1,0.994799,281,861048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 449, \"large_tick_hit\": 116, \"small_tick_hit\": 774, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 116, \"small_tick_hit\": 779}}',14.5606,147789452,2111348,NULL,'2015-06-27 17:49:58',1435427398,NULL),(1915320943,5921645,2,736315,1,1,1,'S',1,0.994398,77,1182332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 12, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 12, \"small_tick_hit\": 280}}',14.5633,153098311,105397,NULL,'2015-12-28 21:03:53',1451336633,NULL),(1913985642,5921645,2,593567,1,1,1,'S',1,0.996473,198,1186536,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 53, \"small_tick_hit\": 367, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 53, \"small_tick_hit\": 369}}',14.5695,151148197,474873,NULL,'2015-10-24 02:34:34',1445654074,NULL),(1910441220,5921645,2,428196,0,1,1,'A',1,0.976311,182,713652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 319, \"large_tick_hit\": 11, \"small_tick_hit\": 247, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 11, \"small_tick_hit\": 254}}',14.5828,146189590,1051182,NULL,'2015-05-07 21:15:50',1431033350,NULL),(1915180184,5921645,2,141139,1,1,1,'X',1,1,321,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 45, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 45, \"small_tick_hit\": 465}}',14.5979,153029602,1690310,NULL,'2015-12-26 19:31:35',1451158295,NULL),(1951769100,5921645,2,114716,0,1,1,'A',1,0.972059,229,591181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 987, \"large_tick_hit\": 3, \"small_tick_hit\": 332, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 3, \"small_tick_hit\": 346}}',14.6295,201726397,3417840,NULL,'2021-09-18 15:57:43',1631980663,NULL),(1954088621,5921645,2,3296019,1,1,1,'S',1,0.998901,387,972438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 4, \"small_tick_hit\": 522, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 4, \"small_tick_hit\": 523}}',14.6332,204739356,2834676,NULL,'2022-01-21 21:39:55',1642801195,NULL),(1951681390,5921645,2,680920,0,1,1,'S',1,0.983827,342,663729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1287, \"large_tick_hit\": 15, \"small_tick_hit\": 888, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1310, \"large_tick_hit\": 15, \"small_tick_hit\": 901}}',14.6885,201784124,5298720,NULL,'2021-09-20 19:10:53',1632165053,NULL),(1911491592,5921645,2,45366,0,1,1,'S',1,0.998856,436,981429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 35, \"small_tick_hit\": 437, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 35, \"small_tick_hit\": 438}}',14.7039,147664961,3370342,NULL,'2015-06-23 22:57:55',1435100275,NULL),(1932708993,5921645,2,1257655,0,1,1,'S',1,0.988827,137,792090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 280, \"large_tick_hit\": 7, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 7, \"small_tick_hit\": 245}}',14.7048,176486656,634028,NULL,'2018-08-23 00:41:34',1534984894,NULL),(1915340685,5921645,2,195692,0,1,1,'S',1,0.988539,168,1183475,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 22, \"small_tick_hit\": 522, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 22, \"small_tick_hit\": 530}}',14.729,153190091,435353,NULL,'2015-12-31 13:48:16',1451569696,NULL),(1911083578,5921645,2,635511,1,1,1,'A',1,0.970833,111,1168384,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 18, \"small_tick_hit\": 355, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 18, \"small_tick_hit\": 369}}',14.7531,147205997,179484,NULL,'2015-06-09 10:28:02',1433845682,NULL),(1912813725,5921645,2,284931,0,1,1,'S',1,0.985116,360,751413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 462, \"large_tick_hit\": 209, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 209, \"small_tick_hit\": 394}}',14.7801,149530010,1967876,NULL,'2015-08-21 19:48:55',1440186535,NULL),(1911796336,5921645,2,266885,0,1,1,'S',1,0.988845,244,717227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 703, \"small_tick_hit\": 538, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 712, \"small_tick_hit\": 543}}',14.8237,148061196,2815852,NULL,'2015-07-05 19:55:25',1436126125,NULL),(1932136177,5921645,2,45489,1,1,1,'A',1,0.955357,176,605244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 349, \"large_tick_hit\": 50, \"small_tick_hit\": 243, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 50, \"small_tick_hit\": 254}}',14.8304,175724086,946834,NULL,'2018-07-19 01:13:39',1531962819,NULL),(1913295691,5921645,2,72550,1,1,1,'S',1,0.998104,524,972898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_tick_hit\": 2, \"small_tick_hit\": 1055, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 2, \"small_tick_hit\": 1058}}',14.8687,150335636,5146562,NULL,'2015-09-22 00:19:15',1442881155,NULL),(1950638868,5921645,2,1802041,1,1,1,'S',1,0.989781,190,1142878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 160, \"large_tick_hit\": 39, \"small_tick_hit\": 479, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 39, \"small_tick_hit\": 485}}',14.8871,200398475,484859,NULL,'2021-08-01 01:20:01',1627780801,NULL),(1931644927,5921645,2,52238,0,1,1,'S',1,0.998663,286,964636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 45, \"small_tick_hit\": 461, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 45, \"small_tick_hit\": 462}}',14.9371,175115662,1301414,NULL,'2018-06-20 17:53:27',1529517207,NULL),(1911542186,5921645,2,31277,1,1,1,'A',1,0.978056,138,822583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"small_tick_hit\": 105, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 111}}',14.9507,147688175,619662,NULL,'2015-06-24 16:29:18',1435163358,NULL),(1910571701,5921645,2,537630,0,1,1,'A',1,0.972222,190,733711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 376, \"small_tick_hit\": 289, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 303}}',14.9711,146470372,1244586,NULL,'2015-05-16 17:23:20',1431797000,NULL),(1913573188,5921645,2,109960,0,1,1,'X',1,1,198,1060841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 22, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 22, \"small_tick_hit\": 150}}',14.9902,150659964,519029,NULL,'2015-10-05 04:38:09',1444019889,NULL),(1910093425,5921645,2,64910,0,1,1,'S',1,0.989146,265,763628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 634, \"large_tick_hit\": 14, \"small_tick_hit\": 719, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 14, \"small_tick_hit\": 728}}',14.9916,145775098,3572970,NULL,'2015-04-24 00:44:22',1429836262,NULL),(1951644824,5921645,2,1241727,1,1,1,'S',1,0.985611,74,960231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 63, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 65}}',15.0157,201622606,181974,NULL,'2021-09-14 13:17:24',1631625444,NULL),(1912654306,5921645,2,96142,0,1,1,'A',1,0.965863,154,536308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 732, \"large_tick_hit\": 8, \"small_tick_hit\": 222, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 8, \"small_tick_hit\": 231}}',15.0267,149293806,1448660,NULL,'2015-08-13 22:28:40',1439504920,NULL),(1953042256,5921645,2,3159013,1,1,1,'S',1,0.995516,87,1193022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 31, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 31, \"small_tick_hit\": 136}}',15.0795,203422596,143963,NULL,'2021-11-24 19:33:35',1637782415,NULL),(1913255531,5921645,2,320350,0,1,1,'S',1,0.996875,93,962755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 19, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 19, \"small_tick_hit\": 227}}',15.0828,150278336,134852,NULL,'2015-09-19 19:43:57',1442691837,NULL),(1911343135,5921645,2,239398,0,1,1,'S',1,0.991989,210,960561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"small_tick_hit\": 533, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 210, \"small_tick_hit\": 539}}',15.1044,147608553,871726,NULL,'2015-06-22 03:03:43',1434942223,NULL),(1910918280,5921645,2,529991,0,1,1,'X',1,1,96,1080139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 23, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 23, \"small_tick_hit\": 124}}',15.1557,146907675,138117,NULL,'2015-05-30 21:54:27',1433022867,NULL),(1911470843,5921645,2,87611,0,1,1,'S',1,0.998507,336,970361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 9, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 9, \"small_tick_hit\": 334}}',15.1614,147659738,2122854,NULL,'2015-06-23 19:11:23',1435086683,NULL),(1955669337,5921645,2,685140,0,1,1,'A',1,0.977688,131,612586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 343, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 141}}',15.1714,207024468,810082,NULL,'2022-05-14 17:18:04',1652548684,NULL),(1931879065,5921645,2,43972,1,1,1,'S',1,0.98895,73,1180942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 24, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 24, \"small_tick_hit\": 108}}',15.1922,175436830,87571,NULL,'2018-07-06 01:59:27',1530842367,NULL),(1932779920,5921645,2,970928,1,1,1,'X',1,1,299,1077764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 125, \"small_tick_hit\": 513}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 125, \"small_tick_hit\": 513}}',15.1952,176572342,783143,NULL,'2018-08-26 22:00:58',1535320858,NULL),(1912577747,5921645,2,336276,0,1,1,'A',1,0.95393,128,568834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 399, \"large_tick_hit\": 5, \"small_tick_hit\": 300, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',15.2003,149181716,766888,NULL,'2015-08-09 23:19:23',1439162363,NULL),(1911369069,5921645,2,96141,0,1,1,'S',1,0.989681,303,797405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 660, \"large_tick_hit\": 37, \"small_tick_hit\": 358, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 37, \"small_tick_hit\": 365}}',15.2206,147514788,3932272,NULL,'2015-06-19 12:33:25',1434717205,NULL),(1931907439,5921645,2,279172,1,1,1,'X',1,1,182,1185072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 66, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 66, \"small_tick_hit\": 342}}',15.252,175436820,359720,NULL,'2018-07-06 01:58:46',1530842326,NULL),(1915160674,5921645,2,2743,0,1,1,'X',1,1,150,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',15.2986,152907992,605931,NULL,'2015-12-23 03:50:18',1450842618,NULL),(1931623127,5921645,2,351190,0,1,1,'X',1,1,730,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',15.3122,175115304,6831790,NULL,'2018-06-20 17:35:10',1529516110,NULL),(1911503851,5921645,2,129308,0,1,1,'S',1,0.99496,407,962146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 64, \"small_tick_hit\": 580, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 64, \"small_tick_hit\": 585}}',15.3356,147751625,2631328,NULL,'2015-06-26 16:15:55',1435335355,NULL),(1911352573,5921645,2,64735,0,1,1,'S',1,0.991803,215,965765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 42, \"small_tick_hit\": 269, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 42, \"small_tick_hit\": 273}}',15.3548,147500288,788966,NULL,'2015-06-19 00:06:08',1434672368,NULL),(1910605832,5921645,2,46975,0,1,1,'S',1,0.987013,195,745322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 321, \"large_tick_hit\": 64, \"small_tick_hit\": 147, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 64, \"small_tick_hit\": 150}}',15.3616,146386647,1186346,NULL,'2015-05-14 05:04:52',1431579892,NULL),(1912831012,5921645,2,351189,0,1,1,'A',1,0.978233,433,660109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1013, \"large_tick_hit\": 51, \"small_tick_hit\": 464, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',15.4037,149509593,5472428,NULL,'2015-08-21 02:33:34',1440124414,NULL),(1910794704,5921645,2,169520,0,1,1,'S',1,0.998748,548,1094304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 274, \"small_tick_hit\": 1048, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 274, \"small_tick_hit\": 1050}}',15.4199,146880552,2291954,NULL,'2015-05-30 05:23:00',1432963380,NULL),(1949505542,5921645,2,1531709,1,1,1,'A',1,0.973221,214,591404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 909, \"small_tick_hit\": 472, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 934, \"small_tick_hit\": 485}}',15.4372,198901026,2560060,NULL,'2021-06-10 21:59:28',1623362368,NULL),(1911448620,5921645,2,327880,1,1,1,'S',1,0.997521,472,963547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 119, \"small_tick_hit\": 735, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 119, \"small_tick_hit\": 738}}',15.445,147795790,3095918,NULL,'2015-06-27 21:55:12',1435442112,NULL),(1931936336,5921645,2,2744,0,1,1,'X',1,1,302,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302}, \"maximum_statistics\": {\"great\": 302}}',15.4675,175482597,2257800,NULL,'2018-07-08 03:57:24',1531022244,NULL),(1931695022,5921645,2,431971,1,1,1,'S',1,0.998,224,964394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 13, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 13, \"small_tick_hit\": 276}}',15.5175,175197348,928254,NULL,'2018-06-24 13:43:33',1529847813,NULL),(1911642769,5921645,2,71050,0,1,1,'S',1,0.998893,480,1091448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 1324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 1326}}',15.5369,147868319,3309365,NULL,'2015-06-30 01:43:35',1435628615,NULL),(1912170818,5921645,2,366687,0,1,1,'X',1,1,92,1185551,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 23, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',15.5636,148622045,120637,NULL,'2015-07-22 18:57:44',1437591464,NULL),(1911320866,5921645,2,36903,0,1,1,'A',1,0.965347,81,534436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 171, \"small_tick_hit\": 24}, \"maximum_statistics\": {\"great\": 178, \"small_tick_hit\": 24}}',15.5824,147494941,273792,NULL,'2015-06-18 20:13:03',1434658383,NULL),(1931916743,5921645,2,59743,1,1,1,'A',1,0.979381,55,1174742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 2, \"small_tick_hit\": 135, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 2, \"small_tick_hit\": 139}}',15.6209,175436852,66055,NULL,'2018-07-06 02:01:30',1530842490,NULL),(1912616464,5921645,2,352707,0,1,1,'S',1,0.980736,246,641891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 731, \"large_tick_hit\": 78, \"small_tick_hit\": 871, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 78, \"small_tick_hit\": 881}}',15.6363,149293883,2352030,NULL,'2015-08-13 22:32:25',1439505145,NULL),(1913238758,5921645,2,59918,0,1,1,'X',1,1,95,1057471,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 12, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 12, \"small_tick_hit\": 108}}',15.6427,150200330,183895,NULL,'2015-09-16 19:32:59',1442431979,NULL),(1913352672,5921645,2,767836,1,1,1,'S',1,0.997268,96,1182742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 25, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 25, \"small_tick_hit\": 270}}',15.6768,150336036,129529,NULL,'2015-09-22 00:47:03',1442882823,NULL),(1951534764,5921645,2,508267,1,1,1,'A',1,0.96011,133,596820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 357, \"small_tick_hit\": 341, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 354}}',15.6983,201573458,667214,NULL,'2021-09-12 10:43:19',1631443399,NULL),(1911063672,5921645,2,276227,0,1,1,'S',1,0.995536,103,962661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 5, \"small_tick_hit\": 120, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 5, \"small_tick_hit\": 121}}',15.7192,147123609,234600,NULL,'2015-06-06 19:25:55',1433618755,NULL),(1911681591,5921645,2,55278,1,1,1,'A',1,0.978285,256,662494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 748, \"large_tick_hit\": 147, \"small_tick_hit\": 862, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 147, \"small_tick_hit\": 882}}',15.7271,147956018,3069020,NULL,'2015-07-02 19:26:07',1435865167,NULL),(1912726095,5921645,2,85808,0,1,1,'S',1,0.981586,232,757600,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 434, \"large_tick_hit\": 36, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 36, \"small_tick_hit\": 226}}',15.7494,149591626,1334320,NULL,'2015-08-23 17:37:15',1440351435,NULL),(1915385320,5921645,2,31578,1,1,1,'S',1,0.993407,193,1055743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 30, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 30, \"small_tick_hit\": 262}}',15.775,153212971,676638,NULL,'2016-01-01 04:50:33',1451623833,NULL),(1951759248,5921645,2,96763,0,1,1,'A',1,0.979466,553,637872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1687, \"large_tick_hit\": 331, \"small_tick_hit\": 367, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1723, \"large_tick_hit\": 331, \"small_tick_hit\": 381}}',15.7808,201784304,10696306,NULL,'2021-09-20 19:19:34',1632165574,NULL),(1915194420,5921645,2,382685,0,1,1,'S',1,0.983871,167,692288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 360, \"large_tick_hit\": 8, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 8, \"small_tick_hit\": 307}}',15.7865,152994222,985078,NULL,'2015-12-25 17:47:02',1451065622,NULL),(1908835294,5921645,2,225661,0,1,1,'S',1,0.997944,443,970514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 26, \"small_tick_hit\": 528, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 26, \"small_tick_hit\": 530}}',15.8061,143947250,3496956,NULL,'2015-02-20 03:24:22',1424402662,NULL),(1912156727,5921645,2,26945,0,1,1,'A',1,0.979167,63,1104026,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 52, \"large_tick_hit\": 15, \"small_tick_hit\": 74, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 15, \"small_tick_hit\": 76}}',15.8212,148658701,104410,NULL,'2015-07-23 23:20:36',1437693636,NULL),(1938608403,5921645,2,315760,1,1,1,'A',1,0.971503,117,565068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 490, \"large_tick_hit\": 1, \"small_tick_hit\": 259, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',15.8472,184421366,1016510,NULL,'2019-12-30 22:24:36',1577744676,NULL),(1912866808,5921645,2,675216,0,1,1,'A',1,0.963035,58,464061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 335, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 162}}',15.8543,149659361,452700,NULL,'2015-08-26 04:11:15',1440562275,NULL),(1951631864,5921645,2,1191441,1,1,1,'X',1,1,46,1082937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 109}}',15.858,201622654,81079,NULL,'2021-09-14 13:20:07',1631625607,NULL),(1911664030,5921645,2,315550,0,1,1,'S',1,0.992,270,1100423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 722, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',15.8808,147870359,1116444,NULL,'2015-06-30 03:15:33',1435634133,NULL),(1917510384,5921645,2,867511,1,1,1,'X',1,1,56,1188864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 119}}',15.9086,156186144,88872,NULL,'2016-04-12 10:18:30',1460456310,NULL),(1938706668,5921645,2,274086,1,1,1,'S',1,0.997294,216,1079380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 5, \"small_tick_hit\": 521, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 5, \"small_tick_hit\": 523}}',15.9215,184421427,1016792,NULL,'2019-12-30 22:28:35',1577744915,NULL),(1910768416,5921645,2,31312,0,1,1,'A',1,0.970646,169,625883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 398, \"large_tick_hit\": 35, \"small_tick_hit\": 63, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 35, \"small_tick_hit\": 69}}',15.9333,146619529,1308142,NULL,'2015-05-21 21:15:00',1432242900,NULL),(1911452594,5921645,2,116942,0,1,1,'S',1,0.994536,216,963418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 56, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 56, \"small_tick_hit\": 333}}',15.9366,147688062,476540,NULL,'2015-06-24 16:25:17',1435163117,NULL),(1932822939,5921645,2,1699304,1,1,1,'S',1,0.992687,160,1073538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 383, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 387}}',15.942,176486249,397094,NULL,'2018-08-23 00:16:22',1534983382,NULL),(1932265103,5921645,2,955423,1,1,1,'S',1,0.998802,255,1074685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"small_tick_hit\": 579, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 255, \"small_tick_hit\": 580}}',15.9524,175938362,1377690,NULL,'2018-07-28 14:10:34',1532787034,NULL),(1912503362,5921645,2,544994,0,1,1,'S',1,0.990558,218,877203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 557, \"large_tick_hit\": 15, \"small_tick_hit\": 582, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 15, \"small_tick_hit\": 589}}',15.9739,149262756,2868162,NULL,'2015-08-12 20:31:42',1439411502,NULL),(1932687794,5921645,2,545783,0,1,1,'S',1,0.995367,311,1009636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 244, \"large_tick_hit\": 175, \"small_tick_hit\": 870, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 175, \"small_tick_hit\": 875}}',15.9739,176405792,927270,NULL,'2018-08-19 02:53:59',1534647239,NULL),(1912538147,5921645,2,136092,0,1,1,'S',1,0.996593,219,962334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',15.9768,149262204,939876,NULL,'2015-08-12 20:09:28',1439410168,NULL),(1910915294,5921645,2,660197,1,1,1,'S',1,0.995037,187,964181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 11, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 11, \"small_tick_hit\": 216}}',16.0105,146880353,873400,NULL,'2015-05-30 05:15:03',1432962903,NULL),(1931980629,5921645,2,310803,1,1,1,'S',1,0.998811,331,1085146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 81, \"small_tick_hit\": 509, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 81, \"small_tick_hit\": 510}}',16.0551,175508241,1269855,NULL,'2018-07-09 09:22:33',1531128153,NULL),(1954453976,5921645,2,94101,1,1,1,'S',1,0.992958,324,827131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 777, \"large_tick_hit\": 188, \"small_tick_hit\": 445, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 188, \"small_tick_hit\": 451}}',16.067,205204551,5248066,NULL,'2022-02-11 22:02:02',1644616922,NULL),(1915774473,5921645,2,306710,1,1,1,'X',1,1,167,1200210,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 30, \"small_tick_hit\": 595}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 30, \"small_tick_hit\": 595}}',16.0876,153673119,448052,NULL,'2016-01-16 05:11:11',1452921071,NULL),(1912779849,5921645,2,98290,0,1,1,'S',1,0.986911,183,942096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 220, \"large_tick_hit\": 8, \"small_tick_hit\": 526, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 8, \"small_tick_hit\": 534}}',16.1302,149482286,807432,NULL,'2015-08-20 02:07:47',1440036467,NULL),(1913131826,5921645,2,17417,0,1,1,'S',1,0.989708,270,915247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 235, \"large_tick_hit\": 59, \"small_tick_hit\": 283, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 59, \"small_tick_hit\": 288}}',16.1565,150054795,1245654,NULL,'2015-09-11 02:13:11',1441937591,NULL),(1911986768,5921645,2,123417,0,1,1,'A',1,0.971548,539,705712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 963, \"small_tick_hit\": 437, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 988, \"small_tick_hit\": 453}}',16.1709,148527887,7625122,NULL,'2015-07-19 19:34:12',1437334452,NULL),(1911390588,5921645,2,476115,1,1,1,'X',1,1,106,1189100,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 50, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 50, \"small_tick_hit\": 186}}',16.1768,147520911,132939,NULL,'2015-06-19 16:04:58',1434729898,NULL),(1915384414,5921645,2,281584,0,1,1,'X',1,1,71,1185788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 2, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 2, \"small_tick_hit\": 103}}',16.1793,153187475,103041,NULL,'2015-12-31 11:56:02',1451562962,NULL),(1951765042,5921645,2,3159459,1,1,1,'A',1,0.966837,187,591908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 661, \"large_tick_hit\": 5, \"small_tick_hit\": 471, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 5, \"small_tick_hit\": 488}}',16.2173,201716881,1529750,NULL,'2021-09-18 09:12:18',1631956338,NULL),(1912940914,5921645,2,143033,0,1,1,'S',1,0.985222,254,677830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 622, \"large_tick_hit\": 163, \"small_tick_hit\": 415, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 163, \"small_tick_hit\": 420}}',16.3173,149703990,2161598,NULL,'2015-08-27 21:25:00',1440710700,NULL),(1931875509,5921645,2,41472,1,1,1,'X',1,1,65,1187681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 7, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 7, \"small_tick_hit\": 96}}',16.3193,175436839,117524,NULL,'2018-07-06 02:00:25',1530842425,NULL),(1913259093,5921645,2,162880,0,1,1,'S',1,0.993789,188,1193930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 39, \"small_tick_hit\": 292, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 39, \"small_tick_hit\": 295}}',16.3719,150254896,496870,NULL,'2015-09-19 02:37:21',1442630241,NULL),(1915302974,5921645,2,179225,0,1,1,'S',1,0.99888,323,965436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 146, \"small_tick_hit\": 569, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 146, \"small_tick_hit\": 570}}',16.4078,153137938,832650,NULL,'2015-12-30 01:30:12',1451439012,NULL),(1950724784,5921645,2,832801,1,1,1,'S',1,0.997317,440,1078663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 66, \"small_tick_hit\": 675, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 66, \"small_tick_hit\": 678}}',16.4331,200398362,2400043,NULL,'2021-08-01 01:13:52',1627780432,NULL),(1911269440,5921645,2,600909,0,1,1,'S',1,0.987382,137,985033,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 188, \"large_tick_hit\": 49, \"small_tick_hit\": 389, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 49, \"small_tick_hit\": 395}}',16.4713,147282043,417579,NULL,'2015-06-12 00:56:45',1434070605,NULL),(1912763664,5921645,2,65943,0,1,1,'A',1,0.97867,226,615290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 607, \"large_tick_hit\": 61, \"small_tick_hit\": 112, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 61, \"small_tick_hit\": 114}}',16.4787,149509533,2600400,NULL,'2015-08-21 02:29:01',1440124141,NULL),(1911266883,5921645,2,360725,0,1,1,'S',1,0.984344,240,1128072,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 261, \"small_tick_hit\": 745, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 262, \"small_tick_hit\": 760}}',16.5077,147443356,912392,NULL,'2015-06-17 03:40:08',1434512408,NULL),(1932404488,5921645,2,46628,0,1,1,'S',1,0.994595,173,849559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"large_tick_hit\": 10, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',16.5439,176021465,1081940,NULL,'2018-08-01 08:19:45',1533111585,NULL),(1912284789,5921645,2,413084,0,1,1,'S',1,0.984348,147,728073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 232, \"large_tick_hit\": 41, \"small_tick_hit\": 293, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 41, \"small_tick_hit\": 297}}',16.5727,148843251,505846,NULL,'2015-07-29 20:50:34',1438203034,NULL),(1912217826,5921645,2,281006,0,1,1,'S',1,0.99162,299,960691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 62, \"small_tick_hit\": 411, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 62, \"small_tick_hit\": 417}}',16.5946,148843203,1367122,NULL,'2015-07-29 20:48:25',1438202905,NULL),(1910918108,5921645,2,529990,0,1,1,'A',1,0.949772,70,481558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 159, \"large_tick_hit\": 4, \"small_tick_hit\": 45}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 4, \"small_tick_hit\": 45}}',16.6044,146811062,202902,NULL,'2015-05-27 20:17:28',1432757848,NULL),(1913585683,5921645,2,358323,0,1,1,'S',1,0.998012,193,1056748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 47, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 47, \"small_tick_hit\": 310}}',16.6325,150659797,411038,NULL,'2015-10-05 04:20:15',1444018815,NULL),(1911414090,5921645,2,54958,0,1,1,'S',1,0.995816,237,961183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 36, \"small_tick_hit\": 477, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 36, \"small_tick_hit\": 480}}',16.6453,147598494,903306,NULL,'2015-06-21 19:30:30',1434915030,NULL),(1911249752,5921645,2,590845,0,1,1,'A',1,0.945513,75,515648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 178, \"large_tick_hit\": 23, \"small_tick_hit\": 94, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 23, \"small_tick_hit\": 101}}',16.647,147443590,274128,NULL,'2015-06-17 03:58:14',1434513494,NULL),(1912795837,5921645,2,730023,1,1,1,'S',1,0.99568,202,1180606,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 31, \"small_tick_hit\": 720, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 31, \"small_tick_hit\": 724}}',16.6751,149629677,547490,NULL,'2015-08-25 01:27:21',1440466041,NULL),(1931621385,5921645,2,214394,1,1,1,'S',1,0.995807,190,1082895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 39, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 39, \"small_tick_hit\": 287}}',16.6796,175081749,480164,NULL,'2018-06-19 00:49:51',1529369391,NULL),(1910915258,5921645,2,522137,1,1,1,'S',1,0.996078,552,933982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 532, \"large_tick_hit\": 46, \"small_tick_hit\": 692, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 46, \"small_tick_hit\": 695}}',16.6983,146786947,5198728,NULL,'2015-05-26 22:57:11',1432681031,NULL),(1915524615,5921645,2,60557,1,1,1,'S',1,0.997585,186,1186154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 44, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 44, \"small_tick_hit\": 228}}',16.7096,153361891,440578,NULL,'2016-01-05 23:36:33',1452036993,NULL),(1910781386,5921645,2,141179,0,1,1,'X',1,1,235,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 62, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 62, \"small_tick_hit\": 363}}',16.7199,146571878,550514,NULL,'2015-05-20 03:45:26',1432093526,NULL),(1912260002,5921645,2,64518,1,1,1,'S',1,0.987784,282,963610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 57, \"small_tick_hit\": 284, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 57, \"small_tick_hit\": 291}}',16.7538,148757444,1626304,NULL,'2015-07-26 23:46:43',1437954403,NULL),(1915308304,5921645,2,141146,1,1,1,'S',1,0.998302,265,1055248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 27, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 27, \"small_tick_hit\": 324}}',16.7703,153097415,1271319,NULL,'2015-12-28 20:31:33',1451334693,NULL),(1913526758,5921645,2,272393,1,1,1,'X',1,1,217,978048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 3, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 3, \"small_tick_hit\": 204}}',16.7716,150596881,995240,NULL,'2015-10-02 23:42:53',1443829373,NULL),(1951541660,5921645,2,140483,0,1,1,'S',1,0.997335,584,900361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 525, \"large_tick_hit\": 291, \"small_tick_hit\": 1429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 291, \"small_tick_hit\": 1433}}',16.772,201617709,3167710,NULL,'2021-09-14 06:47:27',1631602047,NULL),(1932519325,5921645,2,492858,0,1,1,'S',1,0.992117,184,1073251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 297, \"large_tick_hit\": 43, \"small_tick_hit\": 541, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 43, \"small_tick_hit\": 547}}',16.7736,176184400,884580,NULL,'2018-08-08 21:05:38',1533762338,NULL),(1932208769,5921645,2,155915,0,1,1,'S',1,0.997807,135,937875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 13, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 235}}',16.7871,175886051,585071,NULL,'2018-07-26 09:02:48',1532595768,NULL),(1931807690,5921645,2,140484,0,1,1,'A',1,0.978788,353,672813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 936, \"large_tick_hit\": 23, \"small_tick_hit\": 656, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 23, \"small_tick_hit\": 671}}',16.7902,175301110,4232132,NULL,'2018-06-29 14:54:38',1530284078,NULL),(1912543580,5921645,2,437548,0,1,1,'S',1,0.987454,248,720370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 868, \"large_tick_hit\": 1, \"small_tick_hit\": 469, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 1, \"small_tick_hit\": 477}}',16.7903,149147857,3905446,NULL,'2015-08-08 21:21:32',1439068892,NULL),(1932427852,5921645,2,532467,1,1,1,'S',1,0.995739,295,1186256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 58, \"small_tick_hit\": 1107, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 58, \"small_tick_hit\": 1113}}',16.7969,176000299,1102322,NULL,'2018-07-31 08:38:00',1533026280,NULL),(1913456982,5921645,2,54492,0,1,1,'S',1,0.990079,183,1060578,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 9, \"small_tick_hit\": 316, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 9, \"small_tick_hit\": 321}}',16.847,150399953,682830,NULL,'2015-09-25 00:00:31',1443139231,NULL),(1912730666,5921645,2,246411,1,1,1,'S',1,0.991611,203,1178223,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 70, \"small_tick_hit\": 388, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 70, \"small_tick_hit\": 393}}',16.8749,149599371,434057,NULL,'2015-08-23 22:45:13',1440369913,NULL),(1913533829,5921645,2,167178,0,1,1,'S',1,0.997748,161,1058590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 15, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 15, \"small_tick_hit\": 283}}',16.8858,150659988,357249,NULL,'2015-10-05 04:39:30',1444019970,NULL),(1911673728,5921645,2,262555,0,1,1,'S',1,0.982507,341,1018663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 342, \"large_tick_hit\": 33, \"small_tick_hit\": 973, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 33, \"small_tick_hit\": 995}}',16.8974,147870534,2298305,NULL,'2015-06-30 03:23:07',1435634587,NULL),(1912571703,5921645,2,225660,0,1,1,'S',1,0.99117,256,1032381,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 287, \"large_tick_hit\": 70, \"small_tick_hit\": 541, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 70, \"small_tick_hit\": 546}}',16.9639,149202136,929332,NULL,'2015-08-10 16:58:11',1439225891,NULL),(1913647590,5921645,2,537033,1,1,1,'S',1,0.991098,175,788427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 421, \"large_tick_hit\": 1, \"small_tick_hit\": 580, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 586}}',16.9643,150821311,1445016,NULL,'2015-10-11 21:37:47',1444599467,NULL),(1932427950,5921645,2,970928,0,1,1,'S',1,0.986453,205,1017333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 172, \"large_tick_hit\": 124, \"small_tick_hit\": 505, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 124, \"small_tick_hit\": 513}}',16.9668,176099861,470866,NULL,'2018-08-04 20:51:56',1533415916,NULL),(1911309061,5921645,2,34527,0,1,1,'X',1,1,69,1190284,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}}',16.9728,147522020,92054,NULL,'2015-06-19 16:44:06',1434732246,NULL),(1908761725,5921645,2,241185,0,1,1,'S',1,0.992161,408,960857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 43, \"small_tick_hit\": 478, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 43, \"small_tick_hit\": 485}}',16.9757,143949830,2836316,NULL,'2015-02-20 05:57:57',1424411877,NULL),(1912698430,5921645,2,225300,0,1,1,'S',1,0.983012,285,713836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 814, \"large_tick_hit\": 1, \"small_tick_hit\": 458, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 1, \"small_tick_hit\": 470}}',16.9928,149348327,3181680,NULL,'2015-08-15 16:18:17',1439655497,NULL),(1915371600,5921645,2,277211,0,1,1,'S',1,0.992665,357,762157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1072, \"large_tick_hit\": 12, \"small_tick_hit\": 946, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1081, \"large_tick_hit\": 12, \"small_tick_hit\": 952}}',16.9945,153245452,6668048,NULL,'2016-01-02 03:57:05',1451707025,NULL),(1931923131,5921645,2,313716,0,1,1,'A',1,0.970588,275,646294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 815, \"large_tick_hit\": 3, \"small_tick_hit\": 436, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 3, \"small_tick_hit\": 456}}',17.0047,175450641,3137608,NULL,'2018-07-06 18:12:58',1530900778,NULL),(1915750965,5921645,2,227886,1,1,1,'X',1,1,149,1188386,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 47, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 47, \"small_tick_hit\": 440}}',17.013,153673152,292281,NULL,'2016-01-16 05:12:50',1452921170,NULL),(1931983828,5921645,2,176000,1,1,1,'X',1,1,484,979200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 35, \"small_tick_hit\": 735}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 35, \"small_tick_hit\": 735}}',17.019,175532451,4178938,NULL,'2018-07-10 12:02:31',1531224151,NULL),(1931611463,5921645,2,679642,0,1,1,'S',1,0.993514,547,964967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 529, \"large_tick_hit\": 269, \"small_tick_hit\": 1040, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 269, \"small_tick_hit\": 1048}}',17.0374,175116008,4404824,NULL,'2018-06-20 18:11:32',1529518292,NULL),(1915369801,5921645,2,77201,0,1,1,'S',1,0.990844,249,842526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 416, \"large_tick_hit\": 1, \"small_tick_hit\": 557, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 564}}',17.0392,153209125,2042186,NULL,'2016-01-01 01:37:07',1451612227,NULL),(1932282579,5921645,2,974873,0,1,1,'S',1,0.995747,447,882244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 555, \"large_tick_hit\": 143, \"small_tick_hit\": 941, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 143, \"small_tick_hit\": 946}}',17.1632,175938267,3468586,NULL,'2018-07-28 14:06:20',1532786780,NULL),(1912754724,5921645,2,201641,0,1,1,'S',1,0.992883,76,1179122,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 18, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 18, \"small_tick_hit\": 205}}',17.1653,149529168,79384,NULL,'2015-08-21 19:19:01',1440184741,NULL),(1932790166,5921645,2,237238,1,1,1,'S',1,0.997118,119,1185174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 43, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 43, \"small_tick_hit\": 228}}',17.1697,176633960,171519,NULL,'2018-08-29 22:16:46',1535581006,NULL),(1932262538,5921645,2,350648,1,1,1,'S',1,0.998566,471,966742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 1, \"small_tick_hit\": 922, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 1, \"small_tick_hit\": 924}}',17.1754,175933921,4145316,NULL,'2018-07-28 10:00:38',1532772038,NULL),(1912704884,5921645,2,32009,0,1,1,'A',1,0.973811,372,708987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 744, \"large_tick_hit\": 6, \"small_tick_hit\": 663, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 6, \"small_tick_hit\": 684}}',17.1931,149291708,4849690,NULL,'2015-08-13 20:54:30',1439499270,NULL),(1910315131,5921645,2,60698,0,1,1,'X',1,1,181,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 52, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 52, \"small_tick_hit\": 96}}',17.1945,146139253,506392,NULL,'2015-05-06 00:27:00',1430872020,NULL),(1911339003,5921645,2,453080,0,1,1,'S',1,0.990014,165,721317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 419, \"large_tick_hit\": 1, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',17.2079,147504953,1177244,NULL,'2015-06-19 03:57:14',1434686234,NULL),(1913238866,5921645,2,59920,0,1,1,'X',1,1,116,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 8, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 8, \"small_tick_hit\": 81}}',17.2903,150200307,321146,NULL,'2015-09-16 19:32:03',1442431923,NULL),(1938777653,5921645,2,404911,1,1,1,'X',1,1,227,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 64, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 64, \"small_tick_hit\": 362}}',17.311,184510829,541900,NULL,'2020-01-05 00:34:27',1578184467,NULL),(1911405595,5921645,2,30773,1,1,1,'S',1,0.997792,331,962211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 6, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 6, \"small_tick_hit\": 122}}',17.3212,147562778,2667150,NULL,'2015-06-20 19:26:05',1434828365,NULL),(1915355515,5921645,2,476367,0,1,1,'S',1,0.990683,148,1176409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 117, \"large_tick_hit\": 32, \"small_tick_hit\": 489, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',17.3411,153187992,316691,NULL,'2015-12-31 12:17:49',1451564269,NULL),(1915220844,5921645,2,821940,1,1,1,'S',1,0.999053,419,965203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"small_tick_hit\": 636, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 637}}',17.3711,153064641,3301468,NULL,'2015-12-27 20:49:28',1451249368,NULL),(1912554771,5921645,2,218312,0,1,1,'A',1,0.948276,177,616804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 294, \"large_tick_hit\": 55, \"small_tick_hit\": 146, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 55, \"small_tick_hit\": 154}}',17.3887,149142794,843448,NULL,'2015-08-08 17:49:50',1439056190,NULL),(1912921517,5921645,2,327014,0,1,1,'S',1,0.989706,175,709220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 316, \"large_tick_hit\": 121, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 121, \"small_tick_hit\": 237}}',17.4074,149659562,1272800,NULL,'2015-08-26 04:25:55',1440563155,NULL),(1912742034,5921645,2,155912,0,1,1,'S',1,0.992327,148,1183747,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 243}}',17.4154,149482521,297908,NULL,'2015-08-20 02:20:51',1440037251,NULL),(1911490732,5921645,2,155915,0,1,1,'X',1,1,221,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 235}}',17.4309,147798247,930226,NULL,'2015-06-27 23:33:47',1435448027,NULL),(1932769212,5921645,2,1601346,1,1,1,'S',1,0.998613,265,964255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 14, \"small_tick_hit\": 455, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 14, \"small_tick_hit\": 456}}',17.4338,176573102,1320222,NULL,'2018-08-26 22:48:54',1535323734,NULL),(1911441950,5921645,2,82313,0,1,1,'S',1,0.997908,266,962649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 155, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 155, \"small_tick_hit\": 212}}',17.4629,147688006,408502,NULL,'2015-06-24 16:23:19',1435162999,NULL),(1916659715,5921645,2,57526,0,1,1,'X',1,1,315,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 56, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 56, \"small_tick_hit\": 437}}',17.4664,154946014,1607306,NULL,'2016-02-27 20:03:17',1456603397,NULL),(1911498171,5921645,2,128323,0,1,1,'A',1,0.974206,266,827461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 453, \"large_tick_hit\": 24, \"small_tick_hit\": 505, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 24, \"small_tick_hit\": 522}}',17.5931,147752486,1666976,NULL,'2015-06-26 16:47:16',1435337236,NULL),(1911482668,5921645,2,20992,0,1,1,'S',1,0.994819,142,969092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 50, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 51}}',17.5989,147728643,446928,NULL,'2015-06-25 22:45:40',1435272340,NULL),(1911329591,5921645,2,635513,1,1,1,'X',1,1,196,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 49, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 49, \"small_tick_hit\": 327}}',17.6038,147494853,573298,NULL,'2015-06-18 20:09:20',1434658160,NULL),(1932543954,5921645,2,1601345,1,1,1,'S',1,0.992764,168,1184566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 28, \"small_tick_hit\": 518, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 28, \"small_tick_hit\": 523}}',17.6712,176184329,411078,NULL,'2018-08-08 21:00:39',1533762039,NULL),(1931848644,5921645,2,636491,1,1,1,'B',1,0.932353,84,1161303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"small_tick_hit\": 233, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 84, \"small_tick_hit\": 256}}',17.7,175401989,173948,NULL,'2018-07-04 09:40:14',1530697214,NULL),(1912789374,5921645,2,217672,0,1,1,'S',1,0.998051,253,960774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 8, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 8, \"small_tick_hit\": 260}}',17.7037,149474257,1189306,NULL,'2015-08-19 19:34:13',1440012853,NULL),(1932542406,5921645,2,237239,0,1,1,'S',1,0.995338,201,961012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 17, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 17, \"small_tick_hit\": 228}}',17.7111,176293531,945804,NULL,'2018-08-13 19:35:34',1534188934,NULL),(1915494093,5921645,2,760464,0,1,1,'XH',1,1,99,1330997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',17.7376,153282580,86734,NULL,'2016-01-03 08:57:21',1451811441,NULL),(1912831149,5921645,2,293983,1,1,1,'S',1,0.995479,348,1054037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 36, \"small_tick_hit\": 973, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 36, \"small_tick_hit\": 979}}',17.7747,149482114,1496287,NULL,'2015-08-20 02:00:00',1440036000,NULL),(1911354583,5921645,2,241802,1,1,1,'X',1,1,145,1182720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 44, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 44, \"small_tick_hit\": 256}}',17.8141,147521055,245267,NULL,'2015-06-19 16:09:11',1434730151,NULL),(1911576158,5921645,2,36153,1,1,1,'S',1,0.994398,189,788679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 320, \"large_tick_hit\": 7, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 7, \"small_tick_hit\": 28}}',17.8213,147893103,1664500,NULL,'2015-06-30 20:07:26',1435694846,NULL),(1931627386,5921645,2,824719,0,1,1,'S',1,0.992877,267,1032608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 176, \"large_tick_hit\": 112, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 112, \"small_tick_hit\": 413}}',17.879,175081716,972251,NULL,'2018-06-19 00:47:26',1529369246,NULL),(1909177533,5921645,2,84092,0,1,1,'S',1,0.985944,393,824084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 460, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 467}}',17.8894,144509405,4082764,NULL,'2015-03-11 04:13:30',1426047210,NULL),(1910345301,5921645,2,24733,0,1,1,'S',1,0.992767,398,958381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 65, \"small_tick_hit\": 151, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 65, \"small_tick_hit\": 155}}',17.9748,146138812,2611114,NULL,'2015-05-06 00:01:20',1430870480,NULL),(1915078258,5921645,2,547424,1,1,1,'S',1,0.991228,266,883216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 353, \"large_tick_hit\": 2, \"small_tick_hit\": 323, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 2, \"small_tick_hit\": 328}}',17.9933,152769362,1502322,NULL,'2015-12-19 04:55:33',1450500933,NULL),(1932449727,5921645,2,1252036,1,1,1,'S',1,0.999422,627,1078097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 262, \"small_tick_hit\": 1101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 262, \"small_tick_hit\": 1102}}',17.9935,176140554,3140402,NULL,'2018-08-06 18:18:38',1533579518,NULL),(1932647886,5921645,2,492199,0,1,1,'S',1,0.991071,150,766336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 284, \"small_tick_hit\": 382, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 385}}',18.0122,176412584,845364,NULL,'2018-08-19 11:14:47',1534677287,NULL),(1910080360,5921645,2,123258,0,1,1,'X',1,1,501,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 18, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 18, \"small_tick_hit\": 520}}',18.0356,145726510,5927684,NULL,'2015-04-22 04:13:23',1429676003,NULL),(1911548912,5921645,2,78436,0,1,1,'S',1,0.991525,247,978204,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 361, \"large_tick_hit\": 54, \"small_tick_hit\": 872, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 54, \"small_tick_hit\": 882}}',18.041,147786281,1583777,NULL,'2015-06-27 15:58:28',1435420708,NULL),(1949493500,5921645,2,142522,1,1,1,'S',1,0.989418,362,730994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 791, \"large_tick_hit\": 156, \"small_tick_hit\": 362, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 156, \"small_tick_hit\": 366}}',18.056,198901257,4106688,NULL,'2021-06-10 22:10:22',1623363022,NULL),(1910619956,5921645,2,196125,0,1,1,'S',1,0.994834,564,870706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 532, \"large_tick_hit\": 293, \"small_tick_hit\": 523, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 293, \"small_tick_hit\": 527}}',18.0994,146377548,4297902,NULL,'2015-05-13 20:23:07',1431548587,NULL),(1911140283,5921645,2,208084,1,1,1,'S',1,0.996466,265,1082234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 10, \"small_tick_hit\": 581, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 10, \"small_tick_hit\": 584}}',18.1262,147129729,1037694,NULL,'2015-06-06 23:11:04',1433632264,NULL),(1913514614,5921645,2,515170,1,1,1,'S',1,0.996386,282,890447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 75, \"small_tick_hit\": 369, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 75, \"small_tick_hit\": 371}}',18.1449,150676064,2320954,NULL,'2015-10-06 00:08:09',1444090089,NULL),(1916160253,5921645,2,324224,1,1,1,'S',1,0.987302,172,1176596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 12, \"small_tick_hit\": 450, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 12, \"small_tick_hit\": 458}}',18.2192,154272976,431375,NULL,'2016-02-04 21:19:09',1454620749,NULL),(1927109009,5921645,2,1122882,1,1,1,'A',1,0.977238,130,792050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 324, \"large_tick_hit\": 6, \"small_tick_hit\": 314, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 6, \"small_tick_hit\": 325}}',18.2292,169092618,942392,NULL,'2017-09-13 02:04:32',1505268272,NULL),(1915487242,5921645,2,53456,1,1,1,'S',1,0.997211,484,1190821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 221, \"small_tick_hit\": 946, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 221, \"small_tick_hit\": 950}}',18.2322,153361811,2029026,NULL,'2016-01-05 23:33:12',1452036792,NULL),(1912777150,5921645,2,69403,0,1,1,'S',1,0.995951,276,1188649,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 462, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',18.3029,149599407,937922,NULL,'2015-08-23 22:46:51',1440370011,NULL),(1917557949,5921645,2,339058,0,1,1,'A',1,0.979167,42,560217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 124, \"small_tick_hit\": 111, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 113}}',18.3077,156186242,137358,NULL,'2016-04-12 10:28:06',1460456886,NULL),(1911523963,5921645,2,99997,0,1,1,'S',1,0.985075,347,671900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 897, \"large_tick_hit\": 1, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',18.3296,147770729,4355340,NULL,'2015-06-27 05:10:57',1435381857,NULL),(1910903797,5921645,2,31267,0,1,1,'S',1,0.989899,197,952868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"large_tick_hit\": 7, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 99}}',18.3407,146814066,961070,NULL,'2015-05-27 23:16:49',1432768609,NULL),(1912658474,5921645,2,163977,0,1,1,'S',1,0.995693,418,875640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 609, \"large_tick_hit\": 12, \"small_tick_hit\": 766, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 12, \"small_tick_hit\": 770}}',18.3548,149291885,5236440,NULL,'2015-08-13 21:01:22',1439499682,NULL),(1910903825,5921645,2,31268,0,1,1,'S',1,0.996564,129,960864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 24, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 24, \"small_tick_hit\": 162}}',18.38,146814124,280694,NULL,'2015-05-27 23:20:38',1432768838,NULL),(1912934059,5921645,2,46069,1,1,1,'X',1,1,126,1087015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 126, \"small_tick_hit\": 43}}',18.412,149769727,411150,NULL,'2015-08-30 03:03:13',1440903793,NULL),(1911468612,5921645,2,339642,0,1,1,'S',1,0.995918,552,916780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 475, \"large_tick_hit\": 141, \"small_tick_hit\": 848, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 141, \"small_tick_hit\": 852}}',18.4152,147789641,4533016,NULL,'2015-06-27 17:57:43',1435427863,NULL),(1913418768,5921645,2,24695,0,1,1,'S',1,0.987454,739,752461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1212, \"large_tick_hit\": 16, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 111}}',18.5094,150421387,15378664,NULL,'2015-09-25 20:23:31',1443212611,NULL),(1913261604,5921645,2,664387,0,1,1,'X',1,1,111,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 111}}',18.5497,150252540,256434,NULL,'2015-09-19 00:40:23',1442623223,NULL),(1932002324,5921645,2,663819,0,1,1,'B',1,0.915129,54,392148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 180, \"large_tick_hit\": 8, \"small_tick_hit\": 60, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 8, \"small_tick_hit\": 68}}',18.5562,175506453,181928,NULL,'2018-07-09 06:26:07',1531117567,NULL),(1912899366,5921645,2,66440,1,1,1,'X',1,1,145,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 9, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 9, \"small_tick_hit\": 134}}',18.6021,149792566,544753,NULL,'2015-08-30 20:31:38',1440966698,NULL),(1910325529,5921645,2,275088,0,1,1,'S',1,0.996979,308,961454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 38, \"small_tick_hit\": 352, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 38, \"small_tick_hit\": 354}}',18.6055,146138867,1570756,NULL,'2015-05-06 00:04:46',1430870686,NULL),(1911620083,5921645,2,24487,0,1,1,'S',1,0.982405,146,728482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 249, \"large_tick_hit\": 29, \"small_tick_hit\": 57, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 29, \"small_tick_hit\": 60}}',18.6267,147956063,683810,NULL,'2015-07-02 19:28:06',1435865286,NULL),(1932015335,5921645,2,214202,0,1,1,'S',1,0.985444,154,799529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 371, \"large_tick_hit\": 6, \"small_tick_hit\": 300, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 6, \"small_tick_hit\": 308}}',18.6294,175506494,1282868,NULL,'2018-07-09 06:29:40',1531117780,NULL),(1954001287,5921645,2,1713930,1,1,1,'X',1,1,769,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619, \"large_tick_hit\": 150, \"small_tick_hit\": 1046}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 150, \"small_tick_hit\": 1046}}',18.6419,204713449,8954232,NULL,'2022-01-20 19:37:19',1642707439,NULL),(1911890571,5921645,2,25294,0,1,1,'A',1,0.973684,102,607418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 246, \"large_tick_hit\": 47, \"small_tick_hit\": 114, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 47, \"small_tick_hit\": 118}}',18.6688,148358212,697560,NULL,'2015-07-14 17:16:14',1436894174,NULL),(1912614244,5921645,2,60556,0,1,1,'S',1,0.996394,393,960011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 74, \"small_tick_hit\": 436, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 74, \"small_tick_hit\": 439}}',18.6903,149426955,2370148,NULL,'2015-08-18 03:01:21',1439866881,NULL),(1911379892,5921645,2,163892,0,1,1,'A',1,0.970464,83,1047714,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 147, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 154}}',18.7106,147520573,156660,NULL,'2015-06-19 15:54:12',1434729252,NULL),(1932701602,5921645,2,59726,1,1,1,'X',1,1,266,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 29, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 29, \"small_tick_hit\": 74}}',18.7429,176551911,1619016,NULL,'2018-08-26 01:47:03',1535248023,NULL),(1932628072,5921645,2,34686,0,1,1,'A',1,0.971545,122,718606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 249, \"large_tick_hit\": 2, \"small_tick_hit\": 227, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',18.7442,176405585,467380,NULL,'2018-08-19 02:39:24',1534646364,NULL),(1912120964,5921645,2,20382,0,1,1,'A',1,0.97973,68,893090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 67, \"large_tick_hit\": 5, \"small_tick_hit\": 73, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 5, \"small_tick_hit\": 75}}',18.7712,148685130,126426,NULL,'2015-07-24 19:42:12',1437766932,NULL),(1912752557,5921645,2,367507,1,1,1,'X',1,1,202,1057674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 40, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 40, \"small_tick_hit\": 283}}',18.7907,149482216,477475,NULL,'2015-08-20 02:04:02',1440036242,NULL),(1927362006,5921645,2,956345,1,1,1,'A',1,0.966418,107,894301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 130, \"small_tick_hit\": 129, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 136}}',18.7921,169408835,270752,NULL,'2017-09-29 01:41:21',1506649281,NULL),(1912748299,5921645,2,92038,0,1,1,'S',1,0.990805,200,1056857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 231, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 235}}',18.7941,149482394,559568,NULL,'2015-08-20 02:13:01',1440036781,NULL),(1915137207,5921645,2,92519,0,1,1,'S',1,0.991468,252,884446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 306, \"large_tick_hit\": 12, \"small_tick_hit\": 263, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 12, \"small_tick_hit\": 267}}',18.8396,152769305,1645934,NULL,'2015-12-19 04:53:17',1450500797,NULL),(1911225969,5921645,2,293297,0,1,1,'S',1,0.99,202,779801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 323, \"large_tick_hit\": 78, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 78, \"small_tick_hit\": 196}}',18.8898,147443410,1200210,NULL,'2015-06-17 03:44:19',1434512659,NULL),(1912599145,5921645,2,239265,0,1,1,'A',1,0.977273,164,622550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 494, \"large_tick_hit\": 59, \"small_tick_hit\": 221, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 59, \"small_tick_hit\": 227}}',18.9056,149297218,1488670,NULL,'2015-08-14 01:18:30',1439515110,NULL),(1912879364,5921645,2,312783,1,1,1,'S',1,0.992945,172,1188199,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 391, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 395}}',18.9242,149649087,451100,NULL,'2015-08-25 19:09:42',1440529782,NULL),(1927130211,5921645,2,326044,1,1,1,'S',1,0.987165,282,858563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 350, \"small_tick_hit\": 496, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 504}}',18.9298,169096778,2139096,NULL,'2017-09-13 10:38:45',1505299125,NULL),(1910417150,5921645,2,412841,0,1,1,'S',1,0.983626,213,736357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 448, \"small_tick_hit\": 393, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 401}}',18.9906,146248662,1799514,NULL,'2015-05-09 16:55:39',1431190539,NULL),(1910865072,5921645,2,68518,0,1,1,'S',1,0.995086,205,985721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 260, \"large_tick_hit\": 11, \"small_tick_hit\": 539, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 11, \"small_tick_hit\": 542}}',19.0103,146728924,1072396,NULL,'2015-05-24 22:49:07',1432507747,NULL),(1927171458,5921645,2,1156129,0,1,1,'A',1,0.972067,168,750646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 333, \"large_tick_hit\": 5, \"small_tick_hit\": 358, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 5, \"small_tick_hit\": 369}}',19.0453,169092574,969496,NULL,'2017-09-13 02:00:54',1505268054,NULL),(1932449705,5921645,2,736806,1,1,1,'S',1,0.995957,261,961892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 478, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 481}}',19.0668,176152136,1298740,NULL,'2018-08-07 07:34:44',1533627284,NULL),(1915016884,5921645,2,822644,1,1,1,'S',1,0.991254,107,1180657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',19.0672,152702114,272719,NULL,'2015-12-17 01:02:47',1450314167,NULL),(1932743615,5921645,2,459605,1,1,1,'S',1,0.998623,278,1074538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 76, \"small_tick_hit\": 447, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 76, \"small_tick_hit\": 448}}',19.0969,176486184,866634,NULL,'2018-08-23 00:12:10',1534983130,NULL),(1951728292,5921645,2,366687,1,1,1,'SH',1,0.987755,92,1319855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 23, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',19.0974,201832367,127262,NULL,'2021-09-22 20:16:05',1632341765,NULL),(1915148716,5921645,2,420386,1,1,1,'X',1,1,197,1189327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 47, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 47, \"small_tick_hit\": 342}}',19.1385,152994386,497588,NULL,'2015-12-25 17:52:38',1451065958,NULL),(1912491968,5921645,2,296914,0,1,1,'S',1,0.997459,168,815756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 311, \"large_tick_hit\": 31, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 443}}',19.1724,149201915,896270,NULL,'2015-08-10 16:49:55',1439225395,NULL),(1913514629,5921645,2,40424,1,1,1,'S',1,0.994505,211,1056402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 153}}',19.1917,150660021,916431,NULL,'2015-10-05 04:43:17',1444020197,NULL),(1955038952,5921645,2,3270617,1,1,1,'A',1,0.977169,182,627436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 564, \"large_tick_hit\": 5, \"small_tick_hit\": 287, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 5, \"small_tick_hit\": 294}}',19.2775,206145128,1758342,NULL,'2022-03-31 01:14:46',1648689286,NULL),(1911600371,5921645,2,88626,0,1,1,'S',1,0.991027,298,853910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 485, \"large_tick_hit\": 95, \"small_tick_hit\": 414, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 95, \"small_tick_hit\": 421}}',19.3089,147893203,3225820,NULL,'2015-06-30 20:10:55',1435695055,NULL),(1911448132,5921645,2,381499,0,1,1,'A',1,0.977163,414,935667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 422, \"small_tick_hit\": 391, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 403}}',19.3513,147770791,4270834,NULL,'2015-06-27 05:13:40',1435382020,NULL),(1951571717,5921645,2,204971,0,1,1,'A',1,0.956835,62,671929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 97, \"small_tick_hit\": 169, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 178}}',19.3669,201617765,143158,NULL,'2021-09-14 06:52:22',1631602342,NULL),(1915509441,5921645,2,409179,0,1,1,'S',1,0.995037,589,897669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 576, \"large_tick_hit\": 117, \"small_tick_hit\": 911, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 117, \"small_tick_hit\": 916}}',19.3826,153289583,5485054,NULL,'2016-01-03 14:27:11',1451831231,NULL),(1954029138,5921645,2,351188,0,1,1,'S',1,0.996986,591,852877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 844, \"large_tick_hit\": 110, \"small_tick_hit\": 700, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',19.3835,204713863,8860200,NULL,'2022-01-20 19:59:29',1642708769,NULL),(1951762231,5921645,2,100265,0,1,1,'S',1,0.98963,189,965712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 300, \"small_tick_hit\": 368, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 374}}',19.3884,201692613,1070399,NULL,'2021-09-17 13:08:33',1631884113,NULL),(1913595770,5921645,2,32934,0,1,1,'S',1,0.98983,236,1129754,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 67, \"small_tick_hit\": 329, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 67, \"small_tick_hit\": 334}}',19.3941,150654524,675717,NULL,'2015-10-04 21:32:48',1443994368,NULL),(1915116001,5921645,2,221364,0,1,1,'S',1,0.996183,174,949503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"large_tick_hit\": 158, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 158, \"small_tick_hit\": 222}}',19.472,152860117,390237,NULL,'2015-12-21 19:32:36',1450726356,NULL),(1913256789,5921645,2,263269,0,1,1,'S',1,0.994992,397,877540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 674, \"large_tick_hit\": 123, \"small_tick_hit\": 395, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 123, \"small_tick_hit\": 399}}',19.4948,150285311,5190786,NULL,'2015-09-20 01:24:05',1442712245,NULL),(1927090328,5921645,2,185247,1,1,1,'S',1,0.991294,210,828617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 331, \"large_tick_hit\": 61, \"small_tick_hit\": 405, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 61, \"small_tick_hit\": 410}}',19.5659,169151755,1358590,NULL,'2017-09-16 06:57:21',1505545041,NULL),(1912780329,5921645,2,98480,0,1,1,'S',1,0.997537,226,1069225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 56, \"small_tick_hit\": 584, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 56, \"small_tick_hit\": 586}}',19.5701,149482165,603425,NULL,'2015-08-20 02:01:51',1440036111,NULL),(1917576393,5921645,2,904307,0,1,1,'S',1,0.994737,179,962386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',19.6677,156185438,835446,NULL,'2016-04-12 09:23:45',1460453025,NULL),(1953996306,5921645,2,1915564,1,1,1,'S',1,0.994865,359,962969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 17, \"small_tick_hit\": 416, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 17, \"small_tick_hit\": 420}}',19.6813,204745161,3048020,NULL,'2022-01-22 03:42:01',1642822921,NULL),(1913188193,5921645,2,678088,1,1,1,'S',1,0.99061,228,1189157,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 58, \"small_tick_hit\": 405, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 58, \"small_tick_hit\": 411}}',19.6961,150054188,673591,NULL,'2015-09-11 01:24:18',1441934658,NULL),(1938664856,5921645,2,2009759,1,1,1,'S',1,0.996495,410,959300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 820, \"large_tick_hit\": 13, \"small_tick_hit\": 873, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 13, \"small_tick_hit\": 876}}',19.7102,184315979,8623496,NULL,'2019-12-25 01:13:29',1577236409,NULL),(1950660326,5921645,2,184100,1,1,1,'X',1,1,259,1185307,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 120, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 120, \"small_tick_hit\": 475}}',19.7256,200398395,592868,NULL,'2021-08-01 01:15:50',1627780550,NULL),(1932926757,5921645,2,541538,0,1,1,'X',1,1,279,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 324}}',19.7551,176709252,1507148,NULL,'2018-09-02 10:15:06',1535883306,NULL),(1913575377,5921645,2,180760,1,1,1,'S',1,0.998379,368,1065817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 165, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 165, \"small_tick_hit\": 249}}',19.7719,150660009,1075666,NULL,'2015-10-05 04:41:48',1444020108,NULL),(1915340137,5921645,2,648038,0,1,1,'S',1,0.997908,242,960342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 3, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',19.7882,153097986,1448998,NULL,'2015-12-28 20:52:36',1451335956,NULL),(1932489951,5921645,2,453359,0,1,1,'S',1,0.997831,320,1013133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 388, \"large_tick_hit\": 14, \"small_tick_hit\": 978, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',19.7955,176217034,2248244,NULL,'2018-08-10 12:56:15',1533905775,NULL),(1911535141,5921645,2,52242,0,1,1,'S',1,0.9968,298,964698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 11, \"small_tick_hit\": 325, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 11, \"small_tick_hit\": 327}}',19.7991,147789712,1642958,NULL,'2015-06-27 18:00:39',1435428039,NULL),(1911520325,5921645,2,49138,0,1,1,'A',1,0.972549,131,665821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 193, \"large_tick_hit\": 17, \"small_tick_hit\": 38}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 17, \"small_tick_hit\": 38}}',19.8082,147770323,489928,NULL,'2015-06-27 04:53:12',1435380792,NULL),(1912761958,5921645,2,44766,0,1,1,'S',1,0.99654,524,966131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 15, \"small_tick_hit\": 340, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 15, \"small_tick_hit\": 343}}',19.8995,149474540,5018704,NULL,'2015-08-19 19:46:12',1440013572,NULL),(1912498471,5921645,2,154582,0,1,1,'S',1,0.990036,179,714252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 505, \"small_tick_hit\": 588, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 592}}',19.9055,149125719,1839828,NULL,'2015-08-08 05:10:52',1439010652,NULL),(1931975451,5921645,2,1013307,1,1,1,'X',1,1,188,1187196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 21, \"small_tick_hit\": 464}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 21, \"small_tick_hit\": 464}}',19.9187,175553683,532087,NULL,'2018-07-11 11:21:50',1531308110,NULL),(1932282459,5921645,2,974872,1,1,1,'S',1,0.999332,561,962194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 221, \"small_tick_hit\": 936, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 221, \"small_tick_hit\": 937}}',19.9902,175933992,2459968,NULL,'2018-07-28 10:04:36',1532772276,NULL),(1915376624,5921645,2,280269,0,1,1,'B',1,0.923077,53,397085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 13, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 1, \"small_tick_hit\": 14}}',19.9967,153209926,153574,NULL,'2016-01-01 02:13:41',1451614421,NULL),(1911325308,5921645,2,332060,0,1,1,'A',1,0.977612,143,682650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 274, \"large_tick_hit\": 12, \"small_tick_hit\": 369, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',20.0451,147557486,714246,NULL,'2015-06-20 16:03:36',1434816216,NULL),(1912794854,5921645,2,103439,0,1,1,'S',1,0.990008,267,745973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 609, \"small_tick_hit\": 580, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 585}}',20.0493,149536969,3005100,NULL,'2015-08-22 01:16:23',1440206183,NULL),(1932769717,5921645,2,505353,1,1,1,'X',1,1,224,1079050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 1, \"small_tick_hit\": 505}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 1, \"small_tick_hit\": 505}}',20.052,176572847,1081317,NULL,'2018-08-26 22:34:36',1535322876,NULL),(1932821645,5921645,2,1697647,1,1,1,'S',1,0.994924,101,1075564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 96}}',20.0625,176522617,299632,NULL,'2018-08-24 19:34:30',1535139270,NULL),(1953466573,5921645,2,614217,0,1,1,'S',1,0.998131,231,941859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 208, \"large_tick_hit\": 30, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 30, \"small_tick_hit\": 296}}',20.1123,204091120,975768,NULL,'2021-12-24 07:42:43',1640331763,NULL),(1932798108,5921645,2,248490,1,1,1,'A',1,0.967352,183,663370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 544, \"small_tick_hit\": 256, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 553, \"small_tick_hit\": 274}}',20.1224,176633840,1714300,NULL,'2018-08-29 22:07:11',1535580431,NULL),(1945093173,5921645,2,678652,0,1,1,'S',1,0.982097,254,763825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 413, \"large_tick_hit\": 11, \"small_tick_hit\": 344, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 11, \"small_tick_hit\": 352}}',20.1985,192962729,1894456,NULL,'2020-12-09 10:11:38',1607508698,NULL),(1911230813,5921645,2,92440,0,1,1,'S',1,0.985075,254,793239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 471, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 10, \"small_tick_hit\": 479}}',20.2056,147442837,1772090,NULL,'2015-06-17 03:09:44',1434510584,NULL),(1932242649,5921645,2,182791,1,1,1,'S',1,0.997671,573,978058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 69, \"small_tick_hit\": 712, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 69, \"small_tick_hit\": 715}}',20.225,175933816,5552116,NULL,'2018-07-28 09:53:52',1532771632,NULL),(1913483895,5921645,2,57631,0,1,1,'S',1,0.989189,80,1177550,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 103, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',20.2671,150676308,153750,NULL,'2015-10-06 00:23:05',1444090985,NULL),(1912775408,5921645,2,135552,0,1,1,'A',1,0.971476,163,805505,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 286, \"large_tick_hit\": 3, \"small_tick_hit\": 290, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 302}}',20.2771,149593129,902938,NULL,'2015-08-23 18:35:50',1440354950,NULL),(1913385534,5921645,2,94188,0,1,1,'S',1,0.997565,687,972165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 216, \"small_tick_hit\": 952, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 216, \"small_tick_hit\": 956}}',20.312,150451101,4106872,NULL,'2015-09-26 18:54:26',1443293666,NULL),(1911802994,5921645,2,140485,0,1,1,'S',1,0.984757,495,740829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1016, \"large_tick_hit\": 119, \"small_tick_hit\": 997, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1031, \"large_tick_hit\": 119, \"small_tick_hit\": 1015}}',20.3127,148124795,6707734,NULL,'2015-07-07 19:31:40',1436297500,NULL),(1911655843,5921645,2,535293,0,1,1,'S',1,0.995074,418,852750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 619, \"large_tick_hit\": 1, \"small_tick_hit\": 592, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 1, \"small_tick_hit\": 595}}',20.3279,147890898,4892016,NULL,'2015-06-30 18:36:26',1435689386,NULL),(1913249027,5921645,2,90145,1,1,1,'S',1,0.992579,188,1178719,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 66, \"small_tick_hit\": 347, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 66, \"small_tick_hit\": 351}}',20.3832,150357360,362650,NULL,'2015-09-23 02:05:06',1442973906,NULL),(1910171734,5921645,2,142293,0,1,1,'S',1,0.986196,254,849775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 303, \"large_tick_hit\": 13, \"small_tick_hit\": 327, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 13, \"small_tick_hit\": 333}}',20.3892,145861087,1653270,NULL,'2015-04-26 16:20:18',1430065218,NULL),(1951728387,5921645,2,366687,1,1,1,'XH',1,1,92,1327817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 23, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',20.4364,201832428,130592,NULL,'2021-09-22 20:18:51',1632341931,NULL),(1913902899,5921645,2,457746,0,1,1,'S',1,0.997264,288,1185053,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 66, \"small_tick_hit\": 441, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 66, \"small_tick_hit\": 443}}',20.4813,151148241,1020514,NULL,'2015-10-24 02:36:14',1445654174,NULL),(1912725200,5921645,2,243590,0,1,1,'S',1,0.998305,347,959341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 7, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 7, \"small_tick_hit\": 243}}',20.5555,149591573,2893872,NULL,'2015-08-23 17:35:10',1440351310,NULL),(1911367428,5921645,2,24530,0,1,1,'X',1,1,335,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 143, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 143, \"small_tick_hit\": 221}}',20.5561,147598794,900582,NULL,'2015-06-21 19:40:28',1434915628,NULL),(1911249758,5921645,2,26624,0,1,1,'S',1,0.992278,117,833205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 132, \"large_tick_hit\": 22, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 22, \"small_tick_hit\": 104}}',20.6139,147442921,424930,NULL,'2015-06-17 03:13:51',1434510831,NULL),(1915313303,5921645,2,19002,1,1,1,'S',1,0.997033,241,982570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 52, \"small_tick_hit\": 431, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 52, \"small_tick_hit\": 433}}',20.6817,153098073,991586,NULL,'2015-12-28 20:55:30',1451336130,NULL),(1932652284,5921645,2,110638,0,1,1,'S',1,0.992443,380,957039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 408, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 414}}',20.686,176406184,2646940,NULL,'2018-08-19 03:18:50',1534648730,NULL),(1911622767,5921645,2,129058,0,1,1,'S',1,0.98402,273,702714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 656, \"small_tick_hit\": 514, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 667, \"small_tick_hit\": 522}}',20.7176,147859365,3381440,NULL,'2015-06-29 19:25:41',1435605941,NULL),(1954896439,5921645,2,179224,0,1,1,'S',1,0.982935,279,680171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 561, \"large_tick_hit\": 142, \"small_tick_hit\": 161, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 142, \"small_tick_hit\": 165}}',20.7239,205972477,2251854,NULL,'2022-03-22 00:03:54',1647907434,NULL),(1911459227,5921645,2,148405,1,1,1,'S',1,0.999071,390,975749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 57, \"small_tick_hit\": 685, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 57, \"small_tick_hit\": 686}}',20.728,147798201,2605222,NULL,'2015-06-27 23:31:42',1435447902,NULL),(1913607105,5921645,2,767837,1,1,1,'S',1,0.996552,109,1182686,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 8, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 8, \"small_tick_hit\": 181}}',20.7374,150654561,274122,NULL,'2015-10-04 21:34:47',1443994487,NULL),(1911205195,5921645,2,180762,1,1,1,'S',1,0.998773,496,970725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 176, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 176, \"small_tick_hit\": 319}}',20.7479,147374022,3152076,NULL,'2015-06-14 17:47:28',1434304048,NULL),(1912616424,5921645,2,38531,0,1,1,'S',1,0.986278,359,812852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 667, \"large_tick_hit\": 8, \"small_tick_hit\": 475, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 8, \"small_tick_hit\": 487}}',20.7967,149291518,4077438,NULL,'2015-08-13 20:46:52',1439498812,NULL),(1912753231,5921645,2,417913,1,1,1,'S',1,0.991379,184,1187539,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 32, \"small_tick_hit\": 276, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 32, \"small_tick_hit\": 280}}',20.9022,149599451,484676,NULL,'2015-08-23 22:48:24',1440370104,NULL),(1932345443,5921645,2,76770,0,1,1,'S',1,0.995567,273,823643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 624, \"large_tick_hit\": 9, \"small_tick_hit\": 490, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 9, \"small_tick_hit\": 492}}',20.9177,176036566,3672204,NULL,'2018-08-01 23:51:09',1533167469,NULL),(1913185376,5921645,2,27053,0,1,1,'S',1,0.988212,154,719100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 316, \"large_tick_hit\": 25, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 25, \"small_tick_hit\": 164}}',20.9199,150114754,1169240,NULL,'2015-09-13 04:35:34',1442118934,NULL),(1915293227,5921645,2,433977,1,1,1,'X',1,1,352,1194281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 63, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 63, \"small_tick_hit\": 546}}',20.9224,153210302,1591677,NULL,'2016-01-01 02:31:28',1451615488,NULL),(1913441357,5921645,2,143160,0,1,1,'X',1,1,148,1060637,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 48, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 48, \"small_tick_hit\": 191}}',20.9642,150400850,314587,NULL,'2015-09-25 01:01:52',1443142912,NULL),(1912895391,5921645,2,65419,0,1,1,'S',1,0.985325,344,1046615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 172, \"large_tick_hit\": 172, \"small_tick_hit\": 596, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 609}}',20.9672,149792253,837039,NULL,'2015-08-30 20:21:26',1440966086,NULL),(1912772169,5921645,2,67899,0,1,1,'S',1,0.991333,255,759482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 686, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 691, \"small_tick_hit\": 232}}',21.0026,149473857,3400042,NULL,'2015-08-19 19:16:21',1440011781,NULL),(1912698963,5921645,2,744674,0,1,1,'S',1,0.998362,447,910361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 576, \"large_tick_hit\": 32, \"small_tick_hit\": 611, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 32, \"small_tick_hit\": 612}}',21.0155,149446060,5410278,NULL,'2015-08-18 19:18:42',1439925522,NULL),(1915201492,5921645,2,318494,0,1,1,'S',1,0.989121,323,806849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 772, \"large_tick_hit\": 8, \"small_tick_hit\": 402, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 8, \"small_tick_hit\": 411}}',21.035,153029287,4233504,NULL,'2015-12-26 19:20:49',1451157649,NULL),(1954253736,5921645,2,1717836,1,1,1,'S',1,0.985277,278,734133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 495, \"large_tick_hit\": 6, \"small_tick_hit\": 369, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 6, \"small_tick_hit\": 373}}',21.0523,205117477,2172278,NULL,'2022-02-07 15:36:22',1644248182,NULL),(1913986730,5921645,2,109961,0,1,1,'S',1,0.995283,118,1188572,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 16, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 16, \"small_tick_hit\": 94}}',21.0956,151148274,242962,NULL,'2015-10-24 02:37:45',1445654265,NULL),(1912470082,5921645,2,118488,0,1,1,'S',1,0.996357,266,927453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 260, \"large_tick_hit\": 21, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 21, \"small_tick_hit\": 267}}',21.1098,149142845,1702344,NULL,'2015-08-08 17:52:01',1439056321,NULL),(1932026391,5921645,2,120112,1,1,1,'S',1,0.999203,468,1066337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 223, \"small_tick_hit\": 785, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 223, \"small_tick_hit\": 786}}',21.1417,175552030,1668863,NULL,'2018-07-11 09:26:57',1531301217,NULL),(1916395232,5921645,2,296102,0,1,1,'S',1,0.994753,482,400288,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 922, \"small_tick_hit\": 405, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 928, \"small_tick_hit\": 406}}',21.1495,154592887,3624194,NULL,'2016-02-15 07:16:43',1455520603,NULL),(1932627827,5921645,2,1283492,1,1,1,'S',1,0.998677,238,1074631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"small_tick_hit\": 517, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 518}}',21.1699,176405840,1204045,NULL,'2018-08-19 02:57:07',1534647427,NULL),(1910847300,5921645,2,674570,0,1,1,'S',1,0.983668,243,692091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 503, \"large_tick_hit\": 4, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 4, \"small_tick_hit\": 278}}',21.1766,146839786,1893964,NULL,'2015-05-28 21:32:47',1432848767,NULL),(1911647957,5921645,2,358316,0,1,1,'X',1,1,56,1188864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 110}}',21.1771,147868637,109941,NULL,'2015-06-30 01:58:01',1435629481,NULL),(1912815340,5921645,2,176339,0,1,1,'A',1,0.968531,243,617189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 550, \"large_tick_hit\": 58, \"small_tick_hit\": 223, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 58, \"small_tick_hit\": 230}}',21.1953,149501569,1823158,NULL,'2015-08-20 19:41:44',1440099704,NULL),(1908968648,5921645,2,27979,0,1,1,'A',1,0.976982,150,889461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 215, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 5, \"small_tick_hit\": 223}}',21.1998,144082502,558034,NULL,'2015-02-24 05:59:36',1424757576,NULL),(1915071879,5921645,2,260830,0,1,1,'X',1,1,262,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 26, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 26, \"small_tick_hit\": 295}}',21.2095,152769073,1244070,NULL,'2015-12-19 04:43:27',1450500207,NULL),(1932463994,5921645,2,72473,1,1,1,'S',1,0.993344,175,1186167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 422, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 426}}',21.2283,176141960,516275,NULL,'2018-08-06 19:30:55',1533583855,NULL),(1911428250,5921645,2,682282,1,1,1,'X',1,1,76,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 8, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 8, \"small_tick_hit\": 177}}',21.2304,147521736,93456,NULL,'2015-06-19 16:34:38',1434731678,NULL),(1932320245,5921645,2,553131,0,1,1,'S',1,0.984235,492,661949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1562, \"large_tick_hit\": 5, \"small_tick_hit\": 306, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',21.2306,176111523,9975632,NULL,'2018-08-05 10:18:45',1533464325,NULL),(1913505127,5921645,2,90112,0,1,1,'S',1,0.991708,228,1052174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 51, \"small_tick_hit\": 370, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 51, \"small_tick_hit\": 375}}',21.2852,150659931,824328,NULL,'2015-10-05 04:34:02',1444019642,NULL),(1913570118,5921645,2,231600,1,1,1,'S',1,0.992627,520,1178513,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 255, \"small_tick_hit\": 961, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 255, \"small_tick_hit\": 972}}',21.3899,150676205,1973577,NULL,'2015-10-06 00:17:11',1444090631,NULL),(1915388294,5921645,2,577177,1,1,1,'S',1,0.992282,378,1183503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 111, \"small_tick_hit\": 1422, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 111, \"small_tick_hit\": 1436}}',21.3968,153187774,1575889,NULL,'2015-12-31 12:08:01',1451563681,NULL),(1910715352,5921645,2,43366,0,1,1,'S',1,0.990291,100,960069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 21, \"small_tick_hit\": 104, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 21, \"small_tick_hit\": 106}}',21.4044,146683128,241696,NULL,'2015-05-23 18:09:17',1432404557,NULL),(1932874054,5921645,2,806344,0,1,1,'S',1,0.981638,145,678096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 324, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 9, \"small_tick_hit\": 330}}',21.4444,176726405,940352,NULL,'2018-09-03 05:55:13',1535954113,NULL),(1931821504,5921645,2,68739,0,1,1,'S',1,0.997312,125,1191523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 76, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 76, \"small_tick_hit\": 247}}',21.5065,175436864,119751,NULL,'2018-07-06 02:02:44',1530842564,NULL),(1912836809,5921645,2,593303,1,1,1,'S',1,0.992701,83,1187271,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 191}}',21.5132,149599470,198892,NULL,'2015-08-23 22:49:16',1440370156,NULL),(1911070657,5921645,2,279558,0,1,1,'A',1,0.950413,75,552746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 168, \"small_tick_hit\": 62, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 68}}',21.5321,147140503,315040,NULL,'2015-06-07 06:26:18',1433658378,NULL),(1932525826,5921645,2,45785,0,1,1,'S',1,0.995249,308,961405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 7, \"small_tick_hit\": 111, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 7, \"small_tick_hit\": 113}}',21.5824,176165515,2871650,NULL,'2018-08-07 22:00:16',1533679216,NULL),(1913750752,5921645,2,59821,0,1,1,'S',1,0.99495,182,1067626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 28, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 28, \"small_tick_hit\": 214}}',21.5828,150942158,464544,NULL,'2015-10-17 01:44:43',1445046283,NULL),(1932727940,5921645,2,157103,0,1,1,'A',1,0.977578,131,598719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 279, \"large_tick_hit\": 58, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 58, \"small_tick_hit\": 99}}',21.5921,176634099,833570,NULL,'2018-08-29 22:25:21',1535581521,NULL),(1912499773,5921645,2,243551,0,1,1,'S',1,0.989222,224,1033490,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 209, \"large_tick_hit\": 99, \"small_tick_hit\": 518, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 99, \"small_tick_hit\": 524}}',21.6477,149262480,642311,NULL,'2015-08-12 20:20:11',1439410811,NULL),(1910918190,5921645,2,529988,0,1,1,'X',1,1,125,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 8, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 8, \"small_tick_hit\": 83}}',21.6515,146810955,401146,NULL,'2015-05-27 20:12:49',1432757569,NULL),(1931802561,5921645,2,136775,0,1,1,'S',1,0.989691,237,769156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 396, \"large_tick_hit\": 78, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 78, \"small_tick_hit\": 201}}',21.6581,175301011,1583452,NULL,'2018-06-29 14:50:11',1530283811,NULL),(1952971251,5921645,2,202327,0,1,1,'S',1,0.997342,577,977272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 506, \"large_tick_hit\": 465, \"small_tick_hit\": 530, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 465, \"small_tick_hit\": 531}}',21.7222,203418217,4230063,NULL,'2021-11-24 16:00:08',1637769608,NULL),(1912643818,5921645,2,314014,0,1,1,'A',1,0.967742,106,584413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 286, \"large_tick_hit\": 22, \"small_tick_hit\": 82, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 22, \"small_tick_hit\": 87}}',21.7412,149291341,711660,NULL,'2015-08-13 20:39:46',1439498386,NULL),(1910892555,5921645,2,99010,1,1,1,'S',1,0.994401,365,1075158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 61, \"small_tick_hit\": 523, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 61, \"small_tick_hit\": 528}}',21.7583,146880447,1543128,NULL,'2015-05-30 05:18:39',1432963119,NULL),(1913306780,5921645,2,674579,0,1,1,'S',1,0.998512,333,959406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 26, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 26, \"small_tick_hit\": 339}}',21.7687,150335752,2534848,NULL,'2015-09-22 00:26:48',1442881608,NULL),(1911037511,5921645,2,208086,0,1,1,'S',1,0.99418,428,957741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 11, \"small_tick_hit\": 597, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 11, \"small_tick_hit\": 603}}',21.7839,147003881,4418666,NULL,'2015-06-02 23:25:06',1433287506,NULL),(1916099998,5921645,2,81595,1,1,1,'S',1,0.98752,263,1194391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 59, \"small_tick_hit\": 370, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 59, \"small_tick_hit\": 378}}',21.8012,154273086,923619,NULL,'2016-02-04 21:23:36',1454621016,NULL),(1951746789,5921645,2,78160,1,1,1,'S',1,0.995169,159,959052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 24, \"small_tick_hit\": 47, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 24, \"small_tick_hit\": 48}}',21.8753,201775176,537938,NULL,'2021-09-20 11:32:40',1632137560,NULL),(1911538298,5921645,2,484777,1,1,1,'S',1,0.995722,405,972646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 56, \"small_tick_hit\": 526, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 56, \"small_tick_hit\": 530}}',21.8891,147727568,2751828,NULL,'2015-06-25 21:54:09',1435269249,NULL),(1911106142,5921645,2,92442,0,1,1,'S',1,0.981037,204,915201,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 260, \"large_tick_hit\": 43, \"small_tick_hit\": 473, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 43, \"small_tick_hit\": 486}}',21.9374,147258057,585806,NULL,'2015-06-11 05:19:11',1433999951,NULL),(1912315956,5921645,2,564727,1,1,1,'X',1,1,547,983040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 67, \"small_tick_hit\": 693}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 67, \"small_tick_hit\": 693}}',21.9492,148843025,4838698,NULL,'2015-07-29 20:39:36',1438202376,NULL),(1915486768,5921645,2,210612,1,1,1,'X',1,1,314,1059784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 121, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 121, \"small_tick_hit\": 457}}',21.9511,153361957,888996,NULL,'2016-01-05 23:39:34',1452037174,NULL),(1931773030,5921645,2,1323508,1,1,1,'S',1,0.989691,201,1183549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 53, \"small_tick_hit\": 471, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 53, \"small_tick_hit\": 478}}',22.0339,175186034,507708,NULL,'2018-06-24 00:12:00',1529799120,NULL),(1912785935,5921645,2,382055,0,1,1,'S',1,0.995585,181,953262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 152, \"large_tick_hit\": 30, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 30, \"small_tick_hit\": 270}}',22.0521,149529415,706154,NULL,'2015-08-21 19:27:19',1440185239,NULL),(1932336167,5921645,2,871446,0,1,1,'S',1,0.990642,269,784213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 395, \"large_tick_hit\": 101, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 101, \"small_tick_hit\": 248}}',22.0657,176131326,1968030,NULL,'2018-08-06 08:30:04',1533544204,NULL),(1912788746,5921645,2,382963,1,1,1,'S',1,0.994937,146,1187451,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 29, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 29, \"small_tick_hit\": 249}}',22.1491,149599495,307355,NULL,'2015-08-23 22:50:44',1440370244,NULL),(1913668752,5921645,2,295067,1,1,1,'S',1,0.993759,427,1056347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 71, \"small_tick_hit\": 1006, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 71, \"small_tick_hit\": 1015}}',22.1925,150827214,2063281,NULL,'2015-10-12 03:51:35',1444621895,NULL),(1913533161,5921645,2,44523,1,1,1,'S',1,0.986755,96,1178453,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 13, \"small_tick_hit\": 53, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 13, \"small_tick_hit\": 55}}',22.21,150676171,204020,NULL,'2015-10-06 00:14:38',1444090478,NULL),(1938701079,5921645,2,1022040,1,1,1,'S',1,0.988189,183,864611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 237, \"large_tick_hit\": 6, \"small_tick_hit\": 259, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 6, \"small_tick_hit\": 264}}',22.2149,184301946,939562,NULL,'2019-12-24 06:36:44',1577169404,NULL),(1911264024,5921645,2,205313,0,1,1,'S',1,0.993469,537,941979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 421, \"large_tick_hit\": 133, \"small_tick_hit\": 663, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 133, \"small_tick_hit\": 670}}',22.2211,147453858,4100998,NULL,'2015-06-17 13:25:00',1434547500,NULL),(1915404171,5921645,2,358746,0,1,1,'S',1,0.989573,304,766415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 597, \"small_tick_hit\": 447, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 452}}',22.2293,153256431,3103742,NULL,'2016-01-02 13:28:11',1451741291,NULL),(1931819572,5921645,2,67661,0,1,1,'A',1,0.978723,98,679062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 188, \"large_tick_hit\": 10, \"small_tick_hit\": 78, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 10, \"small_tick_hit\": 81}}',22.2443,175401803,551440,NULL,'2018-07-04 09:24:37',1530696277,NULL),(1938647747,5921645,2,1994979,1,1,1,'S',1,0.991641,438,769055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 871, \"large_tick_hit\": 33, \"small_tick_hit\": 401, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 33, \"small_tick_hit\": 404}}',22.2706,184352853,6116462,NULL,'2019-12-27 07:41:20',1577432480,NULL),(1911433096,5921645,2,55432,0,1,1,'S',1,0.998233,269,962121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 59, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 59, \"small_tick_hit\": 297}}',22.3144,147802903,1379416,NULL,'2015-06-28 03:03:05',1435460585,NULL),(1953821057,5921645,2,2839507,1,1,1,'S',1,0.994755,232,960581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 24, \"small_tick_hit\": 337, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 24, \"small_tick_hit\": 340}}',22.359,204417888,998042,NULL,'2022-01-07 10:12:39',1641550359,NULL),(1932032161,5921645,2,818547,1,1,1,'X',1,1,322,1189554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 85, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 85, \"small_tick_hit\": 498}}',22.3836,175553620,1199455,NULL,'2018-07-11 11:18:38',1531307918,NULL),(1945022542,5921645,2,2466815,1,1,1,'A',1,0.97903,237,698230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 487, \"small_tick_hit\": 260, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 267}}',22.4514,192963112,2145536,NULL,'2020-12-09 10:37:26',1607510246,NULL),(1932537408,5921645,2,525103,1,1,1,'S',1,0.988204,184,1184594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 41, \"small_tick_hit\": 570, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 41, \"small_tick_hit\": 579}}',22.486,176141902,458678,NULL,'2018-08-06 19:28:07',1533583687,NULL),(1915336039,5921645,2,644753,1,1,1,'S',1,0.990411,170,1179032,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 46, \"small_tick_hit\": 553, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 46, \"small_tick_hit\": 560}}',22.5372,153180745,357440,NULL,'2015-12-31 06:09:57',1451542197,NULL),(1915277407,5921645,2,291522,0,1,1,'S',1,0.994444,244,831956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 376, \"large_tick_hit\": 83, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 83, \"small_tick_hit\": 259}}',22.5465,153209265,1998146,NULL,'2016-01-01 01:43:28',1451612608,NULL),(1911404813,5921645,2,106161,0,1,1,'S',1,0.993031,176,962552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 73, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 73, \"small_tick_hit\": 111}}',22.5926,147542352,403998,NULL,'2015-06-20 06:09:32',1434780572,NULL),(1915610988,5921645,2,476366,0,1,1,'S',1,0.989761,192,1074170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',22.5998,153535131,801290,NULL,'2016-01-11 12:44:46',1452516286,NULL),(1931839802,5921645,2,78159,0,1,1,'S',1,0.988024,97,1083807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 66, \"large_tick_hit\": 41, \"small_tick_hit\": 58, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 41, \"small_tick_hit\": 59}}',22.6181,175436882,132639,NULL,'2018-07-06 02:04:10',1530842650,NULL),(1951538513,5921645,2,135552,0,1,1,'S',1,0.996644,294,963501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 302}}',22.6434,201617820,2146340,NULL,'2021-09-14 06:56:35',1631602595,NULL),(1932736548,5921645,2,78221,1,1,1,'X',1,1,244,1077760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 24, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 24, \"small_tick_hit\": 309}}',22.6753,176572948,807200,NULL,'2018-08-26 22:39:54',1535323194,NULL),(1915367901,5921645,2,210091,1,1,1,'S',1,0.994845,211,881543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 303, \"large_tick_hit\": 80, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 80, \"small_tick_hit\": 390}}',22.6831,153212910,1279969,NULL,'2016-01-01 04:47:31',1451623651,NULL),(1913182460,5921645,2,49721,0,1,1,'S',1,0.993305,282,764980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 709, \"large_tick_hit\": 35, \"small_tick_hit\": 443, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 35, \"small_tick_hit\": 445}}',22.6932,150114860,3888878,NULL,'2015-09-13 04:41:13',1442119273,NULL),(1911505374,5921645,2,590847,1,1,1,'X',1,1,137,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 31, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 31, \"small_tick_hit\": 157}}',22.7096,147805694,291386,NULL,'2015-06-28 04:56:11',1435467371,NULL),(1915016876,5921645,2,822592,0,1,1,'S',1,0.994366,178,959549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 177}}',22.7212,152696482,799290,NULL,'2015-12-16 20:52:40',1450299160,NULL),(1954069023,5921645,2,2279984,0,1,1,'S',1,0.994746,254,822867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 357, \"large_tick_hit\": 2, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 209}}',22.7882,204713194,1840834,NULL,'2022-01-20 19:24:14',1642706654,NULL),(1932435461,5921645,2,251503,1,1,1,'X',1,1,894,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 490, \"small_tick_hit\": 717}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 490, \"small_tick_hit\": 717}}',22.7966,175979020,4487538,NULL,'2018-07-30 08:47:57',1532940477,NULL),(1912856935,5921645,2,3519,0,1,1,'S',1,0.990909,109,1058271,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 111}}',22.8152,149679212,286127,NULL,'2015-08-26 22:00:22',1440626422,NULL),(1931747237,5921645,2,110394,0,1,1,'A',1,0.963576,122,681205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 158, \"large_tick_hit\": 48, \"small_tick_hit\": 85, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 48, \"small_tick_hit\": 91}}',22.874,175237746,392210,NULL,'2018-06-26 12:21:38',1530015698,NULL),(1915493642,5921645,2,163789,0,1,1,'S',1,0.989809,395,766516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 988, \"small_tick_hit\": 566, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 996, \"small_tick_hit\": 574}}',22.9019,153328437,6793072,NULL,'2016-01-04 20:38:18',1451939898,NULL),(1932735399,5921645,2,78008,0,1,1,'S',1,0.997802,239,973167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 216}}',22.9665,176522524,1492950,NULL,'2018-08-24 19:29:26',1535138966,NULL),(1953326491,5921645,2,3345758,1,1,1,'A',1,0.977058,149,603432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 471, \"large_tick_hit\": 1, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',22.9743,203859684,1177936,NULL,'2021-12-13 22:23:40',1639434220,NULL),(1932331615,5921645,2,736704,1,1,1,'S',1,0.995434,197,1180491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 27, \"small_tick_hit\": 675, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 27, \"small_tick_hit\": 679}}',22.9854,176000354,527221,NULL,'2018-07-31 08:42:06',1533026526,NULL),(1911740132,5921645,2,91534,0,1,1,'S',1,0.988024,242,791904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 353, \"large_tick_hit\": 42, \"small_tick_hit\": 100, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 42, \"small_tick_hit\": 103}}',22.9959,148061350,1572612,NULL,'2015-07-05 20:01:37',1436126497,NULL),(1931920069,5921645,2,1509440,1,1,1,'A',1,0.978182,221,1053840,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 317, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 329}}',23.0017,175418408,973071,NULL,'2018-07-05 03:57:00',1530763020,NULL),(1913290396,5921645,2,462224,1,1,1,'X',1,1,692,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 160, \"small_tick_hit\": 1048}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 160, \"small_tick_hit\": 1048}}',23.0224,150335718,6936672,NULL,'2015-09-22 00:24:57',1442881497,NULL),(1951772704,5921645,2,3164477,1,1,1,'S',1,0.997018,244,999121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 453, \"large_tick_hit\": 5, \"small_tick_hit\": 545, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 5, \"small_tick_hit\": 547}}',23.0444,201716944,2918125,NULL,'2021-09-18 09:15:19',1631956519,NULL),(1911793057,5921645,2,211901,0,1,1,'A',1,0.977778,188,658059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 482, \"large_tick_hit\": 6, \"small_tick_hit\": 612, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 6, \"small_tick_hit\": 623}}',23.0758,148125183,1241112,NULL,'2015-07-07 19:46:26',1436298386,NULL),(1910985754,5921645,2,125681,0,1,1,'S',1,0.997207,466,878900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 398, \"large_tick_hit\": 313, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 313, \"small_tick_hit\": 361}}',23.0819,147033292,2601488,NULL,'2015-06-03 23:46:46',1433375206,NULL),(1913261581,5921645,2,704049,1,1,1,'S',1,0.997355,157,1191058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 26, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 26, \"small_tick_hit\": 221}}',23.1283,150336114,380159,NULL,'2015-09-22 00:53:03',1442883183,NULL),(1913402318,5921645,2,521490,1,1,1,'X',1,1,305,1053168,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 40, \"small_tick_hit\": 615}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 40, \"small_tick_hit\": 615, \"legacy_combo_increase\": 1}}',23.1495,150400880,1078906,NULL,'2015-09-25 01:03:51',1443143031,NULL),(1911057437,5921645,2,224687,1,1,1,'S',1,0.985932,310,1195649,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 82, \"small_tick_hit\": 531, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 82, \"small_tick_hit\": 543}}',23.1588,147196727,1209401,NULL,'2015-06-09 01:09:07',1433812147,NULL),(1915765620,5921645,2,514151,0,1,1,'A',1,0.978992,124,721950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 193, \"small_tick_hit\": 273, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 277}}',23.2223,153674539,477194,NULL,'2016-01-16 06:19:14',1452925154,NULL),(1911579058,5921645,2,36657,0,1,1,'X',1,1,97,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 6, \"small_tick_hit\": 32}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 6, \"small_tick_hit\": 32}}',23.2286,147890808,252400,NULL,'2015-06-30 18:32:12',1435689132,NULL),(1912872219,5921645,2,619853,1,1,1,'X',1,1,365,1080973,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 407}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 407}}',23.2299,149765612,2753352,NULL,'2015-08-29 23:40:17',1440891617,NULL),(1932519937,5921645,2,1180882,1,1,1,'S',1,0.982857,80,1177576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 92, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',23.2494,176184373,214294,NULL,'2018-08-08 21:03:30',1533762210,NULL),(1913307710,5921645,2,143161,1,1,1,'S',1,0.997319,129,1185644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 70, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 70, \"small_tick_hit\": 244}}',23.2536,150336057,152482,NULL,'2015-09-22 00:48:44',1442882924,NULL),(1954066751,5921645,2,2272861,1,1,1,'S',1,0.988042,299,821175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 385, \"large_tick_hit\": 8, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 271}}',23.2844,204745049,2327500,NULL,'2022-01-22 03:34:14',1642822454,NULL),(1954014627,5921645,2,293116,1,1,1,'S',1,0.994135,267,802108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 408, \"large_tick_hit\": 80, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 80, \"small_tick_hit\": 191}}',23.3369,204798160,2021952,NULL,'2022-01-24 08:00:09',1643011209,NULL),(1913492182,5921645,2,428321,0,1,1,'X',1,1,386,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 132, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 132, \"small_tick_hit\": 221}}',23.3822,150659873,1854042,NULL,'2015-10-05 04:28:09',1444019289,NULL),(1911614951,5921645,2,92961,0,1,1,'S',1,0.991889,390,806482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 597, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 602, \"small_tick_hit\": 261}}',23.3918,147952604,4397198,NULL,'2015-07-02 17:08:12',1435856892,NULL),(1912725985,5921645,2,85806,0,1,1,'S',1,0.995608,204,1084020,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 263, \"large_tick_hit\": 139, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 139, \"small_tick_hit\": 280}}',23.4568,149529294,949507,NULL,'2015-08-21 19:23:44',1440185024,NULL),(1932432690,5921645,2,248763,1,1,1,'S',1,0.995579,359,1190272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 3, \"small_tick_hit\": 767, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 3, \"small_tick_hit\": 772}}',23.4948,176021605,1960521,NULL,'2018-08-01 08:30:17',1533112217,NULL),(1911680942,5921645,2,33616,0,1,1,'A',1,0.966527,243,703632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 426, \"large_tick_hit\": 32, \"small_tick_hit\": 235, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 32, \"small_tick_hit\": 250}}',23.5084,147952768,2055298,NULL,'2015-07-02 17:15:22',1435857322,NULL),(1911645422,5921645,2,71597,0,1,1,'S',1,0.986772,150,831556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 251, \"small_tick_hit\": 122, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 126}}',23.5214,147921641,863168,NULL,'2015-07-01 17:20:22',1435771222,NULL),(1953073391,5921645,2,2273692,1,1,1,'S',1,0.985207,144,670290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 397, \"large_tick_hit\": 8, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',23.5379,203646285,956830,NULL,'2021-12-04 11:48:20',1638618500,NULL),(1912638995,5921645,2,21010,0,1,1,'A',1,0.968214,710,682501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1586, \"small_tick_hit\": 333, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',23.5418,149447611,16181846,NULL,'2015-08-18 20:23:06',1439929386,NULL),(1915328607,5921645,2,255309,0,1,1,'X',1,1,552,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 5, \"small_tick_hit\": 508}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 5, \"small_tick_hit\": 508}}',23.5555,153210099,5580868,NULL,'2016-01-01 02:22:17',1451614937,NULL),(1945041224,5921645,2,2090846,1,1,1,'S',1,0.983025,170,666308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 414, \"large_tick_hit\": 9, \"small_tick_hit\": 214, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 9, \"small_tick_hit\": 217}}',23.5636,192984651,1345480,NULL,'2020-12-10 03:37:38',1607571458,NULL),(1955537038,5921645,2,1693190,1,1,1,'S',1,0.988566,627,769558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1188, \"large_tick_hit\": 33, \"small_tick_hit\": 854, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1201, \"large_tick_hit\": 33, \"small_tick_hit\": 865}}',23.5877,206770592,10791676,NULL,'2022-04-30 23:42:21',1651362141,NULL),(1951538809,5921645,2,136030,1,1,1,'A',1,0.971888,117,585831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 260, \"large_tick_hit\": 83, \"small_tick_hit\": 141, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 83, \"small_tick_hit\": 144}}',23.6065,201617794,608622,NULL,'2021-09-14 06:54:44',1631602484,NULL),(1917557294,5921645,2,339055,0,1,1,'A',1,0.9447,66,589480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 113, \"large_tick_hit\": 9, \"small_tick_hit\": 83, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 9, \"small_tick_hit\": 90}}',23.6393,156186229,178210,NULL,'2016-04-12 10:26:56',1460456816,NULL),(1953098867,5921645,2,29312,1,1,1,'S',1,0.995238,147,1056699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 2, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 2, \"small_tick_hit\": 63}}',23.643,203580631,592739,NULL,'2021-12-01 13:56:32',1638366992,NULL),(1913258138,5921645,2,40429,0,1,1,'S',1,0.997297,180,850133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 261, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 262, \"small_tick_hit\": 108}}',23.6439,150285356,1236940,NULL,'2015-09-20 01:26:11',1442712371,NULL),(1912774868,5921645,2,434446,0,1,1,'S',1,0.984674,164,1039548,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 163, \"large_tick_hit\": 44, \"small_tick_hit\": 307, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 44, \"small_tick_hit\": 313}}',23.6586,149592078,380932,NULL,'2015-08-23 17:55:31',1440352531,NULL),(1911508721,5921645,2,307747,0,1,1,'S',1,0.988253,239,788790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 472, \"small_tick_hit\": 201, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 206}}',23.6791,147715606,2304718,NULL,'2015-06-25 14:22:59',1435242179,NULL),(1913310718,5921645,2,28287,0,1,1,'S',1,0.992063,278,964235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 97, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',23.6972,150252069,1957458,NULL,'2015-09-19 00:14:40',1442621680,NULL),(1912731905,5921645,2,87170,0,1,1,'S',1,0.988372,172,1201878,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 253, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 258}}',23.7314,149591877,314220,NULL,'2015-08-23 17:46:24',1440351984,NULL),(1913350763,5921645,2,757654,1,1,1,'X',1,1,230,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 43, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 43, \"small_tick_hit\": 307}}',23.7406,150335834,660071,NULL,'2015-09-22 00:33:30',1442882010,NULL),(1911434520,5921645,2,80991,0,1,1,'S',1,0.995888,388,797088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 865, \"large_tick_hit\": 32, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 32, \"small_tick_hit\": 314}}',23.7492,147798701,5412276,NULL,'2015-06-27 23:54:40',1435449280,NULL),(1913130886,5921645,2,439527,1,1,1,'S',1,0.997605,300,969829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"small_tick_hit\": 533, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 535}}',23.7617,150138373,2295378,NULL,'2015-09-13 21:40:05',1442180405,NULL),(1932879534,5921645,2,328626,1,1,1,'X',1,1,346,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 144, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 144, \"small_tick_hit\": 241}}',23.7643,176737761,1329406,NULL,'2018-09-03 20:32:34',1536006754,NULL),(1913534056,5921645,2,215214,0,1,1,'S',1,0.998433,251,1061790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 66, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 66, \"small_tick_hit\": 387}}',23.7668,150659941,703867,NULL,'2015-10-05 04:35:23',1444019723,NULL),(1912792204,5921645,2,27197,0,1,1,'S',1,0.993151,162,844860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 32, \"small_tick_hit\": 161, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 32, \"small_tick_hit\": 163}}',23.7878,149528993,1132390,NULL,'2015-08-21 19:12:52',1440184372,NULL),(1910670274,5921645,2,82475,0,1,1,'S',1,0.997167,221,965797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 8, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 8, \"small_tick_hit\": 132}}',23.8144,146592013,1199866,NULL,'2015-05-20 21:08:05',1432156085,NULL),(1953315555,5921645,2,490679,0,1,1,'S',1,0.995929,291,811723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 504, \"large_tick_hit\": 1, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',23.8496,203833662,2948870,NULL,'2021-12-12 15:55:59',1639324559,NULL),(1931880546,5921645,2,206348,0,1,1,'A',1,0.963158,319,687221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 506, \"large_tick_hit\": 54, \"small_tick_hit\": 172, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 54, \"small_tick_hit\": 183}}',23.8545,175436288,2423368,NULL,'2018-07-06 01:24:07',1530840247,NULL),(1912839593,5921645,2,744649,1,1,1,'S',1,0.98751,325,1017419,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 396, \"large_tick_hit\": 115, \"small_tick_hit\": 754, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 115, \"small_tick_hit\": 766}}',23.8751,149592242,1627151,NULL,'2015-08-23 18:02:36',1440352956,NULL),(1945064777,5921645,2,2130382,1,1,1,'X',1,1,310,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 310, \"small_tick_hit\": 217}}',23.8824,192962598,2653246,NULL,'2020-12-09 10:02:14',1607508134,NULL),(1932038921,5921645,2,696424,1,1,1,'X',1,1,134,1188862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 58, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 58, \"small_tick_hit\": 218}}',23.9322,175553645,205226,NULL,'2018-07-11 11:20:01',1531308001,NULL),(1911349558,5921645,2,64176,0,1,1,'X',1,1,248,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 315}}',23.9439,147500344,1557838,NULL,'2015-06-19 00:08:25',1434672505,NULL),(1913562736,5921645,2,143162,0,1,1,'S',1,0.997361,219,964664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 28, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 28, \"small_tick_hit\": 160}}',23.9505,150660080,1083202,NULL,'2015-10-05 04:50:24',1444020624,NULL),(1911498044,5921645,2,24482,0,1,1,'S',1,0.990398,236,743763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 498, \"large_tick_hit\": 64, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 64, \"small_tick_hit\": 162}}',23.9532,147770423,2499440,NULL,'2015-06-27 04:57:43',1435381063,NULL),(1913494755,5921645,2,36527,0,1,1,'S',1,0.990698,100,937534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 102, \"large_tick_hit\": 11, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 11, \"small_tick_hit\": 100}}',23.9577,150660096,157323,NULL,'2015-10-05 04:51:36',1444020696,NULL),(1955425831,5921645,2,41159,1,1,1,'S',1,0.994657,355,813252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 602, \"large_tick_hit\": 71, \"small_tick_hit\": 444, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 71, \"small_tick_hit\": 446}}',23.9667,206610691,3627924,NULL,'2022-04-22 20:12:23',1650658343,NULL),(1913145154,5921645,2,163936,1,1,1,'S',1,0.997462,429,970625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 79, \"small_tick_hit\": 357, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 79, \"small_tick_hit\": 359}}',24.0327,150158403,3708594,NULL,'2015-09-14 20:39:00',1442263140,NULL),(1951731449,5921645,2,61802,1,1,1,'S',1,0.994718,167,760139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 355, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 210}}',24.0405,201693111,1296648,NULL,'2021-09-17 13:31:22',1631885482,NULL),(1911521407,5921645,2,99015,1,1,1,'S',1,0.992506,572,958647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 140, \"small_tick_hit\": 620, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 140, \"small_tick_hit\": 629}}',24.0864,147789279,5965008,NULL,'2015-06-27 17:43:24',1435427004,NULL),(1913531227,5921645,2,44021,0,1,1,'S',1,0.997773,272,1185616,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 96, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 96, \"small_tick_hit\": 177}}',24.1266,150654546,752169,NULL,'2015-10-04 21:34:04',1443994444,NULL),(1931996244,5921645,2,97467,0,1,1,'S',1,0.994334,143,1128198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 119, \"large_tick_hit\": 34, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 34, \"small_tick_hit\": 199}}',24.1545,175552061,321855,NULL,'2018-07-11 09:29:25',1531301365,NULL),(1911378557,5921645,2,163890,0,1,1,'X',1,1,95,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',24.1794,147500033,173740,NULL,'2015-06-18 23:55:20',1434671720,NULL),(1915046073,5921645,2,736316,1,1,1,'S',1,0.996269,141,959909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 127}}',24.2096,152769202,518300,NULL,'2015-12-19 04:48:53',1450500533,NULL),(1912818918,5921645,2,111496,0,1,1,'A',1,0.977236,453,705377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 805, \"large_tick_hit\": 53, \"small_tick_hit\": 344, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 53, \"small_tick_hit\": 353}}',24.2249,149558339,5561920,NULL,'2015-08-22 17:12:47',1440263567,NULL),(1953201436,5921645,2,2851932,1,1,1,'S',1,0.990276,240,726576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 481, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 130}}',24.2446,203859721,2157280,NULL,'2021-12-13 22:26:53',1639434413,NULL),(1953055281,5921645,2,2272862,1,1,1,'S',1,0.996324,210,975906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"large_tick_hit\": 10, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 10, \"small_tick_hit\": 256}}',24.2529,203418127,1078339,NULL,'2021-11-24 15:55:38',1637769338,NULL),(1912915505,5921645,2,42077,0,1,1,'S',1,0.998377,462,960712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 7, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 7, \"small_tick_hit\": 154}}',24.3578,149707230,5162574,NULL,'2015-08-28 00:24:09',1440721449,NULL),(1932699395,5921645,2,564473,1,1,1,'S',1,0.998974,604,973135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 200, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 200, \"small_tick_hit\": 371}}',24.3621,176572574,4677496,NULL,'2018-08-26 22:16:14',1535321774,NULL),(1931766677,5921645,2,1644917,1,1,1,'S',1,0.994455,245,1046180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 212, \"large_tick_hit\": 35, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 35, \"small_tick_hit\": 293}}',24.3628,175215962,1056856,NULL,'2018-06-25 10:08:37',1529921317,NULL),(1911520343,5921645,2,188853,1,1,1,'S',1,0.996599,144,965412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 150}}',24.3636,147751758,570534,NULL,'2015-06-26 16:20:17',1435335617,NULL),(1932910658,5921645,2,522135,1,1,1,'S',1,0.997389,421,856337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 899, \"large_tick_hit\": 6, \"small_tick_hit\": 623, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 6, \"small_tick_hit\": 624}}',24.3929,176790718,6661782,NULL,'2018-09-07 03:43:10',1536291790,NULL),(1912805401,5921645,2,142562,1,1,1,'X',1,1,121,1191228,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 54, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 54, \"small_tick_hit\": 81}}',24.4658,149482540,182242,NULL,'2015-08-20 02:22:33',1440037353,NULL),(1932898337,5921645,2,204428,0,1,1,'S',1,0.990558,317,766208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 708, \"large_tick_hit\": 22, \"small_tick_hit\": 424, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 22, \"small_tick_hit\": 429}}',24.4709,176672845,3868936,NULL,'2018-08-31 20:02:55',1535745775,NULL),(1913286475,5921645,2,70353,1,1,1,'S',1,0.996479,215,1192021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 111, \"large_tick_hit\": 104, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 104, \"small_tick_hit\": 352}}',24.4953,150254835,457562,NULL,'2015-09-19 02:34:57',1442630097,NULL),(1912773820,5921645,2,68517,1,1,1,'S',1,0.987371,207,1205850,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 26, \"small_tick_hit\": 653, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 26, \"small_tick_hit\": 664}}',24.5042,149510096,710815,NULL,'2015-08-21 03:05:59',1440126359,NULL),(1932522000,5921645,2,1427574,1,1,1,'S',1,0.996569,259,1183324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 37, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 37, \"small_tick_hit\": 324}}',24.5287,176141929,868073,NULL,'2018-08-06 19:29:14',1533583754,NULL),(1911181445,5921645,2,34006,1,1,1,'S',1,0.988273,396,969612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 15, \"small_tick_hit\": 531, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 15, \"small_tick_hit\": 542}}',24.5312,147373630,3774286,NULL,'2015-06-14 17:33:09',1434303189,NULL),(1932425909,5921645,2,530495,1,1,1,'S',1,0.99169,252,738257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 522, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 194}}',24.5363,176043509,2082160,NULL,'2018-08-02 09:07:04',1533200824,NULL),(1915338854,5921645,2,822483,1,1,1,'S',1,0.987382,204,1092177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 248, \"large_tick_hit\": 4, \"small_tick_hit\": 687, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 4, \"small_tick_hit\": 698}}',24.5626,153097483,721404,NULL,'2015-12-28 20:33:33',1451334813,NULL),(1932392478,5921645,2,341410,1,1,1,'S',1,0.993511,544,915572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 631, \"large_tick_hit\": 72, \"small_tick_hit\": 675, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 72, \"small_tick_hit\": 683}}',24.574,175978986,7129594,NULL,'2018-07-30 08:43:27',1532940207,NULL),(1953346906,5921645,2,2851934,1,1,1,'A',1,0.97756,220,1176954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 4, \"small_tick_hit\": 477, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 4, \"small_tick_hit\": 493}}',24.5764,203878432,1101311,NULL,'2021-12-14 20:51:49',1639515109,NULL),(1912890982,5921645,2,64477,0,1,1,'S',1,0.981132,133,1175724,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 76, \"large_tick_hit\": 57, \"small_tick_hit\": 231, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 57, \"small_tick_hit\": 237}}',24.6171,149789668,222395,NULL,'2015-08-30 18:51:21',1440960681,NULL),(1931963403,5921645,2,411237,1,1,1,'S',1,0.994065,124,1184918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 44, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 44, \"small_tick_hit\": 213}}',24.6788,175552072,193588,NULL,'2018-07-11 09:30:15',1531301415,NULL),(1912632664,5921645,2,308447,0,1,1,'S',1,0.997713,681,1048490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 306, \"large_tick_hit\": 425, \"small_tick_hit\": 578, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 425, \"small_tick_hit\": 580}}',24.6966,149333240,2808310,NULL,'2015-08-15 05:18:42',1439615922,NULL),(1931561529,5921645,2,155347,0,1,1,'S',1,0.980044,163,731953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 270, \"large_tick_hit\": 3, \"small_tick_hit\": 169, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 3, \"small_tick_hit\": 173}}',24.7656,175074060,827318,NULL,'2018-06-18 16:33:50',1529339630,NULL),(1912832210,5921645,2,82592,0,1,1,'S',1,0.988691,379,962844,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 390, \"large_tick_hit\": 135, \"small_tick_hit\": 699, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 135, \"small_tick_hit\": 711}}',24.7833,149591760,1714057,NULL,'2015-08-23 17:42:03',1440351723,NULL),(1911663169,5921645,2,76360,0,1,1,'S',1,0.991848,333,851214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 399, \"large_tick_hit\": 32, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 32, \"small_tick_hit\": 302}}',24.7869,147893314,2743098,NULL,'2015-06-30 20:14:41',1435695281,NULL),(1951731175,5921645,2,61716,1,1,1,'S',1,0.992126,185,958961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 10, \"small_tick_hit\": 67, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 10, \"small_tick_hit\": 69}}',24.7888,201831881,816462,NULL,'2021-09-22 19:55:19',1632340519,NULL),(1932821929,5921645,2,1697648,1,1,1,'S',1,0.995745,85,781422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 129, \"large_tick_hit\": 8, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 8, \"small_tick_hit\": 97}}',24.7969,176505773,252678,NULL,'2018-08-23 23:10:12',1535065812,NULL),(1913140457,5921645,2,577427,1,1,1,'S',1,0.992278,248,775706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 672, \"large_tick_hit\": 14, \"small_tick_hit\": 599, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 14, \"small_tick_hit\": 604}}',24.8107,150115709,3101690,NULL,'2015-09-13 05:23:14',1442121794,NULL),(1912921429,5921645,2,376736,0,1,1,'A',1,0.96988,314,613962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 868, \"small_tick_hit\": 259, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 893, \"small_tick_hit\": 269}}',24.8475,149703657,4701850,NULL,'2015-08-27 21:06:47',1440709607,NULL),(1951697876,5921645,2,264228,1,1,1,'S',1,0.989914,259,1194425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 68, \"small_tick_hit\": 428, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 68, \"small_tick_hit\": 435}}',24.8682,201775618,855700,NULL,'2021-09-20 12:05:50',1632139550,NULL),(1952763378,5921645,2,61285,0,1,1,'S',1,0.984032,217,1102257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 97, \"large_tick_hit\": 155, \"small_tick_hit\": 241, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 155, \"small_tick_hit\": 248}}',24.8881,203077629,385293,NULL,'2021-11-11 01:39:31',1636594771,NULL),(1932204895,5921645,2,1468469,0,1,1,'S',1,0.99239,220,936400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 320, \"large_tick_hit\": 4, \"small_tick_hit\": 328, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 4, \"small_tick_hit\": 331}}',24.9022,175937857,1215368,NULL,'2018-07-28 13:43:10',1532785390,NULL),(1913530787,5921645,2,135263,0,1,1,'S',1,0.994048,302,1182171,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 134, \"small_tick_hit\": 199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 134, \"small_tick_hit\": 202}}',24.9261,150654580,840154,NULL,'2015-10-04 21:36:10',1443994570,NULL),(1945051848,5921645,2,1933464,1,1,1,'X',1,1,232,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',24.9636,192963293,1117075,NULL,'2020-12-09 10:47:22',1607510842,NULL),(1910690096,5921645,2,59948,0,1,1,'S',1,0.995816,126,959389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 21, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 21, \"small_tick_hit\": 113}}',25.079,146682975,442840,NULL,'2015-05-23 18:04:28',1432404268,NULL),(1932884580,5921645,2,1181061,0,1,1,'A',1,0.959064,103,702100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 136, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 28}}',25.1137,176673079,376320,NULL,'2018-08-31 20:14:58',1535746498,NULL),(1913252657,5921645,2,62392,1,1,1,'S',1,0.996575,100,1186282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 39, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 39, \"small_tick_hit\": 192}}',25.1599,150254745,179907,NULL,'2015-09-19 02:31:03',1442629863,NULL),(1932041809,5921645,2,366689,1,1,1,'X',1,1,97,1186732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 8, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 8, \"small_tick_hit\": 120}}',25.2618,175553537,224256,NULL,'2018-07-11 11:13:50',1531307630,NULL),(1912663102,5921645,2,70668,0,1,1,'S',1,0.981848,209,924513,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 219, \"large_tick_hit\": 137, \"small_tick_hit\": 239, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 137, \"small_tick_hit\": 244}}',25.2869,149322773,796968,NULL,'2015-08-14 21:26:53',1439587613,NULL),(1912677480,5921645,2,49176,1,1,1,'S',1,0.981618,123,1178059,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 13, \"small_tick_hit\": 144, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 13, \"small_tick_hit\": 149}}',25.338,149297513,347383,NULL,'2015-08-14 01:33:30',1439516010,NULL),(1915287836,5921645,2,135545,1,1,1,'S',1,0.998703,371,969844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 36, \"small_tick_hit\": 399, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 36, \"small_tick_hit\": 400}}',25.3832,153188406,3129090,NULL,'2015-12-31 12:37:31',1451565451,NULL),(1912956190,5921645,2,80584,0,1,1,'S',1,0.995399,234,791239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 468, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 181}}',25.4646,149703470,1930162,NULL,'2015-08-27 20:55:23',1440708923,NULL),(1910795132,5921645,2,169608,0,1,1,'S',1,0.997365,456,970757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 184, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 184, \"small_tick_hit\": 303}}',25.4722,146729225,2297498,NULL,'2015-05-24 23:01:24',1432508484,NULL),(1932274074,5921645,2,966136,0,1,1,'S',1,0.992958,166,736608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 351, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 213}}',25.4802,175898578,1351722,NULL,'2018-07-26 20:59:19',1532638759,NULL),(1932739240,5921645,2,1283490,1,1,1,'S',1,0.998584,372,962890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 25, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 25, \"small_tick_hit\": 334}}',25.4884,176551947,3181330,NULL,'2018-08-26 01:49:01',1535248141,NULL),(1913300123,5921645,2,74291,1,1,1,'S',1,0.995249,178,1180360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 20, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 20, \"small_tick_hit\": 243}}',25.4898,150336080,436836,NULL,'2015-09-22 00:50:14',1442883014,NULL),(1932724683,5921645,2,1580808,1,1,1,'A',1,0.976963,320,709476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 633, \"large_tick_hit\": 5, \"small_tick_hit\": 295, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 5, \"small_tick_hit\": 306}}',25.4998,176502342,4108854,NULL,'2018-08-23 19:15:15',1535051715,NULL),(1912322575,5921645,2,142292,0,1,1,'A',1,0.978082,187,1182722,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 46, \"small_tick_hit\": 527, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 46, \"small_tick_hit\": 543}}',25.5134,148757159,475519,NULL,'2015-07-26 23:32:22',1437953542,NULL),(1932764354,5921645,2,1524925,1,1,1,'S',1,0.99117,294,763921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 543, \"large_tick_hit\": 1, \"small_tick_hit\": 354, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 1, \"small_tick_hit\": 356}}',25.5299,176505663,2778696,NULL,'2018-08-23 23:01:14',1535065274,NULL),(1911448500,5921645,2,3518,0,1,1,'S',1,0.996894,226,905154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 73}}',25.5924,147805764,1604210,NULL,'2015-06-28 04:58:38',1435467518,NULL),(1912149753,5921645,2,26184,0,1,1,'X',1,1,159,1063802,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}}',25.6211,148685328,486966,NULL,'2015-07-24 19:49:51',1437767391,NULL),(1910625838,5921645,2,633779,0,1,1,'S',1,0.997251,884,964948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 343, \"small_tick_hit\": 567, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 343, \"small_tick_hit\": 571}}',25.6451,146377445,8455534,NULL,'2015-05-13 20:18:33',1431548313,NULL),(1932364477,5921645,2,453122,0,1,1,'S',1,0.996667,225,1184985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 373, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 375}}',25.6864,176000401,632997,NULL,'2018-07-31 08:44:56',1533026696,NULL),(1932566461,5921645,2,1679391,1,1,1,'A',1,0.967568,118,564997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 362, \"large_tick_hit\": 1, \"small_tick_hit\": 174, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',25.73,176213005,789912,NULL,'2018-08-10 08:23:47',1533889427,NULL),(1913232669,5921645,2,58637,0,1,1,'S',1,0.994186,190,879559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 118}}',25.7889,150335503,944518,NULL,'2015-09-22 00:09:29',1442880569,NULL),(1932261819,5921645,2,492859,0,1,1,'S',1,0.995713,542,1025667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 459, \"large_tick_hit\": 134, \"small_tick_hit\": 336, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 134, \"small_tick_hit\": 338}}',25.797,175938160,4844704,NULL,'2018-07-28 14:00:27',1532786427,NULL),(1932779524,5921645,2,522137,1,1,1,'S',1,0.999216,580,1081680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 47, \"small_tick_hit\": 694, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 47, \"small_tick_hit\": 695}}',25.8185,176572661,6407098,NULL,'2018-08-26 22:23:02',1535322182,NULL),(1913448364,5921645,2,480220,1,1,1,'S',1,0.992938,286,1172711,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 223, \"large_tick_hit\": 64, \"small_tick_hit\": 416, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 64, \"small_tick_hit\": 419}}',25.8431,150400643,983581,NULL,'2015-09-25 00:49:55',1443142195,NULL),(1912544435,5921645,2,101689,0,1,1,'S',1,0.994294,252,988012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 336, \"large_tick_hit\": 6, \"small_tick_hit\": 355, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 6, \"small_tick_hit\": 358}}',25.8498,149262644,1568615,NULL,'2015-08-12 20:27:40',1439411260,NULL),(1911633633,5921645,2,131867,0,1,1,'X',1,1,349,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 82, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 82, \"small_tick_hit\": 138}}',25.8667,147859200,1819952,NULL,'2015-06-29 19:18:26',1435605506,NULL),(1911521490,5921645,2,600353,0,1,1,'S',1,0.995455,102,959965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',25.8671,147805725,217850,NULL,'2015-06-28 04:57:07',1435467427,NULL),(1915222087,5921645,2,205312,0,1,1,'S',1,0.988866,265,1072927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 304, \"large_tick_hit\": 33, \"small_tick_hit\": 640, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 33, \"small_tick_hit\": 649}}',25.9806,153040662,1091133,NULL,'2015-12-27 03:09:05',1451185745,NULL),(1911173624,5921645,2,316035,0,1,1,'S',1,0.995407,597,1096223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 254, \"small_tick_hit\": 920, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 254, \"small_tick_hit\": 927}}',26.0154,147129657,2958623,NULL,'2015-06-06 23:08:09',1433632089,NULL),(1954972593,5921645,2,107296,0,1,1,'S',1,0.994068,360,819625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 617, \"small_tick_hit\": 556, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 621, \"small_tick_hit\": 559}}',26.0281,206027861,4535044,NULL,'2022-03-25 02:36:36',1648175796,NULL),(1912636422,5921645,2,92201,0,1,1,'S',1,0.995881,520,955403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 522, \"small_tick_hit\": 445, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 448}}',26.0581,149427065,6656158,NULL,'2015-08-18 03:07:26',1439867246,NULL),(1911041885,5921645,2,510731,0,1,1,'S',1,0.997026,595,1073753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1081, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1086}}',26.1733,147059756,5119639,NULL,'2015-06-04 21:26:51',1433453211,NULL),(1931990709,5921645,2,35223,1,1,1,'S',1,0.988235,138,1183551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 25, \"small_tick_hit\": 198, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 25, \"small_tick_hit\": 202}}',26.1908,175552125,277879,NULL,'2018-07-11 09:35:19',1531301719,NULL),(1915246064,5921645,2,163938,1,1,1,'S',1,0.994898,318,1057867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 119, \"small_tick_hit\": 462, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 119, \"small_tick_hit\": 466}}',26.2004,153040873,1285193,NULL,'2015-12-27 03:17:18',1451186238,NULL),(1913324232,5921645,2,54114,0,1,1,'X',1,1,223,976512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 209}}',26.227,150252512,1341078,NULL,'2015-09-19 00:39:04',1442623144,NULL),(1911365856,5921645,2,245185,0,1,1,'S',1,0.9947,332,912314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 340, \"large_tick_hit\": 29, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 196}}',26.2617,147519515,2008632,NULL,'2015-06-19 15:22:24',1434727344,NULL),(1932342334,5921645,2,1468468,1,1,1,'S',1,0.994126,221,1182556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 45, \"small_tick_hit\": 456, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 45, \"small_tick_hit\": 460}}',26.3079,176099822,623373,NULL,'2018-08-04 20:49:20',1533415760,NULL),(1912799753,5921645,2,51087,0,1,1,'A',1,0.978618,156,1173365,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 22, \"small_tick_hit\": 439, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 22, \"small_tick_hit\": 452}}',26.4355,149593678,366069,NULL,'2015-08-23 18:55:40',1440356140,NULL),(1931994377,5921645,2,1468469,1,1,1,'S',1,0.998478,326,963058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 4, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 4, \"small_tick_hit\": 331}}',26.5128,175504429,1988088,NULL,'2018-07-09 03:32:56',1531107176,NULL),(1913549691,5921645,2,677478,1,1,1,'S',1,0.992188,159,1056686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 24, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 24, \"small_tick_hit\": 225}}',26.5723,150659853,465218,NULL,'2015-10-05 04:26:05',1444019165,NULL),(1911480804,5921645,2,20430,0,1,1,'A',1,0.974684,199,886837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 194, \"large_tick_hit\": 21, \"small_tick_hit\": 93, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 21, \"small_tick_hit\": 98}}',26.5724,147770813,883854,NULL,'2015-06-27 05:15:03',1435382103,NULL),(1912287819,5921645,2,70666,0,1,1,'S',1,0.996528,259,831293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 351, \"large_tick_hit\": 63, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 63, \"small_tick_hit\": 160}}',26.6673,148843078,1857268,NULL,'2015-07-29 20:42:33',1438202553,NULL),(1954885897,5921645,2,614213,0,1,1,'S',1,0.986532,179,745529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 358, \"large_tick_hit\": 9, \"small_tick_hit\": 219, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 223}}',26.6796,206009738,1190142,NULL,'2022-03-24 03:28:48',1648092528,NULL),(1911251016,5921645,2,306711,1,1,1,'S',1,0.998667,350,960635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 5, \"small_tick_hit\": 399, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 5, \"small_tick_hit\": 400}}',26.694,147443492,2948030,NULL,'2015-06-17 03:50:18',1434513018,NULL),(1931957719,5921645,2,282257,1,1,1,'A',1,0.97628,220,713978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 402, \"large_tick_hit\": 5, \"small_tick_hit\": 375, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 5, \"small_tick_hit\": 385}}',26.706,175484760,1412734,NULL,'2018-07-08 06:47:34',1531032454,NULL),(1913466644,5921645,2,754240,1,1,1,'S',1,0.993228,224,1101048,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 211, \"large_tick_hit\": 63, \"small_tick_hit\": 606, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 63, \"small_tick_hit\": 611}}',26.7249,150400681,631758,NULL,'2015-09-25 00:52:23',1443142343,NULL),(1932422237,5921645,2,966134,1,1,1,'S',1,0.998643,290,1184307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 112, \"small_tick_hit\": 446, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 112, \"small_tick_hit\": 447}}',26.7254,176000373,847764,NULL,'2018-07-31 08:43:27',1533026607,NULL),(1912839353,5921645,2,744038,1,1,1,'S',1,0.996429,234,1190853,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 27, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 27, \"small_tick_hit\": 326}}',26.7267,149591971,796936,NULL,'2015-08-23 17:50:41',1440352241,NULL),(1912831398,5921645,2,82285,0,1,1,'S',1,0.993266,452,835403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 531, \"large_tick_hit\": 115, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 115, \"small_tick_hit\": 241}}',26.7558,149481858,4497206,NULL,'2015-08-20 01:45:33',1440035133,NULL),(1913328541,5921645,2,553728,0,1,1,'X',1,1,755,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',26.7921,150252327,12655662,NULL,'2015-09-19 00:27:27',1442622447,NULL),(1912616403,5921645,2,38528,1,1,1,'S',1,0.995434,215,1055931,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 4, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 4, \"small_tick_hit\": 223}}',26.8235,149418896,1210332,NULL,'2015-08-17 20:05:42',1439841942,NULL),(1954330595,5921645,2,2635965,1,1,1,'S',1,0.994147,409,806319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 727, \"small_tick_hit\": 462, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 732, \"small_tick_hit\": 464}}',26.8897,205117550,5359000,NULL,'2022-02-07 15:39:56',1644248396,NULL),(1931797746,5921645,2,1610420,1,1,1,'S',1,0.989437,167,1082955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 18, \"small_tick_hit\": 395, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 18, \"small_tick_hit\": 401}}',26.9108,175200182,595880,NULL,'2018-06-24 15:56:14',1529855774,NULL),(1932734522,5921645,2,77509,0,1,1,'S',1,0.99797,277,900059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 529, \"large_tick_hit\": 4, \"small_tick_hit\": 450, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 4, \"small_tick_hit\": 451}}',26.9278,176552233,4470720,NULL,'2018-08-26 02:06:51',1535249211,NULL),(1915396936,5921645,2,43672,0,1,1,'S',1,0.998501,294,963263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"small_tick_hit\": 372, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 294, \"small_tick_hit\": 373}}',26.9416,153241494,2167264,NULL,'2016-01-02 01:10:25',1451697025,NULL),(1912730910,5921645,2,304210,1,1,1,'X',1,1,135,1186025,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 71, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 71, \"small_tick_hit\": 97}}',26.9946,149482551,159345,NULL,'2015-08-20 02:23:26',1440037406,NULL),(1954013941,5921645,2,1961593,1,1,1,'S',1,0.996454,253,887783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 446, \"large_tick_hit\": 3, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 396}}',26.9949,204713232,2586340,NULL,'2022-01-20 19:26:06',1642706766,NULL),(1932542276,5921645,2,52238,1,1,1,'S',1,0.998663,286,1081660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 45, \"small_tick_hit\": 461, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 45, \"small_tick_hit\": 462}}',27.0147,176192028,1450736,NULL,'2018-08-09 06:46:05',1533797165,NULL),(1913231133,5921645,2,689692,1,1,1,'S',1,0.994764,145,1183999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 35, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 35, \"small_tick_hit\": 237}}',27.0241,150336091,286409,NULL,'2015-09-22 00:51:24',1442883084,NULL),(1912784377,5921645,2,215390,1,1,1,'X',1,1,194,1187906,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 30, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 30, \"small_tick_hit\": 298}}',27.0444,149629721,526662,NULL,'2015-08-25 01:30:08',1440466208,NULL),(1915496086,5921645,2,561306,1,1,1,'S',1,0.99726,336,960672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 394}}',27.1204,153282302,2799980,NULL,'2016-01-03 08:43:49',1451810629,NULL),(1931964168,5921645,2,78159,1,1,1,'X',1,1,108,1189572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 41, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 41, \"small_tick_hit\": 59}}',27.151,175553576,160139,NULL,'2018-07-11 11:16:04',1531307764,NULL),(1932407449,5921645,2,115813,1,1,1,'S',1,0.99492,310,1108992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"large_tick_hit\": 199, \"small_tick_hit\": 699, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 199, \"small_tick_hit\": 704}}',27.2051,176021561,1225447,NULL,'2018-08-01 08:27:28',1533112048,NULL),(1911497076,5921645,2,66109,0,1,1,'S',1,0.995246,404,960096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 150, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 150, \"small_tick_hit\": 227}}',27.2236,147659515,1349692,NULL,'2015-06-23 19:03:35',1435086215,NULL),(1911504811,5921645,2,129632,0,1,1,'S',1,0.993056,468,877510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 620, \"large_tick_hit\": 5, \"small_tick_hit\": 376, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 5, \"small_tick_hit\": 381}}',27.2261,147727649,5753772,NULL,'2015-06-25 21:57:58',1435269478,NULL),(1932563078,5921645,2,1655999,1,1,1,'S',1,0.990354,140,976123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 271, \"large_tick_hit\": 19, \"small_tick_hit\": 326, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',27.2965,176184165,886001,NULL,'2018-08-08 20:50:17',1533761417,NULL),(1951375450,5921645,2,82249,0,1,1,'S',1,0.987978,257,758189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 668, \"small_tick_hit\": 236, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 242}}',27.2998,201345314,3242536,NULL,'2021-09-03 15:26:35',1630682795,NULL),(1911335337,5921645,2,17390,0,1,1,'X',1,1,380,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 24, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 24, \"small_tick_hit\": 46}}',27.3792,147469543,4094720,NULL,'2015-06-18 00:42:30',1434588150,NULL),(1913598833,5921645,2,33636,1,1,1,'S',1,0.987603,202,1063110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 43, \"small_tick_hit\": 276, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 43, \"small_tick_hit\": 282}}',27.4512,150659832,542003,NULL,'2015-10-05 04:23:49',1444019029,NULL),(1953550512,5921645,2,86269,0,1,1,'S',1,0.99392,699,755936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1684, \"large_tick_hit\": 768}, \"maximum_statistics\": {\"great\": 1699, \"large_tick_hit\": 768}}',27.4793,204059108,21182908,NULL,'2021-12-22 21:35:21',1640208921,NULL),(1911628220,5921645,2,25844,0,1,1,'S',1,0.987775,190,856613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 223, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 183}}',27.4856,147886043,1196490,NULL,'2015-06-30 15:27:27',1435678047,NULL),(1913196470,5921645,2,177188,0,1,1,'A',1,0.973059,263,776440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 349, \"large_tick_hit\": 15, \"small_tick_hit\": 250, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 15, \"small_tick_hit\": 258}}',27.5941,150157817,1760760,NULL,'2015-09-14 20:06:23',1442261183,NULL),(1915327437,5921645,2,380476,1,1,1,'S',1,0.999125,575,961566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_tick_hit\": 53, \"small_tick_hit\": 567, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 53, \"small_tick_hit\": 568}}',27.5976,153180396,5477122,NULL,'2015-12-31 05:52:27',1451541147,NULL),(1932400706,5921645,2,211154,1,1,1,'A',1,0.950459,150,540745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 429, \"large_tick_hit\": 17, \"small_tick_hit\": 72, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 17, \"small_tick_hit\": 82}}',27.6013,176021419,1037960,NULL,'2018-08-01 08:15:56',1533111356,NULL),(1932787979,5921645,2,46218,1,1,1,'S',1,0.997396,186,1067088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 15, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 15, \"small_tick_hit\": 198}}',27.6175,176526947,705353,NULL,'2018-08-25 00:12:34',1535155954,NULL),(1912732139,5921645,2,305017,0,1,1,'S',1,0.993711,186,1067007,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 291}}',27.6293,149599926,639688,NULL,'2015-08-23 23:12:06',1440371526,NULL),(1932795904,5921645,2,381500,0,1,1,'S',1,0.990354,248,752384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 514, \"large_tick_hit\": 4, \"small_tick_hit\": 406, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 4, \"small_tick_hit\": 409}}',27.6729,176549795,2505908,NULL,'2018-08-25 23:23:35',1535239415,NULL),(1912420347,5921645,2,494845,1,1,1,'S',1,0.994994,718,908925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 773, \"large_tick_hit\": 34, \"small_tick_hit\": 783, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 34, \"small_tick_hit\": 788}}',27.6763,148977745,12259362,NULL,'2015-08-03 04:20:59',1438575659,NULL),(1912840184,5921645,2,746332,1,1,1,'S',1,0.99843,357,1184925,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 202, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 202, \"small_tick_hit\": 280}}',27.6917,149529097,829614,NULL,'2015-08-21 19:16:23',1440184583,NULL),(1913522208,5921645,2,270366,0,1,1,'S',1,0.995924,350,1055007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 33, \"small_tick_hit\": 383, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 33, \"small_tick_hit\": 386}}',27.7199,150659818,2202683,NULL,'2015-10-05 04:22:18',1444018938,NULL),(1931934600,5921645,2,709797,1,1,1,'S',1,0.992857,309,849988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 461, \"large_tick_hit\": 102, \"small_tick_hit\": 271, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 102, \"small_tick_hit\": 275}}',27.7739,175508327,3282858,NULL,'2018-07-09 09:28:24',1531128504,NULL),(1913273491,5921645,2,667686,1,1,1,'S',1,0.997258,628,1075394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 86, \"small_tick_hit\": 827, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 86, \"small_tick_hit\": 831}}',27.9164,150205879,7051270,NULL,'2015-09-17 01:27:01',1442453221,NULL),(1932215348,5921645,2,295069,1,1,1,'S',1,0.998095,498,1074381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"small_tick_hit\": 550, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 552}}',27.9358,175938669,5124343,NULL,'2018-07-28 14:25:47',1532787947,NULL),(1915628714,5921645,2,489620,0,1,1,'S',1,0.998459,263,898537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',27.9952,153528359,1821972,NULL,'2016-01-11 04:18:33',1452485913,NULL),(1912694423,5921645,2,140992,1,1,1,'A',1,0.949301,175,1141497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 169, \"large_tick_hit\": 9, \"small_tick_hit\": 365, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 9, \"small_tick_hit\": 393}}',28.0568,149322598,667081,NULL,'2015-08-14 21:19:34',1439587174,NULL),(1911383693,5921645,2,306280,0,1,1,'S',1,0.990792,324,944764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 202, \"large_tick_hit\": 127, \"small_tick_hit\": 209, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 127, \"small_tick_hit\": 213}}',28.0642,147520026,1251518,NULL,'2015-06-19 15:37:49',1434728269,NULL),(1938653919,5921645,2,2235031,1,1,1,'S',1,0.992531,952,828018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1431, \"small_tick_hit\": 828, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1441, \"small_tick_hit\": 835}}',28.1052,184302170,23286780,NULL,'2019-12-24 07:01:02',1577170862,NULL),(1912749331,5921645,2,158498,0,1,1,'S',1,0.988975,645,809464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 948, \"large_tick_hit\": 2, \"small_tick_hit\": 575, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 2, \"small_tick_hit\": 582}}',28.1715,149529720,10735042,NULL,'2015-08-21 19:38:24',1440185904,NULL),(1911217942,5921645,2,40702,0,1,1,'A',1,0.976636,112,1040888,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 134, \"large_tick_hit\": 8, \"small_tick_hit\": 276, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',28.2342,147443368,337846,NULL,'2015-06-17 03:41:10',1434512470,NULL),(1932926717,5921645,2,242003,0,1,1,'X',1,1,333,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 128, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 128, \"small_tick_hit\": 209}}',28.2349,176738131,1347254,NULL,'2018-09-03 20:59:45',1536008385,NULL),(1951709247,5921645,2,42076,1,1,1,'A',1,0.964344,210,622759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 442, \"large_tick_hit\": 7, \"small_tick_hit\": 146, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 7, \"small_tick_hit\": 151}}',28.2426,201726465,1663760,NULL,'2021-09-18 16:00:35',1631980835,NULL),(1915370927,5921645,2,490173,0,1,1,'S',1,0.991987,163,733242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 416, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 204}}',28.3471,153180490,1816170,NULL,'2015-12-31 05:57:54',1451541474,NULL),(1938702671,5921645,2,532466,1,1,1,'S',1,0.995752,485,915664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 521, \"large_tick_hit\": 4, \"small_tick_hit\": 647, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 4, \"small_tick_hit\": 649}}',28.3547,184421555,5793622,NULL,'2019-12-30 22:37:17',1577745437,NULL),(1932706209,5921645,2,757657,1,1,1,'S',1,0.994907,286,1073002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 300, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 303}}',28.3992,176572731,1704733,NULL,'2018-08-26 22:27:33',1535322453,NULL),(1932520736,5921645,2,1427327,1,1,1,'S',1,0.986413,164,714740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 258, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 263}}',28.4018,176212988,1363292,NULL,'2018-08-10 08:21:59',1533889319,NULL),(1932198307,5921645,2,1257907,1,1,1,'X',1,1,333,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 460}}',28.4265,175885894,1961526,NULL,'2018-07-26 08:46:49',1532594809,NULL),(1916223077,5921645,2,214234,1,1,1,'S',1,0.986637,247,1176334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 9, \"small_tick_hit\": 639, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 9, \"small_tick_hit\": 651}}',28.4671,154495580,1302882,NULL,'2016-02-12 06:47:29',1455259649,NULL),(1916432657,5921645,2,63559,0,1,1,'S',1,0.985455,253,719617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 548, \"large_tick_hit\": 45, \"small_tick_hit\": 220, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 45, \"small_tick_hit\": 225}}',28.5007,154810069,2600456,NULL,'2016-02-22 23:38:07',1456184287,NULL),(1912799057,5921645,2,51084,0,1,1,'S',1,0.991952,202,964860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"large_tick_hit\": 86, \"small_tick_hit\": 166, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 86, \"small_tick_hit\": 169}}',28.5076,149529482,1185763,NULL,'2015-08-21 19:29:41',1440185381,NULL),(1911147179,5921645,2,259336,0,1,1,'S',1,0.992466,1185,888299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1478, \"small_tick_hit\": 1025, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1483, \"small_tick_hit\": 1039}}',28.5702,147123961,34814146,NULL,'2015-06-06 19:36:27',1433619387,NULL),(1915142754,5921645,2,166652,0,1,1,'S',1,0.987342,297,788172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 429, \"large_tick_hit\": 5, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 5, \"small_tick_hit\": 271}}',28.5759,152867045,2355904,NULL,'2015-12-21 23:22:40',1450740160,NULL),(1913259536,5921645,2,322722,0,1,1,'S',1,0.997705,517,1058255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 137, \"small_tick_hit\": 787, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 137, \"small_tick_hit\": 790}}',28.6266,150311697,2611607,NULL,'2015-09-20 21:13:25',1442783605,NULL),(1953500115,5921645,2,3159012,1,1,1,'X',1,1,163,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 1, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 1, \"small_tick_hit\": 76}}',28.6382,204059171,740276,NULL,'2021-12-22 21:38:02',1640209082,NULL),(1932290427,5921645,2,984053,1,1,1,'S',1,0.989552,254,1176053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 68, \"small_tick_hit\": 408, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 414}}',28.6392,175954428,772090,NULL,'2018-07-29 05:58:33',1532843913,NULL),(1932517300,5921645,2,104334,1,1,1,'X',1,1,452,1080761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 127, \"small_tick_hit\": 777}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 127, \"small_tick_hit\": 777}}',28.6475,176165560,2120537,NULL,'2018-08-07 22:03:49',1533679429,NULL),(1912647415,5921645,2,45220,1,1,1,'S',1,0.999063,652,969807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"large_tick_hit\": 21, \"small_tick_hit\": 414, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 21, \"small_tick_hit\": 415}}',28.7432,149348552,10031440,NULL,'2015-08-15 16:26:09',1439655969,NULL),(1912397533,5921645,2,636659,0,1,1,'S',1,0.989071,314,858071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 419, \"large_tick_hit\": 2, \"small_tick_hit\": 303, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 2, \"small_tick_hit\": 309}}',28.7905,149004599,2664462,NULL,'2015-08-04 03:46:48',1438660008,NULL),(1938677596,5921645,2,744671,0,1,1,'S',1,0.992391,558,788271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1076, \"large_tick_hit\": 38, \"small_tick_hit\": 451, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1084, \"large_tick_hit\": 38, \"small_tick_hit\": 455}}',28.8256,184421305,11830934,NULL,'2019-12-30 22:20:21',1577744421,NULL),(1932895717,5921645,2,97489,1,1,1,'X',1,1,789,976320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 312, \"small_tick_hit\": 508}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 312, \"small_tick_hit\": 508}}',28.8766,176738101,7283700,NULL,'2018-09-03 20:57:48',1536008268,NULL),(1932375853,5921645,2,35224,1,1,1,'S',1,0.997015,304,963203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 18, \"small_tick_hit\": 30, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 18, \"small_tick_hit\": 31}}',28.9597,176043059,2137504,NULL,'2018-08-02 08:32:01',1533198721,NULL),(1932006070,5921645,2,333804,1,1,1,'S',1,0.995918,207,1192636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 45, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 45, \"small_tick_hit\": 283}}',28.9707,175552143,587245,NULL,'2018-07-11 09:37:15',1531301835,NULL),(1913189230,5921645,2,141918,1,1,1,'S',1,0.998324,745,968598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 241, \"small_tick_hit\": 446, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 241, \"small_tick_hit\": 448}}',28.9996,150142586,7322636,NULL,'2015-09-14 02:40:21',1442198421,NULL),(1931936912,5921645,2,711339,1,1,1,'S',1,0.994498,417,1185942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 235, \"small_tick_hit\": 306, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 235, \"small_tick_hit\": 310}}',29.0009,175552104,1181668,NULL,'2018-07-11 09:32:25',1531301545,NULL),(1932775391,5921645,2,1323359,1,1,1,'S',1,0.996711,386,965067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 1, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 1, \"small_tick_hit\": 222}}',29.0855,176502394,3700772,NULL,'2018-08-23 19:18:30',1535051910,NULL),(1932929076,5921645,2,545169,0,1,1,'S',1,0.98928,173,737515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 237}}',29.1398,176703195,1488512,NULL,'2018-09-02 02:34:27',1535855667,NULL),(1932381427,5921645,2,95543,0,1,1,'S',1,0.981203,154,650237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 405, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 120}}',29.163,176131346,1041094,NULL,'2018-08-06 08:31:53',1533544313,NULL),(1915884542,5921645,2,804882,0,1,1,'S',1,0.992806,285,904906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 289, \"large_tick_hit\": 16, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}}',29.2123,153843974,1888622,NULL,'2016-01-21 18:43:44',1453401824,NULL),(1913655810,5921645,2,68515,0,1,1,'S',1,0.996659,340,979615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 17, \"small_tick_hit\": 555, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 17, \"small_tick_hit\": 558}}',29.2522,150814202,2832610,NULL,'2015-10-11 16:44:13',1444581853,NULL),(1932279162,5921645,2,229692,1,1,1,'S',1,0.997427,446,1054610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 359, \"large_tick_hit\": 103, \"small_tick_hit\": 701, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 103, \"small_tick_hit\": 703}}',29.2534,175938514,3245702,NULL,'2018-07-28 14:17:44',1532787464,NULL),(1911055050,5921645,2,175362,1,1,1,'S',1,0.990313,430,1192273,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 63, \"small_tick_hit\": 899, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 63, \"small_tick_hit\": 912}}',29.2557,147196457,2465118,NULL,'2015-06-09 00:55:45',1433811345,NULL),(1913470151,5921645,2,359081,1,1,1,'X',1,1,316,1060410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 48, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 48, \"small_tick_hit\": 144}}',29.2677,150421584,1732823,NULL,'2015-09-25 20:30:54',1443213054,NULL),(1954980365,5921645,2,496376,1,1,1,'S',1,0.993827,212,819609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 440, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 206}}',29.2716,206009721,1833720,NULL,'2022-03-24 03:27:15',1648092435,NULL),(1951729927,5921645,2,60856,0,1,1,'S',1,0.98364,190,700339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 377, \"small_tick_hit\": 104, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 106}}',29.2788,201688128,1835580,NULL,'2021-09-17 07:54:57',1631865297,NULL),(1953882320,5921645,2,731449,1,1,1,'S',1,0.99529,257,879957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 436, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 200}}',29.3674,204581844,2471044,NULL,'2022-01-14 20:37:37',1642192657,NULL),(1917135352,5921645,2,27736,1,1,1,'X',1,1,150,1065704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 26, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 26, \"small_tick_hit\": 106}}',29.4124,155724964,551356,NULL,'2016-03-27 04:00:50',1459051250,NULL),(1932930536,5921645,2,546409,1,1,1,'S',1,0.998824,682,959508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 140, \"small_tick_hit\": 1017, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 140, \"small_tick_hit\": 1019}}',29.4264,176726475,6723398,NULL,'2018-09-03 06:04:36',1535954676,NULL),(1912744597,5921645,2,195809,0,1,1,'S',1,0.999374,917,1062548,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 486, \"small_tick_hit\": 679, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 486, \"small_tick_hit\": 680}}',29.4489,149593410,5259738,NULL,'2015-08-23 18:46:12',1440355572,NULL),(1932883738,5921645,2,1699374,1,1,1,'A',1,0.964111,145,585187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 390, \"small_tick_hit\": 201, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 208}}',29.4705,176673033,870642,NULL,'2018-08-31 20:12:19',1535746339,NULL),(1932410649,5921645,2,1426903,1,1,1,'A',1,0.963816,158,619114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 356, \"large_tick_hit\": 1, \"small_tick_hit\": 229, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 237}}',29.4956,176111835,1042170,NULL,'2018-08-05 10:39:18',1533465558,NULL),(1912914075,5921645,2,136212,0,1,1,'S',1,0.984848,211,1133720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 172, \"large_tick_hit\": 52, \"small_tick_hit\": 361, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 52, \"small_tick_hit\": 369}}',29.5215,149649309,568692,NULL,'2015-08-25 19:18:47',1440530327,NULL),(1951467574,5921645,2,1900682,1,1,1,'S',1,0.992625,295,871330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 345, \"large_tick_hit\": 3, \"small_tick_hit\": 325, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 3, \"small_tick_hit\": 327}}',29.565,201443769,2183818,NULL,'2021-09-07 06:34:44',1630996484,NULL),(1932879282,5921645,2,1599007,0,1,1,'A',1,0.97546,162,676529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 335, \"large_tick_hit\": 84, \"small_tick_hit\": 217, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 84, \"small_tick_hit\": 226}}',29.5669,176759239,1080546,NULL,'2018-09-05 05:09:35',1536124175,NULL),(1917655890,5921645,2,867512,0,1,1,'A',1,0.961538,74,1126160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 76, \"small_tick_hit\": 99, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 104}}',29.6222,156306875,138274,NULL,'2016-04-16 20:31:22',1460838682,NULL),(1932703861,5921645,2,1256136,0,1,1,'A',1,0.963315,227,607752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 540, \"small_tick_hit\": 169, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 559, \"small_tick_hit\": 177}}',29.6266,176550176,1609834,NULL,'2018-08-25 23:46:41',1535240801,NULL),(1911708766,5921645,2,118297,0,1,1,'S',1,0.994649,555,790306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1017, \"large_tick_hit\": 1, \"small_tick_hit\": 469}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 1, \"small_tick_hit\": 469}}',29.6384,148124646,9276786,NULL,'2015-07-07 19:26:41',1436297201,NULL),(1912642175,5921645,2,255822,1,1,1,'S',1,0.997899,262,1187981,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 178, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 178, \"small_tick_hit\": 214}}',29.6547,149297431,239567,NULL,'2015-08-14 01:29:30',1439515770,NULL),(1954060722,5921645,2,492077,1,1,1,'X',1,1,296,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',29.6983,204745111,1822980,NULL,'2022-01-22 03:38:55',1642822735,NULL),(1916414228,5921645,2,307618,0,1,1,'S',1,0.993925,866,802731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 2491, \"large_tick_hit\": 251, \"small_tick_hit\": 1512, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2506, \"large_tick_hit\": 251, \"small_tick_hit\": 1523}}',29.7174,154561964,30736516,NULL,'2016-02-14 06:37:02',1455431822,NULL),(1913534122,5921645,2,215215,0,1,1,'S',1,0.992997,300,868963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 362, \"large_tick_hit\": 15, \"small_tick_hit\": 332, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 335}}',29.7245,150627242,2294016,NULL,'2015-10-03 22:56:41',1443913001,NULL),(1931853590,5921645,2,85807,0,1,1,'S',1,0.983289,467,759983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 796, \"large_tick_hit\": 48, \"small_tick_hit\": 274, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 48, \"small_tick_hit\": 284}}',29.7302,175442179,7376760,NULL,'2018-07-06 10:02:39',1530871359,NULL),(1932528800,5921645,2,46626,1,1,1,'S',1,0.989655,137,1181407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',29.7442,176184471,288490,NULL,'2018-08-08 21:09:04',1533762544,NULL),(1932804574,5921645,2,259561,1,1,1,'X',1,1,293,1085932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 77, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 77, \"small_tick_hit\": 383}}',29.7743,176486511,1420823,NULL,'2018-08-23 00:33:29',1534984409,NULL),(1913505050,5921645,2,665129,0,1,1,'X',1,1,140,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}}',29.8603,150578086,493400,NULL,'2015-10-02 05:11:48',1443762708,NULL),(1932872223,5921645,2,1697647,1,1,1,'SH',1,0.989848,97,1139937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 98, \"large_tick_hit\": 2, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 96}}',29.8906,176655444,300305,NULL,'2018-08-30 23:55:44',1535673344,NULL),(1912594742,5921645,2,527680,1,1,1,'S',1,0.996575,226,1186116,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 54, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 54, \"small_tick_hit\": 358}}',29.9466,149418991,630851,NULL,'2015-08-17 20:10:40',1439842240,NULL),(1932796939,5921645,2,1655999,1,1,1,'X',1,1,292,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',29.9608,176486591,2198769,NULL,'2018-08-23 00:38:08',1534984688,NULL),(1931949000,5921645,2,18919,0,1,1,'S',1,0.997396,285,872231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 299, \"large_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 84}}',29.9974,175592885,1648344,NULL,'2018-07-13 07:58:18',1531468698,NULL),(1951774508,5921645,2,127785,1,1,1,'X',1,1,591,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_tick_hit\": 39, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 39, \"small_tick_hit\": 126}}',30.0284,201784551,8017084,NULL,'2021-09-20 19:31:08',1632166268,NULL),(1932554136,5921645,2,1538777,1,1,1,'S',1,0.998,453,871410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 676, \"large_tick_hit\": 4, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 4, \"small_tick_hit\": 318}}',30.0398,176216819,5972580,NULL,'2018-08-10 12:41:14',1533904874,NULL),(1913194959,5921645,2,143313,0,1,1,'S',1,0.990909,213,870852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 246, \"large_tick_hit\": 30, \"small_tick_hit\": 160, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 30, \"small_tick_hit\": 163}}',30.0432,150054578,1180064,NULL,'2015-09-11 01:57:35',1441936655,NULL),(1912821531,5921645,2,348549,1,1,1,'S',1,0.998739,272,1194089,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 90, \"small_tick_hit\": 520, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 90, \"small_tick_hit\": 521}}',30.0513,149629806,817497,NULL,'2015-08-25 01:35:41',1440466541,NULL),(1932942552,5921645,2,135231,1,1,1,'S',1,0.998413,376,962901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 115, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 115, \"small_tick_hit\": 254}}',30.0819,176738170,1916866,NULL,'2018-09-03 21:02:37',1536008557,NULL),(1917696185,5921645,2,65641,1,1,1,'S',1,0.981132,143,1178966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 273, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 281}}',30.084,156306850,355001,NULL,'2016-04-16 20:30:35',1460838635,NULL),(1913371339,5921645,2,36736,0,1,1,'S',1,0.999117,751,961185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_tick_hit\": 33, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 33, \"small_tick_hit\": 381}}',30.0996,150450836,13153956,NULL,'2015-09-26 18:44:50',1443293090,NULL),(1932544766,5921645,2,366688,1,1,1,'X',1,1,184,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 15, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 15, \"small_tick_hit\": 85}}',30.124,176215581,800394,NULL,'2018-08-10 11:34:44',1533900884,NULL),(1912920998,5921645,2,71242,0,1,1,'S',1,0.996409,228,938246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 222, \"large_tick_hit\": 12, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 12, \"small_tick_hit\": 321}}',30.2252,149768918,1588750,NULL,'2015-08-30 02:26:20',1440901580,NULL),(1913680372,5921645,2,107369,0,1,1,'S',1,0.996835,215,961643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 47, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 47, \"small_tick_hit\": 101}}',30.246,150813943,917828,NULL,'2015-10-11 16:34:25',1444581265,NULL),(1932796108,5921645,2,382275,0,1,1,'S',1,0.98791,328,808015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 472, \"small_tick_hit\": 100, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 103}}',30.2656,176522482,3813820,NULL,'2018-08-24 19:27:14',1535138834,NULL),(1913585607,5921645,2,31078,0,1,1,'S',1,0.993865,250,958902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 34, \"small_tick_hit\": 74, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 34, \"small_tick_hit\": 76}}',30.3795,150650555,1676500,NULL,'2015-10-04 18:28:05',1443983285,NULL),(1953196871,5921645,2,457274,0,1,1,'S',1,0.983333,294,760661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 439, \"large_tick_hit\": 14, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 14, \"small_tick_hit\": 259}}',30.3938,203646402,2346074,NULL,'2021-12-04 11:54:15',1638618855,NULL),(1912721714,5921645,2,121062,1,1,1,'A',1,0.972603,131,1173638,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 3, \"small_tick_hit\": 224, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 3, \"small_tick_hit\": 234}}',30.4676,149529228,410211,NULL,'2015-08-21 19:21:00',1440184860,NULL),(1912959989,5921645,2,290530,1,1,1,'S',1,0.99835,309,966656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 4, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 4, \"small_tick_hit\": 297}}',30.4869,149772335,2384836,NULL,'2015-08-30 05:12:18',1440911538,NULL),(1912756055,5921645,2,487592,1,1,1,'S',1,0.993092,245,1179273,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 30, \"small_tick_hit\": 330, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 30, \"small_tick_hit\": 334}}',30.4907,149629862,813239,NULL,'2015-08-25 01:38:34',1440466714,NULL),(1953351064,5921645,2,26728,0,1,1,'S',1,0.988778,394,848644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 535, \"small_tick_hit\": 258, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 264}}',30.5114,203940289,4179300,NULL,'2021-12-17 20:21:33',1639772493,NULL),(1953820912,5921645,2,2839506,1,1,1,'S',1,0.99473,473,966193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 12, \"small_tick_hit\": 282, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 12, \"small_tick_hit\": 286}}',30.5145,204417915,5451956,NULL,'2022-01-07 10:14:36',1641550476,NULL),(1932822672,5921645,2,1699934,1,1,1,'X',1,1,255,1057455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 255, \"small_tick_hit\": 253}}',30.6282,176526927,1312728,NULL,'2018-08-25 00:11:19',1535155879,NULL),(1912802472,5921645,2,336278,0,1,1,'X',1,1,270,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 301}}',30.6963,149481758,1728250,NULL,'2015-08-20 01:38:43',1440034723,NULL),(1913250672,5921645,2,260179,1,1,1,'S',1,0.999251,812,1055569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 356, \"small_tick_hit\": 523, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 356, \"small_tick_hit\": 524}}',30.6966,150311828,7445229,NULL,'2015-09-20 21:19:28',1442783968,NULL),(1932532674,5921645,2,222425,0,1,1,'S',1,0.993407,202,1068778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 176, \"large_tick_hit\": 104, \"small_tick_hit\": 172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 104, \"small_tick_hit\": 174}}',30.7081,176184497,518541,NULL,'2018-08-08 21:10:33',1533762633,NULL),(1915519844,5921645,2,418365,0,1,1,'S',1,0.997375,474,943699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"large_tick_hit\": 216, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 216, \"small_tick_hit\": 274}}',30.7789,153391880,2379702,NULL,'2016-01-06 23:57:07',1452124627,NULL),(1916508411,5921645,2,412150,1,1,1,'S',1,0.997636,581,966583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 214, \"small_tick_hit\": 685, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 214, \"small_tick_hit\": 688}}',30.8548,154837885,3917782,NULL,'2016-02-24 01:07:16',1456276036,NULL),(1911202534,5921645,2,60123,1,1,1,'S',1,0.982759,133,758257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 147, \"large_tick_hit\": 52, \"small_tick_hit\": 86, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 52, \"small_tick_hit\": 88}}',30.9139,147376348,446232,NULL,'2015-06-14 19:13:58',1434309238,NULL),(1911437490,5921645,2,81592,0,1,1,'S',1,0.994969,456,916439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 194, \"small_tick_hit\": 272, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 194, \"small_tick_hit\": 275}}',30.9591,147728744,2501888,NULL,'2015-06-25 22:49:45',1435272585,NULL),(1932898756,5921645,2,204945,0,1,1,'S',1,0.994536,497,883882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 590, \"large_tick_hit\": 71, \"small_tick_hit\": 431, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 71, \"small_tick_hit\": 435}}',30.9681,176673260,5830570,NULL,'2018-08-31 20:25:20',1535747120,NULL),(1915321055,5921645,2,736317,1,1,1,'X',1,1,95,1184603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 2, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 2, \"small_tick_hit\": 230}}',31.0156,153097508,221438,NULL,'2015-12-28 20:34:27',1451334867,NULL),(1912654626,5921645,2,261481,0,1,1,'S',1,0.990291,209,739880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 361, \"large_tick_hit\": 6, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 6, \"small_tick_hit\": 245}}',31.1795,149348428,1327038,NULL,'2015-08-15 16:21:45',1439655705,NULL),(1913397906,5921645,2,384395,0,1,1,'S',1,0.994439,557,844441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 753, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 758, \"small_tick_hit\": 321}}',31.2201,150421511,8103984,NULL,'2015-09-25 20:28:24',1443212904,NULL),(1912883446,5921645,2,128321,0,1,1,'S',1,0.998276,747,976800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',31.2252,149736222,13528166,NULL,'2015-08-29 01:34:42',1440812082,NULL),(1910313472,5921645,2,60239,1,1,1,'X',1,1,197,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 96, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 96, \"small_tick_hit\": 134}}',31.2414,146138674,460876,NULL,'2015-05-05 23:51:14',1430869874,NULL),(1915254316,5921645,2,572545,1,1,1,'S',1,0.99937,694,968396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 694, \"small_tick_hit\": 892, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 694, \"small_tick_hit\": 893}}',31.2452,153029481,8898628,NULL,'2015-12-26 19:27:26',1451158046,NULL),(1915432049,5921645,2,16266,0,1,1,'S',1,0.993865,443,823984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1017, \"large_tick_hit\": 27, \"small_tick_hit\": 90, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 27, \"small_tick_hit\": 93}}',31.329,153256549,8877516,NULL,'2016-01-02 13:32:54',1451741574,NULL),(1931820993,5921645,2,18875,0,1,1,'X',1,1,428,1056625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 333}}',31.3645,175419678,554876,NULL,'2018-07-05 06:14:39',1530771279,NULL),(1912819136,5921645,2,457727,0,1,1,'S',1,0.99858,355,1064627,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',31.4304,149599885,2293536,NULL,'2015-08-23 23:10:04',1440371404,NULL),(1912850191,5921645,2,606171,0,1,1,'X',1,1,441,966144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 4, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 4, \"small_tick_hit\": 385}}',31.4617,149765559,4762086,NULL,'2015-08-29 23:37:48',1440891468,NULL),(1912754732,5921645,2,201644,0,1,1,'A',1,0.969027,113,780638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 138, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 82}}',31.5001,149474152,344130,NULL,'2015-08-19 19:29:41',1440012581,NULL),(1911357765,5921645,2,516188,0,1,1,'S',1,0.995838,435,832136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 638, \"large_tick_hit\": 3, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',31.5247,147472405,5186000,NULL,'2015-06-18 03:25:19',1434597919,NULL),(1912828424,5921645,2,291655,0,1,1,'S',1,0.991065,276,1106313,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 304, \"large_tick_hit\": 47, \"small_tick_hit\": 1091, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 47, \"small_tick_hit\": 1103}}',31.5251,149599618,1204476,NULL,'2015-08-23 22:56:34',1440370594,NULL),(1912520993,5921645,2,254650,0,1,1,'S',1,0.993658,352,1179404,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 90, \"small_tick_hit\": 588, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 90, \"small_tick_hit\": 594}}',31.5715,149176953,1419863,NULL,'2015-08-09 19:46:05',1439149565,NULL),(1911616153,5921645,2,93402,0,1,1,'S',1,0.985663,141,826527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 74, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 3, \"small_tick_hit\": 77}}',31.729,147891040,767400,NULL,'2015-06-30 18:42:20',1435689740,NULL),(1932423524,5921645,2,527699,1,1,1,'S',1,0.997392,234,1079211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 531, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 533}}',31.7414,176111479,1178306,NULL,'2018-08-05 10:14:38',1533464078,NULL),(1932435841,5921645,2,253226,1,1,1,'S',1,0.997167,261,1197667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 111, \"small_tick_hit\": 443, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 111, \"small_tick_hit\": 445}}',31.7423,176000420,686311,NULL,'2018-07-31 08:46:25',1533026785,NULL),(1932331635,5921645,2,736829,1,1,1,'X',1,1,436,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',31.7659,176043082,4649116,NULL,'2018-08-02 08:34:43',1533198883,NULL),(1953099224,5921645,2,29740,1,1,1,'S',1,0.995301,499,977149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 124, \"small_tick_hit\": 560, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 124, \"small_tick_hit\": 565}}',31.8042,203695937,3696212,NULL,'2021-12-06 13:08:15',1638796095,NULL),(1912898791,5921645,2,66353,0,1,1,'X',1,1,412,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 212}}',31.891,149682130,4169960,NULL,'2015-08-27 00:39:38',1440635978,NULL),(1938680901,5921645,2,2195735,1,1,1,'S',1,0.980254,159,645296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 471, \"small_tick_hit\": 224, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 229}}',31.922,184301857,1327372,NULL,'2019-12-24 06:27:12',1577168832,NULL),(1915079198,5921645,2,47563,0,1,1,'S',1,0.995736,287,925014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 291, \"large_tick_hit\": 13, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 13, \"small_tick_hit\": 164}}',32.0969,152865466,2443690,NULL,'2015-12-21 22:29:14',1450736954,NULL),(1915369292,5921645,2,831035,0,1,1,'S',1,0.986864,304,720768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 737, \"large_tick_hit\": 17, \"small_tick_hit\": 448, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 17, \"small_tick_hit\": 454}}',32.1458,153242165,3636564,NULL,'2016-01-02 01:36:45',1451698605,NULL),(1913420616,5921645,2,103565,0,1,1,'S',1,0.99928,598,964301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 132, \"small_tick_hit\": 790, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 132, \"small_tick_hit\": 791}}',32.1629,150462489,5153428,NULL,'2015-09-27 03:25:09',1443324309,NULL),(1912807839,5921645,2,281976,1,1,1,'S',1,0.998832,858,965435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 643, \"large_tick_hit\": 215, \"small_tick_hit\": 852, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 215, \"small_tick_hit\": 854}}',32.1828,149529902,13895980,NULL,'2015-08-21 19:44:53',1440186293,NULL),(1916302077,5921645,2,696197,1,1,1,'X',1,1,154,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 17, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 17, \"small_tick_hit\": 93}}',32.2555,154621131,591534,NULL,'2016-02-16 11:15:26',1455621326,NULL),(1932771635,5921645,2,1601870,1,1,1,'A',1,0.970435,168,615408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 427, \"large_tick_hit\": 3, \"small_tick_hit\": 128, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 3, \"small_tick_hit\": 134}}',32.2868,176502576,1070884,NULL,'2018-08-23 19:28:13',1535052493,NULL),(1932650359,5921645,2,1427533,1,1,1,'X',1,1,303,1079258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 8, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 8, \"small_tick_hit\": 300}}',32.3084,176405659,1902017,NULL,'2018-08-19 02:44:25',1534646665,NULL),(1938672822,5921645,2,457727,1,1,1,'S',1,0.99858,355,1083769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',32.3097,184421468,2413744,NULL,'2019-12-30 22:31:34',1577745094,NULL),(1953996167,5921645,2,1701066,1,1,1,'S',1,0.994209,903,904492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 948, \"large_tick_hit\": 69, \"small_tick_hit\": 1043, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 69, \"small_tick_hit\": 1050}}',32.3323,204713534,18769854,NULL,'2022-01-20 19:42:14',1642707734,NULL),(1912607497,5921645,2,295069,0,1,1,'S',1,0.995238,498,1053989,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"small_tick_hit\": 547, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 552}}',32.398,149447420,4858081,NULL,'2015-08-18 20:14:13',1439928853,NULL),(1912871445,5921645,2,356204,1,1,1,'S',1,0.989286,218,1179906,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 55, \"small_tick_hit\": 336, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 55, \"small_tick_hit\": 342}}',32.4279,149649217,575682,NULL,'2015-08-25 19:15:00',1440530100,NULL),(1913110311,5921645,2,248827,0,1,1,'S',1,0.993307,310,829619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 419, \"large_tick_hit\": 47, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 47, \"small_tick_hit\": 278}}',32.4319,150054545,2372536,NULL,'2015-09-11 01:55:21',1441936521,NULL),(1951629813,5921645,2,2674358,1,1,1,'S',1,0.997286,870,962017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 862, \"large_tick_hit\": 8, \"small_tick_hit\": 600, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 8, \"small_tick_hit\": 604}}',32.451,201590842,18154024,NULL,'2021-09-13 01:49:28',1631497768,NULL),(1911677490,5921645,2,79643,1,1,1,'S',1,0.995816,467,970643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 197, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 197, \"small_tick_hit\": 250}}',32.4682,147859290,1679990,NULL,'2015-06-29 19:21:51',1435605711,NULL),(1912865047,5921645,2,714980,1,1,1,'S',1,0.990453,314,1186255,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 107, \"small_tick_hit\": 516, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 107, \"small_tick_hit\": 524}}',32.4707,149649271,1020951,NULL,'2015-08-25 19:16:56',1440530216,NULL),(1912468331,5921645,2,2745,0,1,1,'X',1,1,383,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383}, \"maximum_statistics\": {\"great\": 383}}',32.5192,149262142,3817305,NULL,'2015-08-12 20:07:22',1439410042,NULL),(1932525452,5921645,2,211395,0,1,1,'A',1,0.970696,222,649976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 405, \"large_tick_hit\": 27, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 27, \"small_tick_hit\": 100}}',32.5222,176140467,1467424,NULL,'2018-08-06 18:14:07',1533579247,NULL),(1932436453,5921645,2,1317542,1,1,1,'A',1,0.975794,226,673219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 479, \"large_tick_hit\": 1, \"small_tick_hit\": 165, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',32.5382,176021525,2008890,NULL,'2018-08-01 08:24:04',1533111844,NULL),(1913329378,5921645,2,640787,0,1,1,'S',1,0.998134,250,959243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 29, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 29, \"small_tick_hit\": 286}}',32.5442,150221612,1363298,NULL,'2015-09-17 19:05:24',1442516724,NULL),(1932011936,5921645,2,208084,1,1,1,'S',1,0.991755,265,1186536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 10, \"small_tick_hit\": 577, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 10, \"small_tick_hit\": 584}}',32.557,175552179,1084577,NULL,'2018-07-11 09:40:04',1531302004,NULL),(1932356264,5921645,2,433664,0,1,1,'S',1,0.994467,531,815936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1258, \"large_tick_hit\": 213, \"small_tick_hit\": 686, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1265, \"large_tick_hit\": 213, \"small_tick_hit\": 691}}',32.5697,175978708,9507992,NULL,'2018-07-30 08:15:45',1532938545,NULL),(1932865101,5921645,2,1594729,1,1,1,'X',1,1,383,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 249}}',32.5801,176703163,3630198,NULL,'2018-09-02 02:32:30',1535855550,NULL),(1911437482,5921645,2,81580,1,1,1,'S',1,0.996852,665,966494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 114, \"small_tick_hit\": 285, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 114, \"small_tick_hit\": 288}}',32.6272,147789370,8795002,NULL,'2015-06-27 17:46:43',1435427203,NULL),(1932429262,5921645,2,243850,1,1,1,'S',1,0.998102,913,1083922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 428, \"small_tick_hit\": 665, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 428, \"small_tick_hit\": 668}}',32.6859,175999682,9246476,NULL,'2018-07-31 07:44:02',1533023042,NULL),(1932810215,5921645,2,736806,1,1,1,'S',1,0.993261,255,1057136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 257, \"large_tick_hit\": 3, \"small_tick_hit\": 477, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 481}}',32.749,176486703,1383373,NULL,'2018-08-23 00:44:55',1534985095,NULL),(1912895501,5921645,2,260456,0,1,1,'X',1,1,362,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 46, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 46, \"small_tick_hit\": 282}}',32.7755,149768952,2954412,NULL,'2015-08-30 02:28:03',1440901683,NULL),(1913166303,5921645,2,334081,0,1,1,'S',1,0.997559,591,962498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 20, \"small_tick_hit\": 635, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 20, \"small_tick_hit\": 638}}',32.7907,150114937,6208462,NULL,'2015-09-13 04:45:25',1442119525,NULL),(1932472540,5921645,2,77882,1,1,1,'S',1,0.989547,119,1184143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 165, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 168}}',32.8175,176184430,362022,NULL,'2018-08-08 21:06:49',1533762409,NULL),(1932541783,5921645,2,124174,1,1,1,'S',1,0.99827,580,981334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 121, \"small_tick_hit\": 574, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 121, \"small_tick_hit\": 576}}',32.8499,176237212,6731464,NULL,'2018-08-11 10:00:42',1533981642,NULL),(1912873936,5921645,2,195419,0,1,1,'X',1,1,364,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 317}}',32.8977,149772375,3309014,NULL,'2015-08-30 05:14:15',1440911655,NULL),(1913191579,5921645,2,51088,0,1,1,'S',1,0.993046,258,958665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"small_tick_hit\": 456, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 461}}',32.9178,150157850,1668668,NULL,'2015-09-14 20:08:19',1442261299,NULL),(1912775297,5921645,2,24529,0,1,1,'S',1,0.995441,433,968871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 101, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 101, \"small_tick_hit\": 225}}',33.0829,149473980,3619772,NULL,'2015-08-19 19:21:07',1440012067,NULL),(1912776367,5921645,2,270597,0,1,1,'X',1,1,399,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 54, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 54, \"small_tick_hit\": 388}}',33.1727,149536791,3482568,NULL,'2015-08-22 01:07:26',1440205646,NULL),(1913236212,5921645,2,59727,0,1,1,'X',1,1,324,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 22, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 22, \"small_tick_hit\": 63}}',33.233,150200681,2472898,NULL,'2015-09-16 19:48:14',1442432894,NULL),(1910760524,5921645,2,312175,1,1,1,'S',1,0.993363,292,958498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 73, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 73, \"small_tick_hit\": 159}}',33.2343,146571902,1640922,NULL,'2015-05-20 03:46:57',1432093617,NULL),(1932528010,5921645,2,684655,1,1,1,'X',1,1,221,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 221, \"small_tick_hit\": 179}}',33.3026,176210361,1236510,NULL,'2018-08-10 03:58:34',1533873514,NULL),(1913520597,5921645,2,449639,1,1,1,'S',1,0.998247,560,959327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"small_tick_hit\": 579, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 560, \"small_tick_hit\": 581}}',33.3233,150576121,7659918,NULL,'2015-10-02 02:18:22',1443752302,NULL),(1915413908,5921645,2,239337,0,1,1,'A',1,0.977081,307,920438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 327, \"small_tick_hit\": 483, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 328, \"small_tick_hit\": 501}}',33.3314,153333037,2373058,NULL,'2016-01-04 23:36:41',1451950601,NULL),(1913237254,5921645,2,59728,0,1,1,'S',1,0.993464,184,1093931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168, \"large_tick_hit\": 42, \"small_tick_hit\": 94, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 42, \"small_tick_hit\": 95}}',33.349,150254935,707858,NULL,'2015-09-19 02:38:58',1442630338,NULL),(1913388182,5921645,2,162994,0,1,1,'X',1,1,365,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 141}}',33.4181,150421921,3299678,NULL,'2015-09-25 20:46:36',1443213996,NULL),(1932725002,5921645,2,637623,0,1,1,'S',1,0.993581,351,821700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 789, \"large_tick_hit\": 50, \"small_tick_hit\": 554, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 50, \"small_tick_hit\": 559}}',33.4211,176550396,5514952,NULL,'2018-08-26 00:02:33',1535241753,NULL),(1913309720,5921645,2,28254,0,1,1,'S',1,0.989547,135,1052861,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 154, \"large_tick_hit\": 3, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}}',33.462,150200383,434864,NULL,'2015-09-16 19:35:17',1442432117,NULL);
INSERT INTO `scores` VALUES (1953840963,5921645,2,964265,1,1,1,'S',1,0.99723,153,873738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 183, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 177}}',33.5661,204674129,640206,NULL,'2022-01-18 23:04:42',1642547082,NULL),(1932661817,5921645,2,47875,1,1,1,'X',1,1,327,1092158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 4, \"small_tick_hit\": 599}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 4, \"small_tick_hit\": 599}}',33.5841,176442108,1605860,NULL,'2018-08-20 19:31:57',1534793517,NULL),(1912896505,5921645,2,163937,0,1,1,'S',1,0.997608,540,968612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 56, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 56, \"small_tick_hit\": 296}}',33.6454,149768599,6423732,NULL,'2015-08-30 02:10:38',1440900638,NULL),(1915465265,5921645,2,76856,0,1,1,'S',1,0.986188,370,762953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 481, \"large_tick_hit\": 84, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 84, \"small_tick_hit\": 150}}',33.6806,153305959,3950530,NULL,'2016-01-04 01:01:08',1451869268,NULL),(1932493815,5921645,2,454642,1,1,1,'X',1,1,255,1190513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 140, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 140, \"small_tick_hit\": 181}}',33.7617,176184449,507989,NULL,'2018-08-08 21:08:02',1533762482,NULL),(1931957337,5921645,2,737213,1,1,1,'S',1,0.998628,498,970530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 93, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 93, \"small_tick_hit\": 231}}',33.7841,175592857,4769908,NULL,'2018-07-13 07:56:25',1531468585,NULL),(1954981352,5921645,2,2678561,1,1,1,'S',1,0.99435,281,885658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 380, \"large_tick_hit\": 2, \"small_tick_hit\": 322, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 2, \"small_tick_hit\": 325}}',33.9055,205905321,2240576,NULL,'2022-03-18 20:57:34',1647637054,NULL),(1912723219,5921645,2,299180,0,1,1,'S',1,0.990044,234,1015550,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 250, \"large_tick_hit\": 106, \"small_tick_hit\": 539, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 106, \"small_tick_hit\": 545}}',33.9761,149599708,684994,NULL,'2015-08-23 23:00:58',1440370858,NULL),(1911606604,5921645,2,154049,1,1,1,'S',1,0.997135,227,960153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 26, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 26, \"small_tick_hit\": 122}}',33.9968,147868422,1148162,NULL,'2015-06-30 01:48:04',1435628884,NULL),(1915426977,5921645,2,181330,0,1,1,'S',1,0.999078,549,968269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 45, \"small_tick_hit\": 535, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 45, \"small_tick_hit\": 536}}',34.1354,153288821,6771190,NULL,'2016-01-03 13:55:16',1451829316,NULL),(1932931505,5921645,2,1256295,1,1,1,'X',1,1,443,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',34.1473,176726547,4768682,NULL,'2018-09-03 06:16:03',1535955363,NULL),(1945014135,5921645,2,135340,0,1,1,'S',1,0.990923,319,831102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 385, \"large_tick_hit\": 65, \"small_tick_hit\": 205, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 65, \"small_tick_hit\": 208}}',34.1537,192963356,2382646,NULL,'2020-12-09 10:50:27',1607511027,NULL),(1912924663,5921645,2,102026,0,1,1,'S',1,0.998258,265,963884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 42, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 42, \"small_tick_hit\": 309}}',34.2222,149768777,1512596,NULL,'2015-08-30 02:19:12',1440901152,NULL),(1913470565,5921645,2,414607,1,1,1,'S',1,0.994778,370,1041763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 347, \"large_tick_hit\": 29, \"small_tick_hit\": 386, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 29, \"small_tick_hit\": 389}}',34.2226,150421680,3535273,NULL,'2015-09-25 20:34:56',1443213296,NULL),(1915757167,5921645,2,129132,1,1,1,'S',1,0.994624,452,1187664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 124, \"small_tick_hit\": 843, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 124, \"small_tick_hit\": 850}}',34.2389,153696676,2197671,NULL,'2016-01-16 20:12:07',1452975127,NULL),(1915060973,5921645,2,457257,0,1,1,'A',1,0.955882,227,622388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 460, \"large_tick_hit\": 24, \"small_tick_hit\": 231, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 24, \"small_tick_hit\": 244}}',34.2454,152794326,1580326,NULL,'2015-12-19 21:08:09',1450559289,NULL),(1913586412,5921645,2,554519,0,1,1,'S',1,0.990966,670,814334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1185, \"large_tick_hit\": 9, \"small_tick_hit\": 561, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',34.259,150650806,13558458,NULL,'2015-10-04 18:38:47',1443983927,NULL),(1932705403,5921645,2,1256532,0,1,1,'A',1,0.975721,253,680412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 492, \"small_tick_hit\": 151, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 156}}',34.288,176634012,1991638,NULL,'2018-08-29 22:20:11',1535581211,NULL),(1951736638,5921645,2,2855989,1,1,1,'SH',1,0.992958,329,1107304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 334, \"large_tick_hit\": 10, \"small_tick_hit\": 361, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 10, \"small_tick_hit\": 365}}',34.3091,201704596,2331017,NULL,'2021-09-17 21:00:12',1631912412,NULL),(1932566714,5921645,2,1680113,1,1,1,'S',1,0.993886,344,796404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 986, \"small_tick_hit\": 802, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 992, \"small_tick_hit\": 807}}',34.4218,176215793,6837072,NULL,'2018-08-10 11:48:02',1533901682,NULL),(1932348875,5921645,2,160106,0,1,1,'S',1,0.988156,377,813159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 842, \"small_tick_hit\": 326, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 846, \"small_tick_hit\": 336}}',34.4431,176064879,8146460,NULL,'2018-08-03 09:21:10',1533288070,NULL),(1912892552,5921645,2,636543,1,1,1,'X',1,1,308,1188841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 32, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',34.449,149765720,1922474,NULL,'2015-08-29 23:44:32',1440891872,NULL),(1931740964,5921645,2,208085,0,1,1,'S',1,0.986802,267,778193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 488, \"large_tick_hit\": 5, \"small_tick_hit\": 479, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 5, \"small_tick_hit\": 487}}',34.507,175166888,2199034,NULL,'2018-06-23 05:04:14',1529730254,NULL),(1951493704,5921645,2,78608,1,1,1,'S',1,0.995283,182,962312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 11, \"small_tick_hit\": 29, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 11, \"small_tick_hit\": 30}}',34.537,201381563,825354,NULL,'2021-09-04 21:45:04',1630791904,NULL),(1913350155,5921645,2,753733,1,1,1,'S',1,0.99779,339,1055029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 35, \"small_tick_hit\": 564, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 35, \"small_tick_hit\": 566}}',34.6166,150206085,2029223,NULL,'2015-09-17 01:39:02',1442453942,NULL),(1916604076,5921645,2,847315,0,1,1,'S',1,0.998423,660,895178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 853, \"large_tick_hit\": 7, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 7, \"small_tick_hit\": 406}}',34.6353,154886912,11160656,NULL,'2016-02-25 22:28:05',1456439285,NULL),(1911438009,5921645,2,492949,1,1,1,'S',1,0.994083,157,1046724,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 140, \"large_tick_hit\": 18, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 18, \"small_tick_hit\": 179}}',34.759,147751000,595995,NULL,'2015-06-26 15:54:23',1435334063,NULL),(1916606779,5921645,2,847863,1,1,1,'X',1,1,645,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_tick_hit\": 18, \"small_tick_hit\": 597}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 18, \"small_tick_hit\": 597}}',34.8366,154886801,10014806,NULL,'2016-02-25 22:22:55',1456438975,NULL),(1932449013,5921645,2,1462336,1,1,1,'S',1,0.996441,226,1153679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 169, \"large_tick_hit\": 65, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 65, \"small_tick_hit\": 327}}',34.8428,176184520,579943,NULL,'2018-08-08 21:11:39',1533762699,NULL),(1912730946,5921645,2,304211,0,1,1,'X',1,1,227,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 29, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 29, \"small_tick_hit\": 84}}',34.8968,149605060,1141976,NULL,'2015-08-24 04:07:13',1440389233,NULL),(1911669250,5921645,2,138550,0,1,1,'S',1,0.998058,352,905946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 323, \"large_tick_hit\": 81, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 81, \"small_tick_hit\": 110}}',34.9409,147868365,2452096,NULL,'2015-06-30 01:45:47',1435628747,NULL),(1915782274,5921645,2,674607,1,1,1,'S',1,0.997076,295,1181186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 67, \"small_tick_hit\": 387, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 67, \"small_tick_hit\": 389}}',34.9925,153696579,1023707,NULL,'2016-01-16 20:08:48',1452974928,NULL),(1912360811,5921645,2,667688,0,1,1,'S',1,0.99676,822,962578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 811, \"large_tick_hit\": 11, \"small_tick_hit\": 716, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 11, \"small_tick_hit\": 721}}',34.9987,149081888,16281800,NULL,'2015-08-06 19:23:44',1438889024,NULL),(1912786710,5921645,2,382286,1,1,1,'S',1,0.988208,151,1176528,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 42, \"small_tick_hit\": 268, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 42, \"small_tick_hit\": 273}}',35.0173,149592180,381186,NULL,'2015-08-23 17:59:55',1440352795,NULL),(1912912513,5921645,2,213722,0,1,1,'X',1,1,420,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 69, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 69, \"small_tick_hit\": 157}}',35.0235,149683308,3636958,NULL,'2015-08-27 01:47:09',1440640029,NULL),(1915455757,5921645,2,457377,0,1,1,'S',1,0.991441,308,885427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 350, \"large_tick_hit\": 12, \"small_tick_hit\": 333, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 12, \"small_tick_hit\": 337}}',35.066,153386584,2389598,NULL,'2016-01-06 20:12:21',1452111141,NULL),(1915388131,5921645,2,352730,1,1,1,'S',1,0.989247,237,1183409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 35, \"small_tick_hit\": 315, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 35, \"small_tick_hit\": 321}}',35.0824,153097558,1086703,NULL,'2015-12-28 20:36:14',1451334974,NULL),(1938611214,5921645,2,119586,1,1,1,'S',1,0.992,409,960263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 26, \"small_tick_hit\": 335, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 26, \"small_tick_hit\": 341}}',35.1645,184331487,3887434,NULL,'2019-12-26 00:43:04',1577320984,NULL),(1916915003,5921645,2,137325,0,1,1,'S',1,0.989983,301,956154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"small_tick_hit\": 292, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 298}}',35.1903,155298022,2784220,NULL,'2016-03-12 04:49:16',1457758156,NULL),(1912824162,5921645,2,521459,0,1,1,'S',1,0.985455,211,935741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 266, \"large_tick_hit\": 5, \"small_tick_hit\": 271, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 5, \"small_tick_hit\": 276}}',35.2099,149529564,994898,NULL,'2015-08-21 19:32:30',1440185550,NULL),(1932849384,5921645,2,1403838,1,1,1,'S',1,0.998997,594,931121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 638, \"large_tick_hit\": 1, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',35.3353,176726529,8644078,NULL,'2018-09-03 06:13:55',1535955235,NULL),(1932750498,5921645,2,86482,1,1,1,'S',1,0.992718,204,1079453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 15, \"small_tick_hit\": 205, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 15, \"small_tick_hit\": 208}}',35.388,176572794,873652,NULL,'2018-08-26 22:31:23',1535322683,NULL),(1951624583,5921645,2,2856809,1,1,1,'S',1,0.996629,563,958697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 6, \"small_tick_hit\": 324, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 6, \"small_tick_hit\": 327}}',35.3904,201639645,7641612,NULL,'2021-09-15 06:07:45',1631686065,NULL),(1913456854,5921645,2,751515,0,1,1,'S',1,0.995,109,960190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 90, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 91}}',35.4298,150481072,323044,NULL,'2015-09-27 18:01:58',1443376918,NULL),(1916094433,5921645,2,846257,1,1,1,'S',1,0.999085,658,964637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 7, \"small_tick_hit\": 434, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 7, \"small_tick_hit\": 435}}',35.5038,154307384,10423036,NULL,'2016-02-05 23:54:14',1454716454,NULL),(1913641489,5921645,2,752614,1,1,1,'S',1,0.99322,192,961617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 101, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 103}}',35.5699,150813989,953770,NULL,'2015-10-11 16:36:17',1444581377,NULL),(1912842899,5921645,2,82476,0,1,1,'X',1,1,358,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 14, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 14, \"small_tick_hit\": 85}}',35.5953,149733657,3020182,NULL,'2015-08-28 23:32:00',1440804720,NULL),(1915086669,5921645,2,25643,0,1,1,'S',1,0.99498,488,942528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 257, \"large_tick_hit\": 246, \"small_tick_hit\": 488, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 246, \"small_tick_hit\": 492}}',35.6575,152865397,2364948,NULL,'2015-12-21 22:27:21',1450736841,NULL),(1912921258,5921645,2,71325,0,1,1,'S',1,0.995714,360,964898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 66, \"small_tick_hit\": 337, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 66, \"small_tick_hit\": 340}}',35.678,149768649,2646974,NULL,'2015-08-30 02:13:28',1440900808,NULL),(1952997142,5921645,2,2664032,1,1,1,'S',1,0.998368,937,896524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1129, \"large_tick_hit\": 55, \"small_tick_hit\": 651}, \"maximum_statistics\": {\"great\": 1132, \"large_tick_hit\": 55, \"small_tick_hit\": 651}}',35.7282,203450101,21224462,NULL,'2021-11-26 00:12:43',1637885563,NULL),(1912738391,5921645,2,192632,0,1,1,'S',1,0.993344,418,964198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 104, \"small_tick_hit\": 179, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 104, \"small_tick_hit\": 183}}',35.8184,149474136,3320942,NULL,'2015-08-19 19:28:48',1440012528,NULL),(1932513258,5921645,2,1592525,1,1,1,'S',1,0.993701,239,804715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 251}}',35.8267,176240226,1766176,NULL,'2018-08-11 13:05:51',1533992751,NULL),(1915683915,5921645,2,146234,0,1,1,'S',1,0.996305,444,860105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 518, \"large_tick_hit\": 62, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 62, \"small_tick_hit\": 229}}',35.8435,153673595,4685794,NULL,'2016-01-16 05:33:39',1452922419,NULL),(1932941632,5921645,2,1020009,1,1,1,'S',1,0.998415,436,957917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 389, \"large_tick_hit\": 47, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 47, \"small_tick_hit\": 194}}',35.8911,176651536,4218704,NULL,'2018-08-30 19:35:26',1535657726,NULL),(1932544526,5921645,2,534947,1,1,1,'S',1,0.990431,268,1181828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 129, \"small_tick_hit\": 560, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 129, \"small_tick_hit\": 568}}',35.9133,176184552,598600,NULL,'2018-08-08 21:13:28',1533762808,NULL),(1913228746,5921645,2,85809,0,1,1,'S',1,0.998273,764,965277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 749, \"large_tick_hit\": 15, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',35.9153,150285448,13907068,NULL,'2015-09-20 01:30:16',1442712616,NULL),(1952303754,5921645,2,315,0,1,1,'X',1,1,114,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',35.9399,202682466,327092,NULL,'2021-10-26 17:55:54',1635270954,NULL),(1913415810,5921645,2,70179,1,1,1,'S',1,0.99389,215,1194294,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 28, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 28, \"small_tick_hit\": 276}}',36.1412,150400714,723868,NULL,'2015-09-25 00:54:22',1443142462,NULL),(1915743600,5921645,2,285889,0,1,1,'S',1,0.995714,313,846820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 435, \"large_tick_hit\": 68, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 68, \"small_tick_hit\": 195}}',36.2471,153732943,2784624,NULL,'2016-01-17 18:58:58',1453057138,NULL),(1913344625,5921645,2,744039,1,1,1,'X',1,1,460,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 249}}',36.2675,150252608,5216618,NULL,'2015-09-19 00:44:40',1442623480,NULL),(1915278504,5921645,2,767835,0,1,1,'S',1,0.982079,142,990319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 153, \"small_tick_hit\": 121, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 125}}',36.2914,153213002,554813,NULL,'2016-01-01 04:51:59',1451623919,NULL),(1912428982,5921645,2,136269,0,1,1,'X',1,1,670,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 670, \"small_tick_hit\": 565}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 565}}',36.4485,149081996,10932058,NULL,'2015-08-06 19:28:26',1438889306,NULL),(1932534164,5921645,2,118299,1,1,1,'S',1,0.989746,466,1186374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 60, \"small_tick_hit\": 1368, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 60, \"small_tick_hit\": 1387}}',36.4781,176184235,2887310,NULL,'2018-08-08 20:54:32',1533761672,NULL),(1912810772,5921645,2,29955,0,1,1,'S',1,0.995475,105,1188116,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',36.5621,149592126,289687,NULL,'2015-08-23 17:57:26',1440352646,NULL),(1952377421,5921645,2,66820,0,1,1,'S',1,0.98954,492,795047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 765, \"small_tick_hit\": 181, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 772, \"small_tick_hit\": 184}}',36.5718,202682547,8674510,NULL,'2021-10-26 17:58:55',1635271135,NULL),(1931956879,5921645,2,74496,1,1,1,'S',1,0.992,317,963238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 179, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 183}}',36.6696,175482797,2503070,NULL,'2018-07-08 04:10:10',1531023010,NULL),(1912732218,5921645,2,305021,0,1,1,'S',1,0.996403,239,970078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',36.7077,149481683,1376098,NULL,'2015-08-20 01:34:26',1440034466,NULL),(1912930803,5921645,2,276595,0,1,1,'X',1,1,471,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 78, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 78, \"small_tick_hit\": 233}}',36.7474,149768542,4615574,NULL,'2015-08-30 02:08:18',1440900498,NULL),(1932789435,5921645,2,537377,0,1,1,'A',1,0.972934,169,596717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 459, \"large_tick_hit\": 44, \"small_tick_hit\": 180, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 44, \"small_tick_hit\": 184}}',36.865,176502536,1290260,NULL,'2018-08-23 19:26:24',1535052384,NULL),(1932407319,5921645,2,221771,0,1,1,'S',1,0.992467,239,790294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 370, \"large_tick_hit\": 27, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 27, \"small_tick_hit\": 131}}',36.8679,176043489,1625580,NULL,'2018-08-02 09:05:18',1533200718,NULL),(1953997119,5921645,2,1917399,1,1,1,'S',1,0.995139,940,948551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 947, \"large_tick_hit\": 5, \"small_tick_hit\": 481, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 951, \"large_tick_hit\": 5, \"small_tick_hit\": 484}}',36.9443,204856089,21367162,NULL,'2022-01-26 23:45:32',1643240732,NULL),(1932493869,5921645,2,32402,1,1,1,'S',1,0.99351,736,969777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 736, \"small_tick_hit\": 948, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 736, \"small_tick_hit\": 959}}',37.0679,176237271,16485380,NULL,'2018-08-11 10:05:08',1533981908,NULL),(1931850892,5921645,2,1468470,1,1,1,'X',1,1,456,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 180}}',37.0689,175436233,5091808,NULL,'2018-07-06 01:19:51',1530839991,NULL),(1954007532,5921645,2,37929,1,1,1,'S',1,0.991511,307,900700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"large_tick_hit\": 46, \"small_tick_hit\": 226, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 46, \"small_tick_hit\": 230}}',37.1669,204856161,2118892,NULL,'2022-01-26 23:50:07',1643241007,NULL),(1915665661,5921645,2,245496,0,1,1,'S',1,0.993719,705,879986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 885, \"small_tick_hit\": 697, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 889, \"small_tick_hit\": 703}}',37.5165,153693226,12522678,NULL,'2016-01-16 18:24:37',1452968677,NULL),(1913350685,5921645,2,757655,1,1,1,'S',1,0.99685,475,960387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 61, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 61, \"small_tick_hit\": 160}}',37.5404,150285498,4905972,NULL,'2015-09-20 01:32:21',1442712741,NULL),(1932840028,5921645,2,1135331,0,1,1,'S',1,0.987788,181,731299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 403, \"small_tick_hit\": 325, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 329}}',37.575,176673169,1243210,NULL,'2018-08-31 20:20:01',1535746801,NULL),(1954415395,5921645,2,3258696,1,1,1,'S',1,0.997988,302,863184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 2, \"small_tick_hit\": 564}}',37.6416,205204665,2573712,NULL,'2022-02-11 22:09:01',1644617341,NULL),(1932807974,5921645,2,1358852,1,1,1,'S',1,0.996005,343,899801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 413, \"large_tick_hit\": 10, \"small_tick_hit\": 325, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 10, \"small_tick_hit\": 327}}',37.7135,176549747,3093462,NULL,'2018-08-25 23:20:52',1535239252,NULL),(1932337487,5921645,2,72470,0,1,1,'S',1,0.996781,374,905890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 628, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 303}}',37.7392,176064827,5051698,NULL,'2018-08-03 09:17:41',1533287861,NULL),(1913528627,5921645,2,43524,0,1,1,'X',1,1,688,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 177}}',37.7594,150651364,11544778,NULL,'2015-10-04 19:00:57',1443985257,NULL),(1912906008,5921645,2,134300,0,1,1,'S',1,0.993139,375,963502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"small_tick_hit\": 204, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 208}}',37.7744,149769007,3497788,NULL,'2015-08-30 02:30:43',1440901843,NULL),(1913508610,5921645,2,39388,0,1,1,'S',1,0.995033,425,958041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 16, \"small_tick_hit\": 176, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 16, \"small_tick_hit\": 179}}',37.8486,150717840,4343244,NULL,'2015-10-08 02:04:34',1444269874,NULL),(1916934708,5921645,2,186721,0,1,1,'S',1,0.987482,525,798115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 794, \"large_tick_hit\": 151, \"small_tick_hit\": 396, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 151, \"small_tick_hit\": 406}}',37.9875,155354827,8719840,NULL,'2016-03-13 21:53:28',1457906008,NULL),(1913117227,5921645,2,59919,0,1,1,'X',1,1,204,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 4, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 4, \"small_tick_hit\": 49}}',38.1704,150055176,1034378,NULL,'2015-09-11 02:42:34',1441939354,NULL),(1913543214,5921645,2,46623,0,1,1,'S',1,0.994881,343,958014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 6, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 6, \"small_tick_hit\": 243}}',38.2112,150627443,3534240,NULL,'2015-10-03 23:05:34',1443913534,NULL),(1932517428,5921645,2,345600,0,1,1,'A',1,0.975871,193,809032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 275, \"small_tick_hit\": 89, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 96}}',38.2457,176216862,1277390,NULL,'2018-08-10 12:44:08',1533905048,NULL),(1911413271,5921645,2,78161,1,1,1,'X',1,1,122,1185076,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 28, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 28, \"small_tick_hit\": 47}}',38.2787,147520682,277492,NULL,'2015-06-19 15:57:24',1434729444,NULL),(1915555664,5921645,2,10820,0,1,1,'X',1,1,573,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 120}}',38.4144,153528078,6296020,NULL,'2016-01-11 04:01:44',1452484904,NULL),(1912834486,5921645,2,240093,0,1,1,'S',1,0.991354,392,1179475,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 296, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}}',38.4805,149593535,1016631,NULL,'2015-08-23 18:50:29',1440355829,NULL),(1953384396,5921645,2,2688307,1,1,1,'S',1,0.997845,745,1088584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 710, \"large_tick_hit\": 35, \"small_tick_hit\": 644, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 35, \"small_tick_hit\": 647}}',38.5249,203940381,14306853,NULL,'2021-12-17 20:25:33',1639772733,NULL),(1913353031,5921645,2,769147,1,1,1,'S',1,0.992126,295,1181341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 48, \"small_tick_hit\": 587, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 48, \"small_tick_hit\": 594}}',38.5443,150311741,1076096,NULL,'2015-09-20 21:15:27',1442783727,NULL),(1912767011,5921645,2,428319,1,1,1,'S',1,0.996753,359,1181738,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 174, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 174, \"small_tick_hit\": 257}}',38.6169,149592153,1009922,NULL,'2015-08-23 17:58:45',1440352725,NULL),(1915384167,5921645,2,569801,0,1,1,'S',1,0.995751,454,962969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 252}}',38.7093,153241328,5064154,NULL,'2016-01-02 01:03:14',1451696594,NULL),(1915040389,5921645,2,65555,0,1,1,'S',1,0.990366,294,959553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 26, \"small_tick_hit\": 220, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 26, \"small_tick_hit\": 225}}',38.7514,152860392,2397840,NULL,'2015-12-21 19:41:12',1450726872,NULL),(1932664951,5921645,2,122528,0,1,1,'S',1,0.999193,786,926709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 650, \"large_tick_hit\": 267, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 267, \"small_tick_hit\": 321}}',38.8301,176406062,10816042,NULL,'2018-08-19 03:12:19',1534648339,NULL),(1912731408,5921645,2,6695,1,1,1,'S',1,0.992665,434,902023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 453, \"large_tick_hit\": 127, \"small_tick_hit\": 232, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 127, \"small_tick_hit\": 237}}',38.8416,149482068,4956500,NULL,'2015-08-20 01:57:21',1440035841,NULL),(1915691301,5921645,2,324076,1,1,1,'X',1,1,453,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 2, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 2, \"small_tick_hit\": 301}}',38.8662,153693004,5008858,NULL,'2016-01-16 18:18:34',1452968314,NULL),(1911327808,5921645,2,60245,1,1,1,'X',1,1,208,1190757,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 151, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 151, \"small_tick_hit\": 176}}',38.8907,147521257,258160,NULL,'2015-06-19 16:16:04',1434730564,NULL),(1915746703,5921645,2,288495,1,1,1,'S',1,0.998413,350,1187724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 211, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 211, \"small_tick_hit\": 280}}',38.9032,153696732,789774,NULL,'2016-01-16 20:13:42',1452975222,NULL),(1913315605,5921645,2,78221,1,1,1,'S',1,0.985533,244,1177653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 24, \"small_tick_hit\": 301, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 24, \"small_tick_hit\": 309}}',38.9069,150221740,847171,NULL,'2015-09-17 19:12:52',1442517172,NULL),(1932822623,5921645,2,1699962,1,1,1,'S',1,0.996169,303,958529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 219}}',39.1137,176485414,2274718,NULL,'2018-08-22 23:25:46',1534980346,NULL),(1952311075,5921645,2,1829381,1,1,1,'S',1,0.998502,765,946386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 768, \"large_tick_hit\": 17, \"small_tick_hit\": 548, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 17, \"small_tick_hit\": 549}}',39.1965,202682973,13913356,NULL,'2021-10-26 18:16:09',1635272169,NULL),(1912831703,5921645,2,564287,1,1,1,'X',1,1,1285,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 984, \"large_tick_hit\": 301, \"small_tick_hit\": 661}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 301, \"small_tick_hit\": 661}}',39.2638,149530126,31306846,NULL,'2015-08-21 19:53:32',1440186812,NULL),(1951778538,5921645,2,569736,1,1,1,'S',1,0.99597,740,905944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 876, \"large_tick_hit\": 27, \"small_tick_hit\": 827, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 27, \"small_tick_hit\": 832}}',39.3085,201688090,13477906,NULL,'2021-09-17 07:51:44',1631865104,NULL),(1954380580,5921645,2,3359563,1,1,1,'X',1,1,460,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 254}}',39.3096,205251153,5185868,NULL,'2022-02-13 20:31:41',1644784301,NULL),(1932566522,5921645,2,1679392,1,1,1,'S',1,0.998299,335,968736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 15, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 15, \"small_tick_hit\": 253}}',39.3444,176140367,2705360,NULL,'2018-08-06 18:09:11',1533578951,NULL),(1911503876,5921645,2,67895,0,1,1,'S',1,0.995536,615,894241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 615, \"large_tick_hit\": 89, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 89, \"small_tick_hit\": 189}}',39.3672,147658288,10097300,NULL,'2015-06-23 18:22:10',1435083730,NULL),(1932911865,5921645,2,1712544,1,1,1,'X',1,1,410,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 284}}',39.3758,176790830,4130768,NULL,'2018-09-07 03:52:48',1536292368,NULL),(1932775546,5921645,2,1603927,1,1,1,'S',1,0.998557,403,964050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 3, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 3, \"small_tick_hit\": 290}}',39.4263,176505720,3982870,NULL,'2018-08-23 23:05:41',1535065541,NULL),(1912337097,5921645,2,516294,0,1,1,'S',1,0.99562,405,956292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',39.4884,149003312,4024504,NULL,'2015-08-04 02:30:01',1438655401,NULL),(1912624681,5921645,2,304213,1,1,1,'X',1,1,179,1186020,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 63, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 63, \"small_tick_hit\": 113}}',39.5142,149322688,509287,NULL,'2015-08-14 21:23:22',1439587402,NULL),(1915487128,5921645,2,53356,0,1,1,'S',1,0.984899,439,783862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 661, \"small_tick_hit\": 513, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 672, \"small_tick_hit\": 520}}',39.5447,153332843,6434270,NULL,'2016-01-04 23:28:23',1451950103,NULL),(1932402099,5921645,2,675241,1,1,1,'S',1,0.993988,230,842579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 305, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"small_tick_hit\": 192}}',39.5499,176064794,1450594,NULL,'2018-08-03 09:15:41',1533287741,NULL),(1915584391,5921645,2,23149,1,1,1,'S',1,0.994583,841,908530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1026, \"large_tick_hit\": 7, \"small_tick_hit\": 803, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1028, \"large_tick_hit\": 7, \"small_tick_hit\": 811}}',39.7152,153485251,17854650,NULL,'2016-01-09 23:18:59',1452381539,NULL),(1932340954,5921645,2,1467538,1,1,1,'S',1,0.994543,431,956390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 298, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 3, \"small_tick_hit\": 301}}',39.7242,176043113,4565164,NULL,'2018-08-02 08:37:09',1533199029,NULL),(1911167804,5921645,2,305787,1,1,1,'S',1,0.995816,487,1187872,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 83, \"small_tick_hit\": 703, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 83, \"small_tick_hit\": 708}}',39.7404,147196545,3021960,NULL,'2015-06-09 01:00:09',1433811609,NULL),(1912876187,5921645,2,89670,0,1,1,'S',1,0.995552,331,809322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 677, \"large_tick_hit\": 54, \"small_tick_hit\": 388, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 54, \"small_tick_hit\": 389}}',39.7434,149795101,4458636,NULL,'2015-08-30 22:08:33',1440972513,NULL),(1932549015,5921645,2,1601869,1,1,1,'S',1,0.998665,384,959484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 5, \"small_tick_hit\": 364, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 5, \"small_tick_hit\": 365}}',39.7795,176140324,3600144,NULL,'2018-08-06 18:07:13',1533578833,NULL),(1912861135,5921645,2,123869,1,1,1,'S',1,0.994475,224,1188698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 68, \"small_tick_hit\": 316, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 68, \"small_tick_hit\": 319}}',39.9879,149678993,592661,NULL,'2015-08-26 21:49:02',1440625742,NULL),(1913568442,5921645,2,179223,0,1,1,'S',1,0.99892,636,959417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 267, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 267, \"small_tick_hit\": 290}}',40.0552,150578294,5948818,NULL,'2015-10-02 05:32:34',1443763954,NULL),(1931881251,5921645,2,106161,1,1,1,'S',1,0.996516,176,1060562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 73, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 73, \"small_tick_hit\": 111}}',40.2437,175397833,422629,NULL,'2018-07-04 03:20:29',1530674429,NULL),(1932856334,5921645,2,649113,1,1,1,'S',1,0.989884,296,817124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 226, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 3, \"small_tick_hit\": 230}}',40.376,176726580,2857108,NULL,'2018-09-03 06:19:28',1535955568,NULL),(1955980241,5921645,2,3278748,1,1,1,'S',1,0.991031,103,1181755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',40.4921,207230598,265585,NULL,'2022-05-25 15:44:19',1653493459,NULL),(1912785176,5921645,2,70665,0,1,1,'S',1,0.998276,334,1186055,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 164, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 164, \"small_tick_hit\": 246}}',40.5016,149593908,959091,NULL,'2015-08-23 19:03:38',1440356618,NULL),(1932393570,5921645,2,1617643,0,1,1,'A',1,0.964744,141,1106347,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 148, \"large_tick_hit\": 3, \"small_tick_hit\": 150, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',40.5591,175982155,595598,NULL,'2018-07-30 12:41:45',1532954505,NULL),(1912789500,5921645,2,383457,1,1,1,'S',1,0.997895,228,1057611,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 6, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 6, \"small_tick_hit\": 247}}',40.7907,149591689,1034693,NULL,'2015-08-23 17:39:22',1440351562,NULL),(1916738098,5921645,2,864221,1,1,1,'S',1,0.999356,896,930139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 981, \"large_tick_hit\": 115, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 982, \"large_tick_hit\": 115, \"small_tick_hit\": 456}}',40.9183,155168965,18669304,NULL,'2016-03-06 18:38:49',1457289529,NULL),(1912922582,5921645,2,137501,0,1,1,'S',1,0.981221,198,671899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 434, \"large_tick_hit\": 3, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 3, \"small_tick_hit\": 193}}',41.0865,149759612,1585000,NULL,'2015-08-29 19:29:21',1440876561,NULL),(1932087550,5921645,2,24530,1,1,1,'S',1,0.996403,335,1187973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 143, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 143, \"small_tick_hit\": 221}}',41.0972,175669217,1045978,NULL,'2018-07-16 16:15:45',1531757745,NULL),(1912880743,5921645,2,359082,0,1,1,'S',1,0.996769,472,960233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 28, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 28, \"small_tick_hit\": 147}}',41.4949,149768432,5093178,NULL,'2015-08-30 02:02:45',1440900165,NULL),(1915333380,5921645,2,821916,1,1,1,'S',1,0.999142,549,966581,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"small_tick_hit\": 615, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 616}}',41.517,153097307,7404594,NULL,'2015-12-28 20:27:44',1451334464,NULL),(1913304693,5921645,2,107035,0,1,1,'S',1,0.997853,661,965065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 90, \"small_tick_hit\": 733, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 90, \"small_tick_hit\": 736}}',41.5178,150221573,9169026,NULL,'2015-09-17 19:03:32',1442516612,NULL),(1915677199,5921645,2,252182,0,1,1,'S',1,0.998775,937,1075916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 485, \"small_tick_hit\": 694, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 485, \"small_tick_hit\": 696}}',41.5624,153696527,5663638,NULL,'2016-01-16 20:07:17',1452974837,NULL),(1913637843,5921645,2,751514,1,1,1,'S',1,0.988636,83,1178956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 93}}',41.5889,150827135,172472,NULL,'2015-10-12 03:45:33',1444621533,NULL),(1953109036,5921645,2,218052,1,1,1,'S',1,0.995769,332,917829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 363, \"large_tick_hit\": 2, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 343}}',41.6623,203646575,2793858,NULL,'2021-12-04 12:03:53',1638619433,NULL),(1912940451,5921645,2,516475,0,1,1,'S',1,0.986258,484,846864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 603, \"small_tick_hit\": 330, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 609, \"small_tick_hit\": 337}}',41.7312,149703527,5899704,NULL,'2015-08-27 20:58:54',1440709134,NULL),(1932467691,5921645,2,290744,0,1,1,'S',1,0.997628,677,907866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 578, \"large_tick_hit\": 214, \"small_tick_hit\": 470, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 214, \"small_tick_hit\": 471}}',41.8347,176293455,8722008,NULL,'2018-08-13 19:30:15',1534188615,NULL),(1953997134,5921645,2,31217,1,1,1,'X',1,1,358,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 96}}',41.8638,204798136,3949720,NULL,'2022-01-24 07:58:14',1643011094,NULL),(1951702076,5921645,2,37997,1,1,1,'X',1,1,568,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 56, \"small_tick_hit\": 548}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 56, \"small_tick_hit\": 548}}',41.9646,201693190,7161016,NULL,'2021-09-17 13:34:46',1631885686,NULL),(1917172214,5921645,2,183361,0,1,1,'S',1,0.999481,1126,1079507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 531, \"small_tick_hit\": 801, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 531, \"small_tick_hit\": 802}}',41.9983,155725057,13354397,NULL,'2016-03-27 04:05:02',1459051502,NULL),(1932937989,5921645,2,744333,1,1,1,'S',1,0.986245,423,831411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 518, \"large_tick_hit\": 2, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 198}}',42.1125,176726422,4511594,NULL,'2018-09-03 05:57:09',1535954229,NULL),(1912789579,5921645,2,505808,1,1,1,'S',1,0.9987,479,1074471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 179, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 179, \"small_tick_hit\": 290}}',42.1775,149528562,3797509,NULL,'2015-08-21 18:56:03',1440183363,NULL),(1915499235,5921645,2,713703,0,1,1,'X',1,1,344,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',42.2079,153282494,2614572,NULL,'2016-01-03 08:53:23',1451811203,NULL),(1912686066,5921645,2,106053,0,1,1,'S',1,0.989967,176,797645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 209, \"large_tick_hit\": 27, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 27, \"small_tick_hit\": 60}}',42.3955,149426572,912660,NULL,'2015-08-18 02:39:16',1439865556,NULL),(1932339925,5921645,2,1257955,0,1,1,'S',1,0.995485,330,831844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 457, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 425}}',42.4439,175978582,2828150,NULL,'2018-07-30 08:04:44',1532937884,NULL),(1912784497,5921645,2,273573,0,1,1,'S',1,0.999002,691,971654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 130, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 130, \"small_tick_hit\": 311}}',42.5157,149481805,9744788,NULL,'2015-08-20 01:42:03',1440034923,NULL),(1912844888,5921645,2,240011,0,1,1,'X',1,1,486,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 248}}',42.5692,149736294,4725112,NULL,'2015-08-29 01:38:19',1440812299,NULL),(1915608809,5921645,2,348551,1,1,1,'S',1,0.998255,417,1088187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 126, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 126, \"small_tick_hit\": 156}}',42.6366,153535375,2610640,NULL,'2016-01-11 12:58:17',1452517097,NULL),(1954939376,5921645,2,68516,1,1,1,'S',1,0.987239,407,977091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 12, \"small_tick_hit\": 444, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 12, \"small_tick_hit\": 455}}',42.6598,206027891,4985540,NULL,'2022-03-25 02:39:38',1648175978,NULL),(1915570902,5921645,2,256983,0,1,1,'S',1,0.998259,393,905283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 550, \"large_tick_hit\": 3, \"small_tick_hit\": 594, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 595}}',42.8462,153528260,4473456,NULL,'2016-01-11 04:13:30',1452485610,NULL),(1912678234,5921645,2,324749,1,1,1,'S',1,0.999271,802,1079244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 375, \"small_tick_hit\": 568, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 375, \"small_tick_hit\": 569}}',42.8907,149324321,6888271,NULL,'2015-08-14 22:34:20',1439591660,NULL),(1911784952,5921645,2,136639,0,1,1,'S',1,0.9925,765,916215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 839, \"large_tick_hit\": 17, \"small_tick_hit\": 732, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 17, \"small_tick_hit\": 742}}',43.1241,148125061,14290076,NULL,'2015-07-07 19:41:29',1436298089,NULL),(1932382831,5921645,2,96019,1,1,1,'S',1,0.99841,439,961692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 190}}',43.2872,176043140,4740534,NULL,'2018-08-02 08:39:39',1533199179,NULL),(1932760625,5921645,2,1427517,1,1,1,'S',1,0.99688,379,959949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',43.3394,176486115,3524796,NULL,'2018-08-23 00:07:10',1534982830,NULL),(1916845602,5921645,2,74497,1,1,1,'S',1,0.992509,226,1077946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 4, \"small_tick_hit\": 304, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 4, \"small_tick_hit\": 308}}',43.8156,155298177,1103411,NULL,'2016-03-12 04:58:22',1457758702,NULL),(1913261931,5921645,2,19117,0,1,1,'S',1,0.992424,104,1188764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 4, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 4, \"small_tick_hit\": 160}}',43.8822,150278296,222370,NULL,'2015-09-19 19:42:19',1442691739,NULL),(1912933489,5921645,2,141030,0,1,1,'S',1,0.995138,353,917975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 376, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 239}}',44.0311,149682883,3098584,NULL,'2015-08-27 01:22:34',1440638554,NULL),(1932830648,5921645,2,1259170,1,1,1,'X',1,1,1012,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 987, \"large_tick_hit\": 25, \"small_tick_hit\": 632}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 25, \"small_tick_hit\": 632}}',44.3733,176726505,24676212,NULL,'2018-09-03 06:09:45',1535954985,NULL),(1912899006,5921645,2,262243,0,1,1,'S',1,0.995924,416,961150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 68, \"small_tick_hit\": 317, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 68, \"small_tick_hit\": 320}}',44.6607,149768464,3638854,NULL,'2015-08-30 02:04:29',1440900269,NULL),(1912742552,5921645,2,155913,0,1,1,'S',1,0.994898,416,939836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 414, \"large_tick_hit\": 14, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 14, \"small_tick_hit\": 159}}',44.9838,149502134,4207766,NULL,'2015-08-20 20:06:38',1440101198,NULL),(1915549640,5921645,2,446500,1,1,1,'X',1,1,313,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 246}}',45.0275,153535239,2435028,NULL,'2016-01-11 12:50:33',1452516633,NULL),(1915868372,5921645,2,214236,0,1,1,'X',1,1,526,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 2, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 2, \"small_tick_hit\": 400}}',45.034,153827169,8411520,NULL,'2016-01-21 03:04:38',1453345478,NULL),(1931837124,5921645,2,163890,0,1,1,'S',1,0.993127,95,1054481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',45.2539,175397797,180743,NULL,'2018-07-04 03:17:48',1530674268,NULL),(1912487518,5921645,2,123982,0,1,1,'S',1,0.998442,393,960360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 249}}',45.8861,149158447,3804408,NULL,'2015-08-09 05:47:55',1439099275,NULL),(1932840383,5921645,2,610295,0,1,1,'S',1,0.993174,344,926868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 354, \"large_tick_hit\": 5, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 225}}',45.8874,176741475,2908786,NULL,'2018-09-04 01:54:44',1536026084,NULL),(1916098882,5921645,2,804942,1,1,1,'S',1,0.99422,175,1179985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 171}}',45.9898,154272854,697373,NULL,'2016-02-04 21:13:46',1454620426,NULL),(1915323644,5921645,2,531216,0,1,1,'S',1,0.991763,374,905199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 400, \"large_tick_hit\": 5, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 5, \"small_tick_hit\": 199}}',45.9972,153188496,3498074,NULL,'2015-12-31 12:41:03',1451565663,NULL),(1932320721,5921645,2,263381,1,1,1,'X',1,1,654,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_tick_hit\": 64, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 64, \"small_tick_hit\": 348}}',46.0409,176043372,9647124,NULL,'2018-08-02 08:55:53',1533200153,NULL),(1932041379,5921645,2,243848,0,1,1,'S',1,0.995028,1072,915725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 983, \"large_tick_hit\": 213, \"small_tick_hit\": 605, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 213, \"small_tick_hit\": 611}}',46.2184,175506436,23004106,NULL,'2018-07-09 06:24:09',1531117449,NULL),(1913310188,5921645,2,51083,0,1,1,'X',1,1,418,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 74, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 74, \"small_tick_hit\": 168}}',46.4651,150221698,3644620,NULL,'2015-09-17 19:10:09',1442517009,NULL),(1911881730,5921645,2,159850,0,1,1,'S',1,0.989668,476,822708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 766, \"large_tick_hit\": 11, \"small_tick_hit\": 564, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 11, \"small_tick_hit\": 573}}',46.5037,148222290,6195068,NULL,'2015-07-10 17:13:37',1436548417,NULL),(1954035608,5921645,2,1183810,1,1,1,'S',1,0.994536,407,803504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 668, \"large_tick_hit\": 4, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 4, \"small_tick_hit\": 238}}',46.5127,204792512,5147132,NULL,'2022-01-24 00:53:01',1642985581,NULL),(1932941395,5921645,2,134301,0,1,1,'S',1,0.996622,326,866124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 411, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 179}}',46.6421,176790889,3447270,NULL,'2018-09-07 03:58:26',1536292706,NULL),(1932723987,5921645,2,914686,1,1,1,'S',1,0.999273,824,965861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 814, \"large_tick_hit\": 10, \"small_tick_hit\": 550, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 10, \"small_tick_hit\": 551}}',47.0213,176552117,16380876,NULL,'2018-08-26 01:58:33',1535248713,NULL),(1915282623,5921645,2,421077,1,1,1,'S',1,0.996721,722,960266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_tick_hit\": 4, \"small_tick_hit\": 494, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 4, \"small_tick_hit\": 498}}',47.0599,153209355,12664660,NULL,'2016-01-01 01:47:32',1451612852,NULL),(1932793382,5921645,2,375835,0,1,1,'S',1,0.994083,400,963673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 272, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 276}}',47.127,176633660,3968068,NULL,'2018-08-29 21:54:00',1535579640,NULL),(1913433463,5921645,2,348550,0,1,1,'S',1,0.989717,464,807677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 616, \"large_tick_hit\": 7, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 7, \"small_tick_hit\": 147}}',47.2089,150480753,5308042,NULL,'2015-09-27 17:49:31',1443376171,NULL),(1951668102,5921645,2,163971,1,1,1,'S',1,0.998462,440,967016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 70, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 70, \"small_tick_hit\": 210}}',47.4275,201688035,4052714,NULL,'2021-09-17 07:46:52',1631864812,NULL),(1932880016,5921645,2,329093,1,1,1,'S',1,0.996992,440,961405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 65, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 65, \"small_tick_hit\": 225}}',47.4321,176673108,4065286,NULL,'2018-08-31 20:16:37',1535746597,NULL),(1932808590,5921645,2,54337,1,1,1,'X',1,1,372,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"small_tick_hit\": 33}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 33}}',47.7158,176552253,3414110,NULL,'2018-08-26 02:08:36',1535249316,NULL),(1915718641,5921645,2,709609,1,1,1,'S',1,0.99,111,1186423,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',47.9897,153673628,318334,NULL,'2016-01-16 05:35:41',1452922541,NULL),(1911795879,5921645,2,106469,0,1,1,'S',1,0.998542,799,976333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 799, \"small_tick_hit\": 571, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 799, \"small_tick_hit\": 573}}',48.0495,148124923,15606354,NULL,'2015-07-07 19:36:38',1436297798,NULL),(1916500697,5921645,2,863290,1,1,1,'X',1,1,474,964608,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 1, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 1, \"small_tick_hit\": 243}}',48.2665,154855261,5518798,NULL,'2016-02-24 18:27:19',1456338439,NULL),(1932866152,5921645,2,1594731,0,1,1,'S',1,0.99529,427,934857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 445, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 191}}',48.5847,176672886,4510218,NULL,'2018-08-31 20:04:42',1535745882,NULL),(1932376042,5921645,2,1645700,1,1,1,'X',1,1,405,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',48.8136,176111752,3932234,NULL,'2018-08-05 10:34:51',1533465291,NULL),(1932374851,5921645,2,1645699,0,1,1,'S',1,0.988064,296,770003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 485, \"small_tick_hit\": 260, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 263}}',49.826,176131295,2459060,NULL,'2018-08-06 08:27:15',1533544035,NULL),(1913340654,5921645,2,414608,0,1,1,'X',1,1,506,980352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 7, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 7, \"small_tick_hit\": 348}}',49.9993,150186231,7899600,NULL,'2015-09-16 04:56:51',1442379411,NULL),(1912798999,5921645,2,659439,0,1,1,'S',1,0.982993,120,695519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 194, \"large_tick_hit\": 15, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 15, \"small_tick_hit\": 81}}',50.2698,149556484,555080,NULL,'2015-08-22 16:08:21',1440259701,NULL),(1932508592,5921645,2,37860,1,1,1,'S',1,0.995231,2794,924211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 4151, \"large_tick_hit\": 281, \"small_tick_hit\": 3498, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 4156, \"large_tick_hit\": 281, \"small_tick_hit\": 3531}}',50.3983,176264090,204449128,NULL,'2018-08-12 13:04:28',1534079068,NULL),(1913491809,5921645,2,428320,0,1,1,'S',1,0.996139,536,959647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 96, \"small_tick_hit\": 238, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 96, \"small_tick_hit\": 241}}',50.4339,150651425,5693184,NULL,'2015-10-04 19:03:37',1443985417,NULL),(1931948672,5921645,2,149310,0,1,1,'S',1,0.997409,885,973314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 764, \"large_tick_hit\": 121, \"small_tick_hit\": 655, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 121, \"small_tick_hit\": 659}}',50.5498,175551797,16092974,NULL,'2018-07-11 09:08:40',1531300120,NULL),(1913539443,5921645,2,98229,0,1,1,'S',1,0.998761,1656,949540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1142, \"large_tick_hit\": 557, \"small_tick_hit\": 720, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 722}}',50.9983,150578210,46808824,NULL,'2015-10-02 05:24:19',1443763459,NULL),(1915510415,5921645,2,88700,0,1,1,'S',1,0.990385,983,862664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1120, \"large_tick_hit\": 49, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1131, \"large_tick_hit\": 49, \"small_tick_hit\": 276}}',51.1477,153339184,28132410,NULL,'2016-01-05 04:42:13',1451968933,NULL),(1932500681,5921645,2,667687,0,1,1,'S',1,0.992622,896,873295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1133, \"large_tick_hit\": 15, \"small_tick_hit\": 601, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 15, \"small_tick_hit\": 609}}',51.3364,176212964,20044750,NULL,'2018-08-10 08:19:30',1533889170,NULL),(1916321070,5921645,2,321481,0,1,1,'S',1,0.992817,603,888629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 694, \"large_tick_hit\": 30, \"small_tick_hit\": 520, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 30, \"small_tick_hit\": 526}}',51.7088,154617565,8865420,NULL,'2016-02-16 05:46:55',1455601615,NULL),(1956000213,5921645,2,3320945,1,1,1,'A',1,0.977578,170,953720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 4, \"small_tick_hit\": 48, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 4, \"small_tick_hit\": 53}}',52.367,207230560,732900,NULL,'2022-05-25 15:42:35',1653493355,NULL),(1932938636,5921645,2,55066,1,1,1,'S',1,0.996497,403,964491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 44, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 44, \"small_tick_hit\": 168}}',52.9533,176726602,4464980,NULL,'2018-09-03 06:22:19',1535955739,NULL),(1932018072,5921645,2,674553,0,1,1,'X',1,1,196,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',53.4154,175482742,964090,NULL,'2018-07-08 04:06:35',1531022795,NULL),(1913271439,5921645,2,600357,0,1,1,'A',1,0.968421,100,807827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 67, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 1, \"small_tick_hit\": 70}}',53.4414,150252636,277122,NULL,'2015-09-19 00:46:33',1442623593,NULL),(1913576607,5921645,2,52338,0,1,1,'S',1,0.993342,310,1020081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 329, \"small_tick_hit\": 417, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 421}}',53.6398,150659899,2000334,NULL,'2015-10-05 04:30:58',1444019458,NULL),(1932827372,5921645,2,745569,1,1,1,'S',1,0.997279,483,962403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 3, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 3, \"small_tick_hit\": 252}}',53.8691,176672969,5688520,NULL,'2018-08-31 20:08:19',1535746099,NULL),(1932346953,5921645,2,756205,1,1,1,'X',1,1,154,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 86}}',54.5884,176036584,611804,NULL,'2018-08-01 23:52:05',1533167525,NULL),(1913169019,5921645,2,46921,0,1,1,'X',1,1,419,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 60, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 60, \"small_tick_hit\": 142}}',54.6751,150158334,3695784,NULL,'2015-09-14 20:35:05',1442262905,NULL),(1917746999,5921645,2,532469,1,1,1,'S',1,0.99386,673,887004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 811, \"large_tick_hit\": 1, \"small_tick_hit\": 321, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 1, \"small_tick_hit\": 325}}',55.5154,156507408,11417118,NULL,'2016-04-23 20:04:09',1461441849,NULL),(1913684944,5921645,2,302493,0,1,1,'S',1,0.997559,1072,961408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 854, \"large_tick_hit\": 218, \"small_tick_hit\": 563, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 218, \"small_tick_hit\": 567}}',55.5694,150765496,22174890,NULL,'2015-10-10 02:38:46',1444444726,NULL),(1915758657,5921645,2,169090,0,1,1,'S',1,0.98827,359,771835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 699, \"large_tick_hit\": 5, \"small_tick_hit\": 307, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 5, \"small_tick_hit\": 313}}',55.8644,153733310,5151690,NULL,'2016-01-17 19:10:06',1453057806,NULL),(1932354999,5921645,2,303370,1,1,1,'S',1,0.998003,998,942457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 876, \"large_tick_hit\": 165, \"small_tick_hit\": 458, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 165, \"small_tick_hit\": 460}}',58.1443,175978547,20375796,NULL,'2018-07-30 08:01:53',1532937713,NULL),(1913509014,5921645,2,161787,0,1,1,'S',1,0.99523,491,943423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 492, \"large_tick_hit\": 10, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 10, \"small_tick_hit\": 126}}',58.9077,150660150,5806864,NULL,'2015-10-05 04:56:53',1444021013,NULL),(1953074646,5921645,2,965993,1,1,1,'S',1,0.997006,192,960577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 142}}',59.402,203646425,939870,NULL,'2021-12-04 11:55:27',1638618927,NULL),(1951727795,5921645,2,365637,1,1,1,'X',1,1,182,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 17, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 17, \"small_tick_hit\": 74}}',59.9591,201775145,776104,NULL,'2021-09-20 11:30:24',1632137424,NULL),(1912789084,5921645,2,138357,1,1,1,'S',1,0.992431,505,877699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 538, \"large_tick_hit\": 47, \"small_tick_hit\": 595, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 47, \"small_tick_hit\": 597}}',62.6231,149632095,7063110,NULL,'2015-08-25 04:16:46',1440476206,NULL),(1932416112,5921645,2,231747,1,1,1,'S',1,0.997253,888,951073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 898, \"large_tick_hit\": 2, \"small_tick_hit\": 552, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 2, \"small_tick_hit\": 555}}',64.0004,176043222,19184652,NULL,'2018-08-02 08:45:25',1533199525,NULL),(1915357181,5921645,2,272554,0,1,1,'S',1,0.993631,340,907663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 360, \"large_tick_hit\": 7, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 7, \"small_tick_hit\": 102}}',64.525,153138160,2844546,NULL,'2015-12-30 01:38:45',1451439525,NULL),(1913236034,5921645,2,155914,0,1,1,'S',1,0.99807,464,964249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"small_tick_hit\": 53, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 54}}',64.8937,150252565,6585510,NULL,'2015-09-19 00:42:36',1442623356,NULL),(1916725812,5921645,2,74852,0,1,1,'S',1,0.991438,436,950072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 412, \"large_tick_hit\": 25, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 25, \"small_tick_hit\": 144}}',68.091,155168777,5481440,NULL,'2016-03-06 18:32:04',1457289124,NULL),(1908628358,5926797,2,374115,0,1,1,'C',1,0.856203,39,385029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 347, \"large_tick_hit\": 58, \"small_tick_hit\": 506, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 58, \"small_tick_hit\": 588}}',0.100297,143420711,232708,NULL,'2015-02-09 17:19:18',1423502358,NULL),(1908746498,6014959,2,374115,0,1,1,'D',1,0.782895,36,175881,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 323, \"large_tick_hit\": 52, \"small_tick_hit\": 458, \"small_tick_miss\": 130}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 52, \"small_tick_hit\": 588}}',0.020753,143855617,178086,NULL,'2015-02-17 02:52:35',1424141555,NULL),(1908761424,6022203,2,3670,0,1,1,'C',1,0.872068,62,106035,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 271, \"large_tick_hit\": 6, \"small_tick_hit\": 132, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 6, \"small_tick_hit\": 173}}',0.875572,143907477,163131,NULL,'2015-02-18 19:51:55',1424289115,NULL),(1916392022,6022203,2,822644,0,1,1,'C',1,0.857143,40,441981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 93, \"large_tick_hit\": 2, \"small_tick_hit\": 199, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 2, \"small_tick_hit\": 236}}',1.18261,154575099,65142,NULL,'2016-02-14 16:38:34',1455467914,NULL),(1935297758,6022203,2,1220325,0,1,1,'D',1,0.827586,13,222915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 70, \"large_tick_hit\": 2, \"small_tick_hit\": 144, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',1.6432,180026376,37844,NULL,'2019-03-23 14:12:50',1553350370,NULL),(1939216414,6022203,2,267669,0,1,1,'A',1,0.963426,107,643729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 325, \"large_tick_hit\": 84, \"small_tick_hit\": 671, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 84, \"small_tick_hit\": 702}}',2.04482,185030743,361622,NULL,'2020-02-06 00:18:24',1580948304,NULL),(1926859036,6022203,2,28254,0,1,1,'B',1,0.919861,59,549302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 151, \"large_tick_hit\": 3, \"small_tick_hit\": 110, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}}',2.22067,168732251,164636,NULL,'2017-08-27 17:49:38',1503856178,NULL),(1935294990,6022203,2,1220323,0,1,1,'B',1,0.936937,31,498433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 55, \"large_tick_hit\": 10, \"small_tick_hit\": 143, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',4.68744,180026351,68626,NULL,'2019-03-23 14:11:21',1553350281,NULL),(1913708183,6024787,2,655472,0,1,1,'C',1,0.85209,31,378782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 329, \"large_tick_hit\": 91, \"small_tick_hit\": 640, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 91, \"small_tick_hit\": 757}}',0.160525,150894508,204268,NULL,'2015-10-15 02:25:36',1444875936,NULL),(1912576340,6024787,2,335981,0,1,1,'D',1,0.844765,20,305427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 182, \"large_tick_hit\": 10, \"small_tick_hit\": 276, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 10, \"small_tick_hit\": 303}}',0.382071,149174323,145440,NULL,'2015-08-09 17:58:53',1439143133,NULL),(1913713616,6024787,2,30347,0,1,1,'B',1,0.937593,76,507714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 377, \"small_tick_hit\": 254, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 280}}',2.05588,150894581,619304,NULL,'2015-10-15 02:31:01',1444876261,NULL),(1912857177,6024787,2,610531,0,1,1,'B',1,0.923077,68,518175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 357, \"large_tick_hit\": 4, \"small_tick_hit\": 755, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 4, \"small_tick_hit\": 827}}',2.10298,149682271,344922,NULL,'2015-08-27 00:47:43',1440636463,NULL),(1908817559,6024787,2,537698,0,1,1,'A',1,0.955494,78,584276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 237, \"large_tick_hit\": 48, \"small_tick_hit\": 402, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 48, \"small_tick_hit\": 424}}',2.16053,143913665,214472,NULL,'2015-02-19 00:37:43',1424306263,NULL),(1912044287,6024787,2,50531,0,1,1,'B',1,0.928429,86,464767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 283, \"large_tick_hit\": 30, \"small_tick_hit\": 154, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 30, \"small_tick_hit\": 166}}',2.64189,148505846,345276,NULL,'2015-07-19 03:45:03',1437277503,NULL),(1911797730,6024787,2,624941,0,1,1,'A',1,0.940184,66,559634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 426, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 1, \"small_tick_hit\": 454}}',2.76511,148032031,246420,NULL,'2015-07-05 00:36:16',1436056576,NULL),(1911434669,6024787,2,33580,0,1,1,'A',1,0.964286,45,546764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 222, \"large_tick_hit\": 5, \"small_tick_hit\": 232, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 5, \"small_tick_hit\": 242}}',2.81802,147789015,234088,NULL,'2015-06-27 17:33:02',1435426382,NULL),(1911742971,6024787,2,525834,0,1,1,'A',1,0.96,72,569819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 374, \"large_tick_hit\": 25, \"small_tick_hit\": 393, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 25, \"small_tick_hit\": 414}}',3.02341,148129274,444166,NULL,'2015-07-07 22:34:50',1436308490,NULL),(1909878349,6024787,2,540954,0,1,1,'A',1,0.955801,79,596162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 201, \"large_tick_hit\": 23, \"small_tick_hit\": 295, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 23, \"small_tick_hit\": 311}}',3.16993,145263087,184734,NULL,'2015-04-06 23:40:43',1428363643,NULL),(1911441317,6024787,2,82156,0,1,1,'A',1,0.949015,79,610328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 244, \"large_tick_hit\": 18, \"small_tick_hit\": 557, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 18, \"small_tick_hit\": 593}}',3.27432,147788954,311054,NULL,'2015-06-27 17:31:11',1435426271,NULL),(1911794499,6024787,2,106125,0,1,1,'S',1,0.992647,122,769568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 234, \"large_tick_hit\": 109, \"small_tick_hit\": 602, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 109, \"small_tick_hit\": 606}}',3.65549,148129822,465932,NULL,'2015-07-07 22:59:43',1436309983,NULL),(1910859797,6024787,2,556179,0,1,1,'S',1,0.983333,75,740109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 113, \"large_tick_hit\": 41, \"small_tick_hit\": 554, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 41, \"small_tick_hit\": 564}}',3.73757,146901623,160600,NULL,'2015-05-30 18:30:44',1433010644,NULL),(1933626312,6024787,2,1640231,0,1,1,'B',1,0.936842,91,540076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 279, \"large_tick_hit\": 41, \"small_tick_hit\": 392, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 41, \"small_tick_hit\": 422}}',4.0461,177712625,370252,NULL,'2018-11-02 02:46:04',1541126764,NULL),(1911806306,6024787,2,141526,0,1,1,'S',1,0.989111,181,773865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 318, \"large_tick_hit\": 109, \"small_tick_hit\": 663, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 109, \"small_tick_hit\": 671}}',4.2602,148129367,633910,NULL,'2015-07-07 22:38:52',1436308732,NULL),(1912575856,6024787,2,55252,0,1,1,'S',1,0.988584,45,676904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 67, \"large_tick_hit\": 26, \"small_tick_hit\": 340, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 26, \"small_tick_hit\": 343}}',4.36905,149174269,120936,NULL,'2015-08-09 17:56:18',1439142978,NULL),(1911588274,6024787,2,181010,0,1,1,'A',1,0.966667,148,663668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 258, \"large_tick_hit\": 108, \"small_tick_hit\": 591, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 108, \"small_tick_hit\": 612}}',4.5852,147996617,640438,NULL,'2015-07-04 00:17:10',1435969030,NULL),(1914298375,6024787,2,240093,0,1,1,'S',1,0.98415,104,734673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 165, \"large_tick_hit\": 223, \"small_tick_hit\": 295, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 223, \"small_tick_hit\": 302}}',4.85974,151800476,240610,NULL,'2015-11-15 16:27:14',1447604834,NULL),(1911464355,6024787,2,86482,0,1,1,'A',1,0.966019,63,620896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 185, \"large_tick_hit\": 15, \"small_tick_hit\": 198, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 15, \"small_tick_hit\": 208}}',5.3378,147790398,253580,NULL,'2015-06-27 18:27:48',1435429668,NULL),(1914366739,6024787,2,458674,0,1,1,'S',1,0.995816,68,964152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 171}}',5.46994,151668199,108164,NULL,'2015-11-11 00:57:06',1447203426,NULL),(1911725121,6024787,2,391998,0,1,1,'S',1,0.992816,185,968790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 506, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 511}}',5.56657,148129708,281672,NULL,'2015-07-07 22:54:31',1436309671,NULL),(1911520142,6024787,2,476115,0,1,1,'A',1,0.955479,88,825535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 55, \"large_tick_hit\": 48, \"small_tick_hit\": 176, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 48, \"small_tick_hit\": 186}}',5.56992,147790501,99372,NULL,'2015-06-27 18:31:33',1435429893,NULL),(1911441333,6024787,2,434709,0,1,1,'S',1,0.992144,181,797225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 256, \"large_tick_hit\": 73, \"small_tick_hit\": 555, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 73, \"small_tick_hit\": 559}}',5.59829,147790347,495714,NULL,'2015-06-27 18:26:01',1435429561,NULL),(1912575080,6024787,2,226725,0,1,1,'S',1,0.990415,153,963505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 46, \"small_tick_hit\": 467, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 46, \"small_tick_hit\": 473}}',5.66899,149144928,274446,NULL,'2015-08-08 19:19:37',1439061577,NULL),(1911697796,6024787,2,82474,0,1,1,'S',1,0.99359,93,963164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 8, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 8, \"small_tick_hit\": 63}}',5.72004,148129411,147424,NULL,'2015-07-07 22:40:31',1436308831,NULL),(1911014794,6024787,2,72473,0,1,1,'S',1,0.983361,107,822234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"small_tick_hit\": 417, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 426}}',6.08939,146999224,265610,NULL,'2015-06-02 19:22:04',1433272924,NULL),(1911740628,6024787,2,241185,0,1,1,'A',1,0.974244,165,713748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 360, \"large_tick_hit\": 42, \"small_tick_hit\": 468, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 42, \"small_tick_hit\": 485}}',6.19994,148030768,763736,NULL,'2015-07-04 23:34:12',1436052852,NULL),(1911759499,6024787,2,46626,0,1,1,'S',1,0.989655,112,854325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 113, \"large_tick_hit\": 23, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',6.28649,148057933,175170,NULL,'2015-07-05 17:45:48',1436118348,NULL),(1911699535,6024787,2,1087,1,1,1,'A',1,0.946166,110,626207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 158, \"large_tick_hit\": 92, \"small_tick_hit\": 330, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 92, \"small_tick_hit\": 352}}',6.31888,148129192,310188,NULL,'2015-07-07 22:31:37',1436308297,NULL),(1911683795,6024787,2,492173,0,1,1,'A',1,0.970207,141,793560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 203, \"large_tick_hit\": 69, \"small_tick_hit\": 477, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 69, \"small_tick_hit\": 498}}',6.36328,147896330,365970,NULL,'2015-06-30 22:03:34',1435701814,NULL),(1911030235,6024787,2,592737,0,1,1,'S',1,0.985075,158,790631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 196, \"large_tick_hit\": 61, \"small_tick_hit\": 403, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 61, \"small_tick_hit\": 410}}',6.6613,146999167,361998,NULL,'2015-06-02 19:19:42',1433272782,NULL),(1911559623,6024787,2,419063,0,1,1,'S',1,0.980117,227,791240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 334, \"large_tick_hit\": 45, \"small_tick_hit\": 459, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 45, \"small_tick_hit\": 472}}',6.97593,147790086,1135498,NULL,'2015-06-27 18:15:23',1435428923,NULL),(1910229629,6024787,2,547511,0,1,1,'S',1,0.99316,268,962913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 194, \"large_tick_hit\": 74, \"small_tick_hit\": 458, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 74, \"small_tick_hit\": 462}}',7.11592,145870254,748392,NULL,'2015-04-26 22:49:29',1430088569,NULL),(1911797827,6024787,2,624947,1,1,1,'S',1,0.995646,161,959401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 29, \"small_tick_hit\": 525, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 29, \"small_tick_hit\": 528}}',7.38985,148030606,294206,NULL,'2015-07-04 23:26:42',1436052402,NULL),(1911703561,6024787,2,277022,0,1,1,'S',1,0.992188,183,877655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 173, \"large_tick_hit\": 61, \"small_tick_hit\": 401, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 61, \"small_tick_hit\": 405}}',7.46411,148129866,369774,NULL,'2015-07-07 23:01:34',1436310094,NULL),(1912089099,6024787,2,566506,0,1,1,'S',1,0.994828,238,818564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 338, \"large_tick_hit\": 103, \"small_tick_hit\": 713, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 103, \"small_tick_hit\": 716}}',7.466,148599378,993210,NULL,'2015-07-22 01:32:04',1437528724,NULL),(1911527568,6024787,2,50857,0,1,1,'A',1,0.977827,170,839221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 189, \"large_tick_hit\": 24, \"small_tick_hit\": 228, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 24, \"small_tick_hit\": 236}}',7.65547,147789079,473284,NULL,'2015-06-27 17:35:46',1435426546,NULL),(1911772809,6024787,2,165346,0,1,1,'S',1,0.986231,151,814043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 170, \"large_tick_hit\": 54, \"small_tick_hit\": 349, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 54, \"small_tick_hit\": 355}}',7.67713,148129749,356546,NULL,'2015-07-07 22:56:23',1436309783,NULL),(1912145964,6024787,2,195809,0,1,1,'S',1,0.99186,478,830736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 429, \"large_tick_hit\": 483, \"small_tick_hit\": 672, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 483, \"small_tick_hit\": 680}}',7.74283,148599297,2363156,NULL,'2015-07-22 01:28:17',1437528497,NULL),(1911786158,6024787,2,261897,0,1,1,'S',1,0.995628,265,963193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 58, \"small_tick_hit\": 646, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 58, \"small_tick_hit\": 650}}',8.20721,148129653,766800,NULL,'2015-07-07 22:52:03',1436309523,NULL),(1933713872,6024787,2,1685052,1,1,1,'S',1,0.992891,300,862643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 574, \"large_tick_hit\": 52, \"small_tick_hit\": 631, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 52, \"small_tick_hit\": 638}}',8.60824,177712849,3608974,NULL,'2018-11-02 03:08:35',1541128115,NULL),(1911705867,6024787,2,83662,0,1,1,'X',1,1,151,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 80, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 80, \"small_tick_hit\": 342}}',8.79456,148058291,123976,NULL,'2015-07-05 18:00:24',1436119224,NULL),(1911467415,6024787,2,679642,0,1,1,'S',1,0.990811,388,836005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 529, \"large_tick_hit\": 269, \"small_tick_hit\": 1035, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 269, \"small_tick_hit\": 1048}}',8.79839,147789861,2579282,NULL,'2015-06-27 18:06:47',1435428407,NULL),(1911730789,6024787,2,586767,0,1,1,'S',1,0.994624,150,768236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 168, \"large_tick_hit\": 155, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 155, \"small_tick_hit\": 232}}',9.22482,148058072,337816,NULL,'2015-07-05 17:52:04',1436118724,NULL),(1912493267,6024787,2,187590,0,1,1,'A',1,0.958286,357,860799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 373, \"large_tick_hit\": 30, \"small_tick_hit\": 447, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 30, \"small_tick_hit\": 469}}',9.72902,149174462,2420930,NULL,'2015-08-09 18:04:56',1439143496,NULL),(1911295431,6024787,2,33576,0,1,1,'S',1,0.98374,113,768792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 102, \"large_tick_hit\": 96, \"small_tick_hit\": 165, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 96, \"small_tick_hit\": 169}}',10.065,147345685,233798,NULL,'2015-06-13 22:19:22',1434233962,NULL),(1912053666,6024787,2,320350,0,1,1,'S',1,0.984375,64,786447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 73, \"large_tick_hit\": 19, \"small_tick_hit\": 223, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 19, \"small_tick_hit\": 227}}',10.1221,148505922,86122,NULL,'2015-07-19 03:48:11',1437277691,NULL),(1910909219,6024787,2,262102,0,1,1,'S',1,0.995365,358,863791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 203, \"large_tick_hit\": 278, \"small_tick_hit\": 378, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 278, \"small_tick_hit\": 379}}',10.1922,146901243,852372,NULL,'2015-05-30 18:17:55',1433009875,NULL),(1911758449,6024787,2,95691,0,1,1,'S',1,0.990876,197,960583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 70, \"small_tick_hit\": 346, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 70, \"small_tick_hit\": 351}}',10.4716,148129447,377000,NULL,'2015-07-07 22:42:19',1436308939,NULL),(1912417131,6024787,2,205318,0,1,1,'S',1,0.998902,342,970088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 95, \"small_tick_hit\": 568, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 95, \"small_tick_hit\": 569}}',10.7605,149001412,1141220,NULL,'2015-08-04 00:41:19',1438648879,NULL),(1911539581,6024787,2,704866,0,1,1,'S',1,0.992701,176,896082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"large_tick_hit\": 3, \"small_tick_hit\": 344, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 347}}',10.9176,147790016,435780,NULL,'2015-06-27 18:12:53',1435428773,NULL),(1911768749,6024787,2,47692,0,1,1,'S',1,0.991919,237,957466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"small_tick_hit\": 254, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 258}}',11.2656,148129582,1075220,NULL,'2015-07-07 22:49:06',1436309346,NULL),(1911736184,6024787,2,41886,0,1,1,'S',1,0.989664,211,857719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 268, \"small_tick_hit\": 498, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 270, \"small_tick_hit\": 504}}',11.4246,148129496,1002844,NULL,'2015-07-07 22:44:47',1436309087,NULL),(1912520550,6024787,2,24003,0,1,1,'S',1,0.996644,128,827614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 129, \"large_tick_hit\": 67, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 67, \"small_tick_hit\": 101}}',11.7588,149144579,353834,NULL,'2015-08-08 19:04:03',1439060643,NULL),(1912498952,6024787,2,627795,1,1,1,'S',1,0.99226,217,895892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 195, \"large_tick_hit\": 60, \"small_tick_hit\": 386, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 60, \"small_tick_hit\": 390}}',11.7925,149144613,537420,NULL,'2015-08-08 19:05:58',1439060758,NULL),(1910902807,6024787,2,655468,0,1,1,'S',1,0.992076,434,322726,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 164, \"small_tick_hit\": 818, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 164, \"small_tick_hit\": 828}}',12.2352,146902284,584284,NULL,'2015-05-30 18:52:58',1433011978,NULL),(1912133960,6024787,2,243551,0,1,1,'X',1,1,311,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 99, \"small_tick_hit\": 524}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 99, \"small_tick_hit\": 524}}',12.72,148627320,969776,NULL,'2015-07-22 22:28:50',1437604130,NULL),(1911762518,6024787,2,404025,0,1,1,'S',1,0.981767,187,800393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 280, \"large_tick_hit\": 2, \"small_tick_hit\": 418, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 428}}',13.4204,148030677,789548,NULL,'2015-07-04 23:30:22',1436052622,NULL),(1932660681,6024787,2,1432762,1,1,1,'X',1,1,163,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 2, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 2, \"small_tick_hit\": 103}}',14.2317,176460741,528178,NULL,'2018-08-21 18:10:52',1534875052,NULL),(1911814922,6024787,2,483183,1,1,1,'S',1,0.998724,295,966193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 53, \"small_tick_hit\": 488, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 53, \"small_tick_hit\": 489}}',15.7573,148129542,972560,NULL,'2015-07-07 22:47:09',1436309229,NULL),(1914222088,6024787,2,330205,0,1,1,'S',1,0.997868,238,958229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 186, \"large_tick_hit\": 55, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 55, \"small_tick_hit\": 227}}',16.2626,151494688,650718,NULL,'2015-11-05 01:10:43',1446685843,NULL),(1911978226,6024787,2,15225,0,1,1,'S',1,0.997423,230,978517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 123, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 123, \"small_tick_hit\": 158}}',17.487,148505901,414434,NULL,'2015-07-19 03:47:03',1437277623,NULL),(1935443130,6024787,2,1825172,0,1,1,'S',1,0.993151,197,891710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 226, \"large_tick_hit\": 8, \"small_tick_hit\": 491, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 8, \"small_tick_hit\": 495}}',18.2593,180044420,762086,NULL,'2019-03-24 12:23:32',1553430212,NULL),(1937139885,6024787,2,2096083,1,1,1,'X',1,1,256,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 22, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',29.6129,182353606,1133250,NULL,'2019-08-14 21:08:25',1565816905,NULL),(1939900812,6027906,2,1612940,0,1,1,'A',1,0.94717,79,516716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.60334,186129203,526508,NULL,'2020-04-01 13:40:02',1585748402,NULL),(1913478362,6078862,2,762792,1,1,1,'B',1,0.91029,85,383723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 934, \"large_tick_hit\": 5, \"small_tick_hit\": 441, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 5, \"small_tick_hit\": 473}}',0.269181,150533586,923218,NULL,'2015-09-30 01:52:02',1443577922,NULL),(1913004373,6078862,2,554519,0,1,1,'B',1,0.931677,102,439869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 1120, \"large_tick_hit\": 8, \"small_tick_hit\": 522, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 1193, \"large_tick_hit\": 8, \"small_tick_hit\": 570}}',0.725051,149850513,1602164,NULL,'2015-09-02 10:22:39',1441189359,NULL),(1916642476,6078862,2,784536,0,1,1,'C',1,0.88251,30,329547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 420, \"small_tick_hit\": 241, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 269}}',0.801865,154978035,286798,NULL,'2016-02-28 18:32:42',1456684362,NULL),(1913476900,6078862,2,739212,0,1,1,'B',1,0.900771,92,397493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 599, \"large_tick_hit\": 3, \"small_tick_hit\": 333, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 3, \"small_tick_hit\": 372}}',1.08396,150533629,708242,NULL,'2015-09-30 01:55:20',1443578120,NULL),(1914625241,6078862,2,741477,1,1,1,'X',1,1,196,144778,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.24648,152036951,59230,NULL,'2015-11-24 05:12:01',1448341921,NULL),(1913740693,6078862,2,160756,0,1,1,'B',1,0.92686,58,415666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 419, \"large_tick_hit\": 46, \"small_tick_hit\": 270, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 46, \"small_tick_hit\": 289}}',1.70858,151063507,452312,NULL,'2015-10-21 05:09:36',1445404176,NULL),(1915810645,6078862,2,244893,0,1,1,'A',1,0.949604,56,447550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 771, \"large_tick_hit\": 1, \"small_tick_hit\": 547, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 1, \"small_tick_hit\": 567}}',1.72627,153926723,801946,NULL,'2016-01-24 06:42:22',1453617742,NULL),(1916408466,6078862,2,788191,1,1,1,'B',1,0.924272,47,421186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 492, \"large_tick_hit\": 7, \"small_tick_hit\": 453, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 7, \"small_tick_hit\": 488}}',1.74354,154616274,443850,NULL,'2016-02-16 04:04:21',1455595461,NULL),(1913095633,6078862,2,401784,0,1,1,'C',1,0.898773,42,378003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 346, \"large_tick_hit\": 9, \"small_tick_hit\": 231, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 9, \"small_tick_hit\": 259}}',2.44807,149850429,270534,NULL,'2015-09-02 10:16:16',1441188976,NULL),(1913843178,6078862,2,372562,1,1,1,'A',1,0.963517,146,541021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 894, \"large_tick_hit\": 196, \"small_tick_hit\": 521, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 196, \"small_tick_hit\": 545}}',2.64206,151072413,1699006,NULL,'2015-10-21 13:45:02',1445435102,NULL),(1913035266,6078862,2,274321,0,1,1,'A',1,0.967085,71,567162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 255, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',5.08889,149868501,570438,NULL,'2015-09-03 04:31:38',1441254698,NULL),(1913766740,6078862,2,762518,0,1,1,'A',1,0.942997,75,533257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 340, \"large_tick_hit\": 6, \"small_tick_hit\": 233, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 6, \"small_tick_hit\": 256}}',5.51533,151073488,538410,NULL,'2015-10-21 14:21:02',1445437262,NULL),(1917210121,6078862,2,589321,0,1,1,'A',1,0.949738,101,502180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 541, \"large_tick_hit\": 16, \"small_tick_hit\": 350, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 16, \"small_tick_hit\": 370}}',5.63992,155795916,774640,NULL,'2016-03-29 16:09:58',1459267798,NULL),(1916319768,6078862,2,707845,0,1,1,'A',1,0.94028,112,504265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 457, \"small_tick_hit\": 283, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 305}}',5.79949,154616207,707990,NULL,'2016-02-16 03:59:23',1455595163,NULL),(1914677154,6078862,2,572709,0,1,1,'A',1,0.967405,196,600020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 634, \"large_tick_hit\": 288, \"small_tick_hit\": 562, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 288, \"small_tick_hit\": 586}}',5.82465,152199362,1337464,NULL,'2015-11-29 18:42:55',1448822575,NULL),(1913796603,6078862,2,771882,0,1,1,'A',1,0.965289,79,515104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 365, \"large_tick_hit\": 71, \"small_tick_hit\": 148, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 71, \"small_tick_hit\": 154}}',7.04081,151063251,543452,NULL,'2015-10-21 04:48:58',1445402938,NULL),(1917146063,6078862,2,29801,0,1,1,'X',1,1,122,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 15, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 15, \"small_tick_hit\": 68}}',7.34084,155722933,296600,NULL,'2016-03-27 02:37:00',1459046220,NULL),(1914658240,6078862,2,138550,0,1,1,'S',1,0.980583,90,583351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 316, \"large_tick_hit\": 80, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 80, \"small_tick_hit\": 110}}',8.3459,152199465,621386,NULL,'2015-11-29 18:46:33',1448822793,NULL),(1913947757,6078862,2,698251,0,1,1,'A',1,0.977683,306,658425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1229, \"large_tick_hit\": 4, \"small_tick_hit\": 826, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 4, \"small_tick_hit\": 851}}',9.62921,151113898,4250336,NULL,'2015-10-22 23:58:26',1445558306,NULL),(1913069670,6078862,2,457372,0,1,1,'B',1,0.916667,28,319722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 91, \"small_tick_hit\": 52, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 57}}',9.89522,149850290,70488,NULL,'2015-09-02 10:05:52',1441188352,NULL),(1917186476,6078862,2,38117,0,1,1,'S',1,0.980983,106,730179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 252, \"large_tick_hit\": 42, \"small_tick_hit\": 325, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 42, \"small_tick_hit\": 334}}',10.1119,155726016,607370,NULL,'2016-03-27 04:50:13',1459054213,NULL),(1913768283,6078862,2,166841,0,1,1,'A',1,0.975867,105,729372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 277, \"large_tick_hit\": 15, \"small_tick_hit\": 355, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 15, \"small_tick_hit\": 368}}',10.1796,151073678,522742,NULL,'2015-10-21 14:28:44',1445437724,NULL),(1914731142,6078862,2,125434,0,1,1,'S',1,0.980268,159,653684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 769, \"large_tick_hit\": 10, \"small_tick_hit\": 463, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 10, \"small_tick_hit\": 476}}',10.2201,152199609,1957318,NULL,'2015-11-29 18:51:12',1448823072,NULL),(1913750380,6078862,2,712741,1,1,1,'S',1,0.98489,133,754926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 321, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 1, \"small_tick_hit\": 329}}',10.644,151074633,1143442,NULL,'2015-10-21 15:08:53',1445440133,NULL),(1915897410,6078862,2,296874,0,1,1,'A',1,0.97349,92,602383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 370, \"large_tick_hit\": 14, \"small_tick_hit\": 277, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',11.1835,153926546,700166,NULL,'2016-01-24 06:33:32',1453617212,NULL),(1916366615,6078862,2,722986,0,1,1,'S',1,0.980978,144,693670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 355, \"large_tick_hit\": 25, \"small_tick_hit\": 342, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 25, \"small_tick_hit\": 350}}',12.3612,154616312,953252,NULL,'2016-02-16 04:07:30',1455595650,NULL),(1913835944,6078862,2,149940,0,1,1,'S',1,0.988599,177,1051145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 5, \"small_tick_hit\": 430, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 5, \"small_tick_hit\": 437}}',13.0668,151074011,438149,NULL,'2015-10-21 14:43:05',1445438585,NULL),(1915890867,6078862,2,722238,0,1,1,'B',1,0.939502,68,489650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 174, \"small_tick_hit\": 90, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 96}}',13.1196,153927159,286960,NULL,'2016-01-24 07:05:19',1453619119,NULL),(1913820809,6078862,2,406298,0,1,1,'A',1,0.975395,157,659884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 322, \"large_tick_hit\": 5, \"small_tick_hit\": 228, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 5, \"small_tick_hit\": 233}}',13.4988,151073333,846632,NULL,'2015-10-21 14:15:57',1445436957,NULL),(1916410556,6078862,2,825418,0,1,1,'A',1,0.968127,49,526642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 120, \"large_tick_hit\": 3, \"small_tick_hit\": 120, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',13.6549,154684873,145068,NULL,'2016-02-18 20:19:24',1455826764,NULL),(1913844244,6078862,2,373550,1,1,1,'S',1,0.990792,153,775355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 218, \"large_tick_hit\": 33, \"small_tick_hit\": 287, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 33, \"small_tick_hit\": 289}}',14.7881,151074344,717454,NULL,'2015-10-21 14:56:49',1445439409,NULL),(1913777279,6078862,2,531253,1,1,1,'A',1,0.969477,193,720753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 330, \"large_tick_hit\": 25, \"small_tick_hit\": 312, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 25, \"small_tick_hit\": 326}}',15.1345,151073597,1108676,NULL,'2015-10-21 14:25:38',1445437538,NULL),(1916413878,6078862,2,825420,0,1,1,'B',1,0.900452,72,589989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 121, \"small_tick_hit\": 78, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 128, \"small_tick_hit\": 93}}',15.1357,154684811,180180,NULL,'2016-02-18 20:17:25',1455826645,NULL),(1914592224,6078862,2,256501,0,1,1,'S',1,0.993939,653,926760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 519, \"large_tick_hit\": 185, \"small_tick_hit\": 1264, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 185, \"small_tick_hit\": 1274}}',16.3261,152037084,3930632,NULL,'2015-11-24 05:23:56',1448342636,NULL),(1913384522,6078862,2,667498,0,1,1,'A',1,0.97411,73,669040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 140, \"large_tick_hit\": 2, \"small_tick_hit\": 159, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 2, \"small_tick_hit\": 164}}',16.7254,150510014,213326,NULL,'2015-09-28 22:53:20',1443480800,NULL),(1913844275,6078862,2,424453,1,1,1,'S',1,0.981417,268,842908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 351, \"small_tick_hit\": 494, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 507}}',17.6585,151072796,1974176,NULL,'2015-10-21 13:58:38',1445435918,NULL),(1913818028,6078862,2,356659,0,1,1,'S',1,0.985261,386,868050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 315, \"large_tick_hit\": 214, \"small_tick_hit\": 340, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 214, \"small_tick_hit\": 351}}',20.961,151072609,1860384,NULL,'2015-10-21 13:52:11',1445435531,NULL),(1917093429,6078862,2,577201,1,1,1,'S',1,0.989035,226,963011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 225, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 230}}',21.0568,155723538,996266,NULL,'2016-03-27 03:01:09',1459047669,NULL),(1913767489,6078862,2,526311,0,1,1,'S',1,0.997093,338,899209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 292, \"large_tick_hit\": 132, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 132, \"small_tick_hit\": 263}}',22.6138,151074400,2162444,NULL,'2015-10-21 14:58:49',1445439529,NULL),(1913755401,6078862,2,384954,0,1,1,'S',1,0.988255,265,925277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 276, \"small_tick_hit\": 313, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 318}}',22.6575,151074565,1763258,NULL,'2015-10-21 15:05:13',1445439913,NULL),(1913767903,6078862,2,763176,1,1,1,'S',1,0.990726,284,958217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 23, \"small_tick_hit\": 357, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 23, \"small_tick_hit\": 363}}',23.04,151074257,1854754,NULL,'2015-10-21 14:53:16',1445439196,NULL),(1913846310,6078862,2,499015,0,1,1,'S',1,0.994109,293,960883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 32, \"small_tick_hit\": 382, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 32, \"small_tick_hit\": 386}}',25.9566,151074215,1428424,NULL,'2015-10-21 14:51:15',1445439075,NULL),(1913766191,6078862,2,716588,0,1,1,'S',1,0.994825,358,957905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 40, \"small_tick_hit\": 411, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 40, \"small_tick_hit\": 415}}',25.9902,151074070,2777878,NULL,'2015-10-21 14:45:17',1445438717,NULL),(1913849084,6078862,2,500314,1,1,1,'S',1,0.990683,305,961020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"small_tick_hit\": 333, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 339}}',26.1642,151074170,2331918,NULL,'2015-10-21 14:49:10',1445438950,NULL),(1913783569,6078862,2,172619,0,1,1,'X',1,1,71,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}}',26.8682,151074499,141608,NULL,'2015-10-21 15:02:58',1445439778,NULL),(1913822920,6078862,2,784975,0,1,1,'S',1,0.990136,351,956121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 19, \"small_tick_hit\": 452, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 19, \"small_tick_hit\": 460}}',27.2076,151073078,2905620,NULL,'2015-10-21 14:07:38',1445436458,NULL),(1913826193,6078862,2,486511,0,1,1,'X',1,1,182,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 84}}',27.3524,151073016,837360,NULL,'2015-10-21 14:05:41',1445436341,NULL),(1913760445,6078862,2,605383,0,1,1,'S',1,0.996904,393,960941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 151, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 151, \"small_tick_hit\": 253}}',27.4384,151074125,1865378,NULL,'2015-10-21 14:47:23',1445438843,NULL),(1917144683,6078862,2,836363,0,1,1,'X',1,1,110,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 7, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 7, \"small_tick_hit\": 111}}',27.5523,155723454,233770,NULL,'2016-03-27 02:57:52',1459047472,NULL),(1931364730,6096933,2,509388,1,1,1,'D',1,0.842716,57,160393,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 193, \"great\": 1046, \"large_tick_hit\": 4, \"small_tick_hit\": 402, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 1239, \"large_tick_hit\": 4, \"small_tick_hit\": 480}}',0.015643,174690714,591180,NULL,'2018-06-01 17:53:21',1527875601,NULL),(1927654187,6096933,2,372170,1,1,1,'C',1,0.894256,49,166262,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 129, \"great\": 1016, \"small_tick_hit\": 354, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1145, \"small_tick_hit\": 387}}',0.130355,169721440,566304,NULL,'2017-10-14 09:57:21',1507975041,NULL),(1922367057,6096933,2,927435,0,1,1,'C',1,0.877451,38,429728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 231, \"large_tick_hit\": 134, \"small_tick_hit\": 709, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 134, \"small_tick_hit\": 807}}',0.186774,162812042,135754,NULL,'2016-12-15 12:55:21',1481806521,NULL),(1919018321,6096933,2,570953,1,1,1,'A',1,0.941865,75,422744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 1379, \"large_tick_hit\": 35, \"small_tick_hit\": 1000, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1491, \"large_tick_hit\": 35, \"small_tick_hit\": 1037}}',0.320702,158374060,1724572,NULL,'2016-06-24 12:56:22',1466772982,NULL),(1924820553,6096933,2,288323,0,1,1,'C',1,0.888982,78,174536,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 673, \"large_tick_hit\": 123, \"small_tick_hit\": 269, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 123, \"small_tick_hit\": 293}}',0.381159,166026081,414742,NULL,'2017-05-05 21:02:31',1494018151,NULL),(1926902777,6096933,2,435505,0,1,1,'B',1,0.92163,101,201408,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 873, \"large_tick_hit\": 157, \"small_tick_hit\": 440, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 973, \"large_tick_hit\": 157, \"small_tick_hit\": 465}}',0.506535,168804875,602952,NULL,'2017-08-30 22:12:14',1504131134,NULL),(1926538845,6096933,2,96763,0,1,1,'A',1,0.960164,166,230807,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 1638, \"large_tick_hit\": 330, \"small_tick_hit\": 370, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1724, \"large_tick_hit\": 330, \"small_tick_hit\": 381}}',1.06004,168283986,1914216,NULL,'2017-08-08 20:03:25',1502222605,NULL),(1929165284,6096933,2,76638,0,1,1,'B',1,0.922999,66,181720,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 788, \"small_tick_hit\": 123, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 853, \"small_tick_hit\": 134}}',1.11492,171886818,486150,NULL,'2018-01-23 19:25:23',1516735523,NULL),(1909009757,6096933,2,374115,0,1,1,'B',1,0.928571,77,514466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 390, \"large_tick_hit\": 62, \"small_tick_hit\": 536, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 62, \"small_tick_hit\": 588}}',1.13024,144283828,437616,NULL,'2015-03-02 18:48:43',1425322123,NULL),(1909539640,6096933,2,254027,0,1,1,'A',1,0.949914,169,530511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 837, \"large_tick_hit\": 35, \"small_tick_hit\": 778, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 35, \"small_tick_hit\": 820}}',1.2276,145010410,1471584,NULL,'2015-03-29 14:28:11',1427639291,NULL),(1926763242,6096933,2,673484,0,1,1,'B',1,0.905371,53,171018,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 506, \"large_tick_hit\": 26, \"small_tick_hit\": 176, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 26, \"small_tick_hit\": 188}}',1.32561,168683315,301600,NULL,'2017-08-25 20:59:53',1503694793,NULL),(1923402083,6096933,2,1037368,0,1,1,'C',1,0.893462,37,358485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 442, \"large_tick_hit\": 3, \"small_tick_hit\": 293, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 3, \"small_tick_hit\": 326}}',1.33036,164210871,298150,NULL,'2017-02-12 19:04:20',1486926260,NULL),(1910097083,6096933,2,154689,0,1,1,'B',1,0.939054,68,470733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 636, \"large_tick_hit\": 19, \"small_tick_hit\": 516, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 19, \"small_tick_hit\": 553}}',1.53262,145737804,768880,NULL,'2015-04-22 15:44:52',1429717492,NULL),(1909038292,6096933,2,291187,0,1,1,'A',1,0.965177,100,645751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 349, \"large_tick_hit\": 68, \"small_tick_hit\": 1246, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 68, \"small_tick_hit\": 1295}}',1.89102,144312211,455136,NULL,'2015-03-03 22:14:34',1425420874,NULL),(1918963466,6096933,2,524900,0,1,1,'B',1,0.917098,70,410801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 576, \"large_tick_hit\": 4, \"small_tick_hit\": 305, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 4, \"small_tick_hit\": 336}}',2.08016,158063838,527026,NULL,'2016-06-14 19:41:00',1465933260,NULL),(1912301200,6096933,2,557814,0,1,1,'A',1,0.963445,150,501343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1028, \"large_tick_hit\": 57, \"small_tick_hit\": 470, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1075, \"large_tick_hit\": 57, \"small_tick_hit\": 482}}',2.09751,148844947,1794316,NULL,'2015-07-29 22:06:48',1438207608,NULL),(1949860296,6096933,2,2089091,1,1,1,'A',1,0.963862,153,488637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1480, \"large_tick_hit\": 24, \"small_tick_hit\": 363, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1537, \"large_tick_hit\": 24, \"small_tick_hit\": 376}}',2.23736,199228250,2629242,NULL,'2021-06-21 20:08:03',1624306083,NULL),(1927005237,6096933,2,215181,0,1,1,'A',1,0.945626,140,473049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1005, \"large_tick_hit\": 131, \"small_tick_hit\": 464, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1067, \"large_tick_hit\": 131, \"small_tick_hit\": 494}}',2.27552,168918791,1847980,NULL,'2017-09-04 16:20:36',1504542036,NULL),(1923205543,6096933,2,216151,0,1,1,'A',1,0.962963,111,502733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1071, \"large_tick_hit\": 12, \"small_tick_hit\": 581, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 12, \"small_tick_hit\": 600}}',2.29498,163922172,1713562,NULL,'2017-01-31 10:00:09',1485856809,NULL),(1929184516,6096933,2,86546,0,1,1,'A',1,0.951862,92,615627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 452, \"large_tick_hit\": 220, \"small_tick_hit\": 989, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 220, \"small_tick_hit\": 1040}}',2.32898,171887989,651922,NULL,'2018-01-23 20:31:56',1516739516,NULL),(1911954490,6096933,2,225300,0,1,1,'A',1,0.944402,112,477627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 781, \"large_tick_hit\": 1, \"small_tick_hit\": 441, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 1, \"small_tick_hit\": 470}}',2.36332,148513444,1200970,NULL,'2015-07-19 09:36:36',1437298596,NULL),(1926919199,6096933,2,161776,0,1,1,'C',1,0.873542,113,221625,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 807, \"small_tick_hit\": 616, \"small_tick_miss\": 148}, \"maximum_statistics\": {\"great\": 865, \"small_tick_hit\": 764}}',2.407,168804680,684532,NULL,'2017-08-30 21:59:51',1504130391,NULL),(1909128975,6096933,2,52811,0,1,1,'A',1,0.94863,114,540551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 442, \"large_tick_hit\": 55, \"small_tick_hit\": 334, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 55, \"small_tick_hit\": 358}}',2.56187,144384422,871660,NULL,'2015-03-06 20:06:36',1425672396,NULL),(1909096493,6096933,2,315550,0,1,1,'A',1,0.958,83,640241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 231, \"large_tick_hit\": 32, \"small_tick_hit\": 695, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',2.58096,144283736,377346,NULL,'2015-03-02 18:44:44',1425321884,NULL),(1909032224,6096933,2,162598,0,1,1,'A',1,0.96201,169,652719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 408, \"large_tick_hit\": 152, \"small_tick_hit\": 1010, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 152, \"small_tick_hit\": 1056}}',2.68468,144311935,521476,NULL,'2015-03-03 22:00:20',1425420020,NULL),(1916366889,6096933,2,160756,0,1,1,'A',1,0.948298,58,451273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 425, \"large_tick_hit\": 51, \"small_tick_hit\": 276, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 51, \"small_tick_hit\": 289}}',2.70871,154623346,519900,NULL,'2016-02-16 13:25:14',1455629114,NULL),(1949829626,6096933,2,2036866,0,1,1,'A',1,0.941317,47,438244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 425, \"small_tick_hit\": 361, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',2.79588,199255692,420586,NULL,'2021-06-22 19:05:39',1624388739,NULL),(1949842366,6096933,2,94004,0,1,1,'B',1,0.934924,99,465732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 524, \"small_tick_hit\": 338, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 361}}',2.81188,199255543,638820,NULL,'2021-06-22 18:59:57',1624388397,NULL),(1916198194,6096933,2,43157,0,1,1,'A',1,0.956522,92,632197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 188, \"large_tick_hit\": 65, \"small_tick_hit\": 407, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 65, \"small_tick_hit\": 429}}',2.86918,154404092,234690,NULL,'2016-02-08 22:08:49',1454969329,NULL),(1929821243,6096933,2,92036,0,1,1,'B',1,0.929624,76,232943,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 438, \"small_tick_hit\": 130, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 141}}',3.11136,172721998,324844,NULL,'2018-03-02 12:28:03',1519993683,NULL),(1911931781,6096933,2,139364,0,1,1,'S',1,0.99,167,788562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 430, \"large_tick_hit\": 66, \"small_tick_hit\": 1583, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 66, \"small_tick_hit\": 1600}}',3.1477,148363963,1068086,NULL,'2015-07-14 21:04:23',1436907863,NULL),(1909508505,6096933,2,375748,0,1,1,'A',1,0.966571,143,648155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 479, \"large_tick_hit\": 176, \"small_tick_hit\": 1022, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 176, \"small_tick_hit\": 1064}}',3.19517,144821537,640260,NULL,'2015-03-22 14:02:27',1427032947,NULL),(1910154981,6096933,2,33873,0,1,1,'A',1,0.957895,85,559819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 409, \"large_tick_hit\": 103, \"small_tick_hit\": 398, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 103, \"small_tick_hit\": 421}}',3.19769,145989716,585136,NULL,'2015-05-01 10:49:25',1430477365,NULL),(1922421981,6096933,2,176432,0,1,1,'A',1,0.956389,133,498519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 858, \"large_tick_hit\": 1, \"small_tick_hit\": 391, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 1, \"small_tick_hit\": 408}}',3.23022,162918752,1558682,NULL,'2016-12-19 17:44:25',1482169465,NULL),(1923904468,6096933,2,762511,1,1,1,'A',1,0.944792,82,446255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 580, \"large_tick_hit\": 3, \"small_tick_hit\": 324, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 3, \"small_tick_hit\": 337}}',3.33708,164934246,723828,NULL,'2017-03-16 20:13:58',1489695238,NULL),(1924251462,6096933,2,155409,0,1,1,'A',1,0.950359,108,461267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 863, \"large_tick_hit\": 97, \"small_tick_hit\": 495, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 97, \"small_tick_hit\": 513}}',3.34109,165450266,1303946,NULL,'2017-04-09 16:22:39',1491754959,NULL),(1918524741,6096933,2,52275,0,1,1,'B',1,0.919643,73,419549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 442, \"small_tick_hit\": 279, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 296}}',3.3734,157583977,549262,NULL,'2016-05-30 16:03:29',1464624209,NULL),(1909427816,6096933,2,59802,0,1,1,'A',1,0.954442,89,617708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 216, \"large_tick_hit\": 1, \"small_tick_hit\": 202, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 1, \"small_tick_hit\": 216}}',3.41599,144761478,379504,NULL,'2015-03-20 20:51:04',1426884664,NULL),(1925207388,6096933,2,1045832,1,1,1,'A',1,0.944326,95,429364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 624, \"large_tick_hit\": 12, \"small_tick_hit\": 246, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 12, \"small_tick_hit\": 251}}',3.56903,166650764,820740,NULL,'2017-06-02 08:37:16',1496392636,NULL),(1909008072,6096933,2,154688,0,1,1,'A',1,0.962264,132,674988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 341, \"large_tick_hit\": 31, \"small_tick_hit\": 597, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 31, \"small_tick_hit\": 627}}',3.66392,144312015,459294,NULL,'2015-03-03 22:05:08',1425420308,NULL),(1910064228,6096933,2,39204,0,1,1,'A',1,0.950882,74,511724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 405, \"large_tick_hit\": 18, \"small_tick_hit\": 332, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 18, \"small_tick_hit\": 352}}',3.76881,145737543,577920,NULL,'2015-04-22 15:34:39',1429716879,NULL),(1923942999,6096933,2,604137,0,1,1,'A',1,0.955966,123,600944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 311, \"large_tick_hit\": 19, \"small_tick_hit\": 343, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 19, \"small_tick_hit\": 361}}',3.84614,164982471,477730,NULL,'2017-03-18 21:03:49',1489871029,NULL),(1917044387,6096933,2,251111,0,1,1,'A',1,0.964099,354,777587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 384, \"large_tick_hit\": 108, \"small_tick_hit\": 797, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 108, \"small_tick_hit\": 825}}',3.92268,155508334,1479746,NULL,'2016-03-19 22:32:33',1458426753,NULL),(1912360894,6096933,2,291188,0,1,1,'A',1,0.972532,129,589610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 740, \"large_tick_hit\": 102, \"small_tick_hit\": 468, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 102, \"small_tick_hit\": 485}}',3.97076,148969385,1572296,NULL,'2015-08-02 21:03:44',1438549424,NULL),(1929758200,6096933,2,231475,0,1,1,'A',1,0.958438,137,495147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1088, \"small_tick_hit\": 434, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1135, \"small_tick_hit\": 453}}',4.00057,172721856,1745492,NULL,'2018-03-02 12:20:42',1519993242,NULL),(1949847921,6096933,2,865481,0,1,1,'B',1,0.90107,44,513787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 106, \"small_tick_hit\": 231, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 262}}',4.02942,199228367,114946,NULL,'2021-06-21 20:12:20',1624306340,NULL),(1909535934,6096933,2,136157,0,1,1,'S',1,0.990681,128,816399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 299, \"large_tick_hit\": 49, \"small_tick_hit\": 1034, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 49, \"small_tick_hit\": 1045}}',4.05768,144989280,531912,NULL,'2015-03-28 22:37:23',1427582243,NULL),(1916378898,6096933,2,84800,0,1,1,'A',1,0.964467,110,518283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 742, \"small_tick_hit\": 398, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 772, \"small_tick_hit\": 410}}',4.10006,154685403,1339320,NULL,'2016-02-18 20:41:59',1455828119,NULL),(1916302809,6096933,2,831115,0,1,1,'B',1,0.928717,49,409771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 255, \"large_tick_hit\": 48, \"small_tick_hit\": 153, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 48, \"small_tick_hit\": 163}}',4.13587,154632486,253242,NULL,'2016-02-16 20:41:44',1455655304,NULL),(1919750908,6096933,2,668049,0,1,1,'A',1,0.964067,95,505084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 755, \"large_tick_hit\": 9, \"small_tick_hit\": 497, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 9, \"small_tick_hit\": 509}}',4.24554,159286461,1184930,NULL,'2016-07-23 16:06:14',1469289974,NULL),(1949754755,6096933,2,156592,0,1,1,'A',1,0.975723,130,560560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 948, \"large_tick_hit\": 1, \"small_tick_hit\": 739, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 979, \"large_tick_hit\": 1, \"small_tick_hit\": 750}}',4.45832,199255818,1563106,NULL,'2021-06-22 19:10:14',1624389014,NULL),(1916871440,6096933,2,124522,0,1,1,'A',1,0.968829,271,559044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1289, \"large_tick_hit\": 189, \"small_tick_hit\": 449, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1333, \"large_tick_hit\": 189, \"small_tick_hit\": 467}}',4.5212,155262739,3776234,NULL,'2016-03-10 20:28:25',1457641705,NULL),(1926907202,6096933,2,254332,1,1,1,'A',1,0.958464,126,486439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1038, \"small_tick_hit\": 485, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1087, \"small_tick_hit\": 502}}',4.54355,168709150,1909010,NULL,'2017-08-26 20:57:39',1503781059,NULL),(1909471350,6096933,2,231993,0,1,1,'A',1,0.954078,149,642578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 326, \"large_tick_hit\": 116, \"small_tick_hit\": 763, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 116, \"small_tick_hit\": 807}}',4.58383,144761621,704974,NULL,'2015-03-20 20:55:57',1426884957,NULL),(1912309979,6096933,2,138931,0,1,1,'A',1,0.979068,113,666588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 519, \"large_tick_hit\": 4, \"small_tick_hit\": 927, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 4, \"small_tick_hit\": 948}}',4.60472,148860199,1126282,NULL,'2015-07-30 11:27:16',1438255636,NULL),(1926390642,6096933,2,870295,0,1,1,'B',1,0.932773,73,419354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 485, \"large_tick_hit\": 2, \"small_tick_hit\": 290, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',4.61526,168187207,474252,NULL,'2017-08-04 20:46:08',1501879568,NULL),(1916472314,6096933,2,72551,0,1,1,'A',1,0.964981,188,583038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 649, \"large_tick_hit\": 218, \"small_tick_hit\": 869, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 218, \"small_tick_hit\": 898}}',4.6944,154713837,1641642,NULL,'2016-02-19 20:41:11',1455914471,NULL),(1926443712,6096933,2,895273,0,1,1,'A',1,0.952096,81,516114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 615, \"large_tick_hit\": 12, \"small_tick_hit\": 645, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 12, \"small_tick_hit\": 679}}',4.72626,168325447,912590,NULL,'2017-08-10 15:28:58',1502378938,NULL),(1932375122,6096933,2,1278915,0,1,1,'A',1,0.944238,113,474560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 575, \"large_tick_hit\": 128, \"small_tick_hit\": 313, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 128, \"small_tick_hit\": 333}}',4.76717,176033992,925934,NULL,'2018-08-01 20:54:45',1533156885,NULL),(1910118836,6096933,2,161319,0,1,1,'A',1,0.964439,235,595360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 896, \"small_tick_hit\": 677, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 926, \"small_tick_hit\": 705}}',4.7961,145738051,2298094,NULL,'2015-04-22 15:54:09',1429718049,NULL),(1909411022,6096933,2,10819,0,1,1,'B',1,0.938931,116,494637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 338, \"large_tick_hit\": 72, \"small_tick_hit\": 82, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 72, \"small_tick_hit\": 94}}',4.84904,144758229,585720,NULL,'2015-03-20 18:42:49',1426876969,NULL),(1916213642,6096933,2,20963,0,1,1,'S',1,0.991935,149,785708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 2, \"small_tick_hit\": 147}}',4.93767,154474797,1193118,NULL,'2016-02-11 13:33:20',1455197600,NULL),(1923875722,6096933,2,161775,0,1,1,'A',1,0.950215,111,603711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 625, \"small_tick_hit\": 482, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 518}}',4.99611,164983680,1127778,NULL,'2017-03-18 22:01:28',1489874488,NULL),(1926961774,6096933,2,1020279,1,1,1,'A',1,0.962488,76,491172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 541, \"large_tick_hit\": 48, \"small_tick_hit\": 386, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 48, \"small_tick_hit\": 395}}',5.03743,168918667,678352,NULL,'2017-09-04 16:13:06',1504541586,NULL),(1909129206,6096933,2,52812,0,1,1,'S',1,0.983425,94,818007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 117, \"large_tick_hit\": 14, \"small_tick_hit\": 225, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 14, \"small_tick_hit\": 230}}',5.05202,144384316,166302,NULL,'2015-03-06 20:02:18',1425672138,NULL),(1917351652,6096933,2,293193,1,1,1,'A',1,0.973463,307,568851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1707, \"large_tick_hit\": 136, \"small_tick_hit\": 468, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1755, \"large_tick_hit\": 136, \"small_tick_hit\": 483}}',5.05756,155999663,4918280,NULL,'2016-04-05 17:10:49',1459876249,NULL),(1919649032,6096933,2,912123,0,1,1,'A',1,0.940436,121,468353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 736, \"small_tick_hit\": 385, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 781, \"small_tick_hit\": 411}}',5.10863,159196242,928630,NULL,'2016-07-20 13:17:50',1469020670,NULL),(1917397304,6096933,2,91157,1,1,1,'A',1,0.959819,170,516442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1133, \"large_tick_hit\": 1, \"small_tick_hit\": 562, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1180, \"large_tick_hit\": 1, \"small_tick_hit\": 586}}',5.13695,156016753,2147424,NULL,'2016-04-06 11:24:03',1459941843,NULL),(1927937952,6096933,2,967039,0,1,1,'B',1,0.929122,51,421675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 319, \"large_tick_hit\": 43, \"small_tick_hit\": 241, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 43, \"small_tick_hit\": 257}}',5.20146,170218247,301706,NULL,'2017-11-07 20:55:50',1510088150,NULL),(1909484073,6096933,2,128320,0,1,1,'S',1,0.986667,203,827123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 364, \"large_tick_hit\": 41, \"small_tick_hit\": 483, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 41, \"small_tick_hit\": 493}}',5.23226,144727694,1110414,NULL,'2015-03-19 14:18:41',1426774721,NULL),(1911972701,6096933,2,84786,0,1,1,'S',1,0.980105,152,611396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 453, \"large_tick_hit\": 34, \"small_tick_hit\": 449, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 34, \"small_tick_hit\": 452}}',5.27782,148446082,1128358,NULL,'2015-07-17 09:18:51',1437124731,NULL),(1923210370,6096933,2,997994,1,1,1,'A',1,0.970116,116,558067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 963, \"large_tick_hit\": 13, \"small_tick_hit\": 777, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 13, \"small_tick_hit\": 800}}',5.48955,163930515,1624914,NULL,'2017-01-31 18:38:46',1485887926,NULL),(1909532369,6096933,2,78172,0,1,1,'A',1,0.963665,76,586069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 222, \"large_tick_hit\": 31, \"small_tick_hit\": 357, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 31, \"small_tick_hit\": 371}}',5.59738,144988671,312230,NULL,'2015-03-28 22:16:58',1427581018,NULL),(1926697664,6096933,2,1162698,0,1,1,'C',1,0.884319,69,397662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 236, \"large_tick_hit\": 20, \"small_tick_hit\": 88, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 20, \"small_tick_hit\": 103}}',5.64389,168683111,219864,NULL,'2017-08-25 20:49:13',1503694153,NULL),(1909477378,6096933,2,351190,0,1,1,'S',1,0.987611,278,797889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 512, \"large_tick_hit\": 213, \"small_tick_hit\": 949, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 213, \"small_tick_hit\": 965}}',5.67148,144796552,1807774,NULL,'2015-03-21 20:07:36',1426968456,NULL),(1916951403,6096933,2,69404,0,1,1,'A',1,0.979569,85,600115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 588, \"large_tick_hit\": 1, \"small_tick_hit\": 274, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',5.6819,155505904,1079140,NULL,'2016-03-19 21:03:44',1458421424,NULL),(1923279154,6096933,2,257229,0,1,1,'A',1,0.94188,56,426445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 298, \"large_tick_hit\": 79, \"small_tick_hit\": 174, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 79, \"small_tick_hit\": 179}}',5.72531,164092861,311216,NULL,'2017-02-07 19:56:38',1486497398,NULL),(1909367640,6096933,2,100058,0,1,1,'S',1,0.980469,286,831037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 450, \"large_tick_hit\": 4, \"small_tick_hit\": 801, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 4, \"small_tick_hit\": 823}}',5.76608,144572950,1854742,NULL,'2015-03-13 20:44:44',1426279484,NULL),(1909528693,6096933,2,453359,0,1,1,'S',1,0.992769,211,840538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 972, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',5.84533,144988529,1453640,NULL,'2015-03-28 22:12:03',1427580723,NULL),(1916558226,6096933,2,312786,0,1,1,'A',1,0.953206,69,503800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 305, \"small_tick_hit\": 245, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 257}}',5.87136,155022053,415126,NULL,'2016-03-01 13:59:29',1456840769,NULL),(1917408536,6096933,2,567891,1,1,1,'A',1,0.966796,123,566333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 898, \"large_tick_hit\": 3, \"small_tick_hit\": 846, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 3, \"small_tick_hit\": 877}}',5.92836,156056387,1512572,NULL,'2016-04-07 23:22:29',1460071349,NULL),(1918809219,6096933,2,30884,0,1,1,'A',1,0.949174,160,610976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 454, \"small_tick_hit\": 293, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 320}}',5.94064,157953106,1496530,NULL,'2016-06-11 12:01:13',1465646473,NULL),(1909137311,6096933,2,75844,0,1,1,'A',1,0.951036,139,793901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 331, \"small_tick_hit\": 679, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 729}}',5.99409,144384636,800278,NULL,'2015-03-06 20:14:46',1425672886,NULL),(1928111771,6096933,2,443129,1,1,1,'A',1,0.964469,260,535551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1476, \"large_tick_hit\": 1, \"small_tick_hit\": 586, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1530, \"large_tick_hit\": 1, \"small_tick_hit\": 608}}',6.00252,170401518,3957580,NULL,'2017-11-17 10:02:05',1510912925,NULL),(1916996517,6096933,2,52017,0,1,1,'A',1,0.967066,88,580722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 262, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 274}}',6.03587,155408847,714192,NULL,'2016-03-16 09:32:01',1458120721,NULL),(1923167177,6096933,2,1043203,0,1,1,'B',1,0.935526,51,460936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 419, \"large_tick_hit\": 2, \"small_tick_hit\": 290, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',6.07804,163930617,431420,NULL,'2017-01-31 18:44:59',1485888299,NULL),(1917385852,6096933,2,712812,0,1,1,'S',1,0.983582,77,578719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 362, \"large_tick_hit\": 13, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 13, \"small_tick_hit\": 285}}',6.13546,155981766,577908,NULL,'2016-04-04 22:35:48',1459809348,NULL),(1909552287,6096933,2,169003,0,1,1,'S',1,0.987138,149,768844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 316, \"large_tick_hit\": 143, \"small_tick_hit\": 769, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 143, \"small_tick_hit\": 781}}',6.19877,145010262,535742,NULL,'2015-03-29 14:22:17',1427638937,NULL),(1923249342,6096933,2,717056,0,1,1,'A',1,0.951673,60,513081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 59, \"small_tick_hit\": 343, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 59, \"small_tick_hit\": 364}}',6.21047,164093183,470258,NULL,'2017-02-07 20:13:19',1486498399,NULL),(1920274249,6096933,2,167992,0,1,1,'A',1,0.973541,162,175784,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 825, \"large_tick_hit\": 4, \"small_tick_hit\": 422, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 4, \"small_tick_hit\": 435}}',6.22905,160137095,715527,NULL,'2016-08-22 20:06:35',1471896395,NULL),(1919730561,6096933,2,713935,0,1,1,'B',1,0.938692,84,475126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 410, \"large_tick_hit\": 3, \"small_tick_hit\": 276, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',6.23273,159286302,499020,NULL,'2016-07-23 15:58:41',1469289521,NULL),(1911962626,6096933,2,689091,0,1,1,'S',1,0.994516,112,770005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 210, \"large_tick_hit\": 13, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 13, \"small_tick_hit\": 322}}',6.46008,148446266,368010,NULL,'2015-07-17 09:29:43',1437125383,NULL),(1925166913,6096933,2,865480,0,1,1,'C',1,0.876289,28,312959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 144, \"small_tick_hit\": 111, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 124}}',6.46222,166650687,103870,NULL,'2017-06-02 08:31:23',1496392283,NULL),(1924878380,6096933,2,821809,1,1,1,'B',1,0.925795,78,472036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 502, \"large_tick_hit\": 28, \"small_tick_hit\": 256, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 28, \"small_tick_hit\": 293}}',6.47389,166018728,716624,NULL,'2017-05-05 14:26:25',1493994385,NULL),(1910135333,6096933,2,74206,0,1,1,'S',1,0.985765,55,657633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 124, \"large_tick_hit\": 8, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 8, \"small_tick_hit\": 147}}',6.5385,145737676,126774,NULL,'2015-04-22 15:40:07',1429717207,NULL),(1917184384,6096933,2,623275,0,1,1,'A',1,0.974719,145,611715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 794, \"large_tick_hit\": 3, \"small_tick_hit\": 591, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 3, \"small_tick_hit\": 609}}',6.59114,155680369,1779222,NULL,'2016-03-25 21:26:30',1458941190,NULL),(1916701237,6096933,2,146444,0,1,1,'A',1,0.973436,141,604500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 678, \"small_tick_hit\": 458, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 694, \"small_tick_hit\": 473}}',6.61034,155195555,1797124,NULL,'2016-03-07 20:31:13',1457382673,NULL),(1917060164,6096933,2,655467,0,1,1,'A',1,0.971631,133,565568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 668, \"large_tick_hit\": 2, \"small_tick_hit\": 563, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 2, \"small_tick_hit\": 575}}',6.63675,155443702,1405998,NULL,'2016-03-17 19:11:36',1458241896,NULL),(1912233063,6096933,2,39203,0,1,1,'A',1,0.976621,115,707361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 327, \"large_tick_hit\": 45, \"small_tick_hit\": 547, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 45, \"small_tick_hit\": 564}}',6.64504,148845882,821598,NULL,'2015-07-29 22:46:31',1438209991,NULL),(1923337543,6096933,2,1117273,1,1,1,'A',1,0.961111,213,589456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 640, \"large_tick_hit\": 4, \"small_tick_hit\": 394, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 4, \"small_tick_hit\": 411}}',6.66672,164093578,1824548,NULL,'2017-02-07 20:32:14',1486499534,NULL),(1916192685,6096933,2,658985,0,1,1,'A',1,0.97239,109,628384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 511, \"large_tick_hit\": 31, \"small_tick_hit\": 585, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 31, \"small_tick_hit\": 605}}',6.71746,154402091,995774,NULL,'2016-02-08 20:48:49',1454964529,NULL),(1918894563,6096933,2,48082,1,1,1,'B',1,0.910596,65,441645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 374, \"large_tick_hit\": 7, \"small_tick_hit\": 169, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 7, \"small_tick_hit\": 201}}',6.78649,158217847,510890,NULL,'2016-06-19 14:05:51',1466345151,NULL),(1917137813,6096933,2,369563,0,1,1,'A',1,0.974026,155,620993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 977, \"large_tick_hit\": 87, \"small_tick_hit\": 961, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 87, \"small_tick_hit\": 992}}',6.9618,155632902,2612474,NULL,'2016-03-24 11:08:27',1458817707,NULL),(1917082866,6096933,2,397536,0,1,1,'A',1,0.978788,405,805733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 420, \"large_tick_hit\": 168, \"small_tick_hit\": 704, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 168, \"small_tick_hit\": 723}}',6.97324,155752388,2544008,NULL,'2016-03-27 22:45:32',1459118732,NULL),(1923197920,6096933,2,859007,1,1,1,'A',1,0.971734,156,567834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1058, \"large_tick_hit\": 7, \"small_tick_hit\": 482, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1086, \"large_tick_hit\": 7, \"small_tick_hit\": 499}}',7.01036,163922244,2551272,NULL,'2017-01-31 10:08:17',1485857297,NULL),(1917172661,6096933,2,389794,0,1,1,'S',1,0.980959,198,605559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 900, \"large_tick_hit\": 4, \"small_tick_hit\": 590, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 4, \"small_tick_hit\": 596}}',7.03444,155613484,2468700,NULL,'2016-03-23 17:31:46',1458754306,NULL),(1912174032,6096933,2,165752,0,1,1,'A',1,0.977083,264,784381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 363, \"large_tick_hit\": 57, \"small_tick_hit\": 518, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 57, \"small_tick_hit\": 534}}',7.04839,148627086,1710680,NULL,'2015-07-22 22:16:45',1437603405,NULL),(1923179567,6096933,2,684072,0,1,1,'A',1,0.966837,90,516176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 726, \"large_tick_hit\": 15, \"small_tick_hit\": 396, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 15, \"small_tick_hit\": 407}}',7.0819,163952421,1072044,NULL,'2017-02-01 19:44:05',1485978245,NULL),(1912139563,6096933,2,66534,0,1,1,'S',1,0.983146,153,808226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 317, \"large_tick_hit\": 1, \"small_tick_hit\": 732, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 748}}',7.092,148612410,554776,NULL,'2015-07-22 12:33:17',1437568397,NULL),(1916265831,6096933,2,239543,0,1,1,'A',1,0.976707,178,609415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 793, \"large_tick_hit\": 6, \"small_tick_hit\": 417, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 6, \"small_tick_hit\": 428}}',7.15866,154402246,2488350,NULL,'2016-02-08 20:54:49',1454964889,NULL),(1919058237,6096933,2,514546,0,1,1,'A',1,0.971852,155,574966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 844, \"large_tick_hit\": 11, \"small_tick_hit\": 457, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 11, \"small_tick_hit\": 471}}',7.16392,158413820,1870026,NULL,'2016-06-25 14:58:15',1466866695,NULL),(1909741010,6096933,2,128323,0,1,1,'A',1,0.97123,177,682468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 453, \"large_tick_hit\": 24, \"small_tick_hit\": 502, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 24, \"small_tick_hit\": 522}}',7.1716,145124956,1253920,NULL,'2015-04-02 16:58:09',1427993889,NULL),(1909211422,6096933,2,367011,0,1,1,'S',1,0.982781,246,752706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 304, \"large_tick_hit\": 151, \"small_tick_hit\": 287, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 151, \"small_tick_hit\": 294}}',7.22321,144415161,656930,NULL,'2015-03-07 17:08:45',1425748125,NULL),(1917402521,6096933,2,559401,1,1,1,'S',1,0.996379,232,824544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 427, \"large_tick_hit\": 9, \"small_tick_hit\": 1215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 9, \"small_tick_hit\": 1218}}',7.22883,155980506,1462910,NULL,'2016-04-04 21:28:02',1459805282,NULL),(1919674352,6096933,2,190503,0,1,1,'A',1,0.971841,171,546973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1033, \"small_tick_hit\": 313, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1063, \"small_tick_hit\": 322}}',7.26584,159196966,2512318,NULL,'2016-07-20 13:50:41',1469022641,NULL),(1918764441,6096933,2,85185,0,1,1,'A',1,0.97973,77,647806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 198, \"small_tick_hit\": 92, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 201, \"small_tick_hit\": 95}}',7.28996,157953256,370348,NULL,'2016-06-11 12:06:44',1465646804,NULL),(1916262844,6096933,2,173167,0,1,1,'S',1,0.981132,127,736685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 106, \"large_tick_hit\": 113, \"small_tick_hit\": 145, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 113, \"small_tick_hit\": 148}}',7.31472,154332957,180922,NULL,'2016-02-06 18:03:31',1454781811,NULL),(1912186882,6096933,2,138110,0,1,1,'S',1,0.998561,325,975563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 21, \"small_tick_hit\": 1063, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 21, \"small_tick_hit\": 1065}}',7.4378,148670235,1338850,NULL,'2015-07-24 09:53:20',1437731600,NULL),(1915339053,6096933,2,67792,0,1,1,'S',1,0.988706,192,734883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 383, \"large_tick_hit\": 65, \"small_tick_hit\": 515, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 65, \"small_tick_hit\": 520}}',7.46163,153131549,1051822,NULL,'2015-12-29 21:19:24',1451423964,NULL),(1915845296,6096933,2,201425,0,1,1,'S',1,0.981189,291,669517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 882, \"small_tick_hit\": 422, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 897, \"small_tick_hit\": 432}}',7.50478,153947033,3689664,NULL,'2016-01-24 20:20:06',1453666806,NULL),(1912818496,6096933,2,665506,0,1,1,'S',1,0.983206,119,691383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 298, \"large_tick_hit\": 23, \"small_tick_hit\": 323, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 23, \"small_tick_hit\": 329}}',7.53426,149517826,564994,NULL,'2015-08-21 11:31:43',1440156703,NULL),(1917388844,6096933,2,386902,0,1,1,'A',1,0.97023,103,564136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 385, \"large_tick_hit\": 95, \"small_tick_hit\": 237, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 95, \"small_tick_hit\": 244}}',7.59784,155979580,643658,NULL,'2016-04-04 20:42:25',1459802545,NULL),(1923101140,6096933,2,1018659,1,1,1,'S',1,0.981114,185,639189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 730, \"large_tick_hit\": 4, \"small_tick_hit\": 305, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 4, \"small_tick_hit\": 312}}',7.65068,163950304,2375538,NULL,'2017-02-01 18:05:15',1485972315,NULL),(1926530483,6096933,2,553131,0,1,1,'A',1,0.964792,449,563835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1535, \"large_tick_hit\": 5, \"small_tick_hit\": 296, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',7.76903,168325688,6342808,NULL,'2017-08-10 15:42:21',1502379741,NULL),(1919015990,6096933,2,172161,1,1,1,'A',1,0.969128,162,569955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 965, \"large_tick_hit\": 4, \"small_tick_hit\": 632, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 4, \"small_tick_hit\": 654}}',7.77698,158290789,2436932,NULL,'2016-06-21 19:53:02',1466538782,NULL),(1917373414,6096933,2,128669,0,1,1,'S',1,0.981717,138,606762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 783, \"large_tick_hit\": 6, \"small_tick_hit\": 446, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 6, \"small_tick_hit\": 452}}',7.82455,155981534,1678568,NULL,'2016-04-04 22:22:32',1459808552,NULL),(1912174723,6096933,2,50720,0,1,1,'S',1,0.983444,95,670228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 216, \"large_tick_hit\": 4, \"small_tick_hit\": 77, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 79}}',7.83372,148612559,325782,NULL,'2015-07-22 12:39:18',1437568758,NULL),(1927851032,6096933,2,17251,1,1,1,'S',1,0.987435,193,799737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 519, \"large_tick_hit\": 66, \"small_tick_hit\": 358, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 66, \"small_tick_hit\": 367}}',7.83739,170162091,2101092,NULL,'2017-11-04 23:19:19',1509837559,NULL),(1917117351,6096933,2,23847,0,1,1,'A',1,0.959835,131,488850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 756, \"large_tick_hit\": 47, \"small_tick_hit\": 129, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 47, \"small_tick_hit\": 137}}',7.90814,155738350,1185662,NULL,'2016-03-27 14:23:09',1459088589,NULL),(1916191628,6096933,2,194935,0,1,1,'S',1,0.995646,149,857262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 260, \"large_tick_hit\": 38, \"small_tick_hit\": 388, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 38, \"small_tick_hit\": 390}}',7.95033,154395132,775884,NULL,'2016-02-08 15:48:36',1454946516,NULL),(1912012932,6096933,2,196221,0,1,1,'S',1,0.996394,346,972528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 55, \"small_tick_hit\": 483, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 55, \"small_tick_hit\": 486}}',7.96555,148446416,1382034,NULL,'2015-07-17 09:38:47',1437125927,NULL),(1917108681,6096933,2,20987,1,1,1,'X',1,1,292,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 82, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 82, \"small_tick_hit\": 396}}',7.99413,155752488,809440,NULL,'2016-03-27 22:50:42',1459119042,NULL),(1917418663,6096933,2,727969,1,1,1,'S',1,0.981061,244,644037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 931, \"large_tick_hit\": 3, \"small_tick_hit\": 620, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 3, \"small_tick_hit\": 631}}',8.05593,155979362,2860012,NULL,'2016-04-04 20:29:44',1459801784,NULL),(1918789266,6096933,2,56352,0,1,1,'S',1,0.98721,166,691640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 737, \"small_tick_hit\": 498, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 505}}',8.06318,157899698,2345044,NULL,'2016-06-09 19:42:47',1465501367,NULL),(1917141608,6096933,2,744550,1,1,1,'S',1,0.984715,232,659385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1010, \"large_tick_hit\": 8, \"small_tick_hit\": 657, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1027, \"large_tick_hit\": 8, \"small_tick_hit\": 666}}',8.07107,155737095,3375842,NULL,'2016-03-27 13:40:45',1459086045,NULL),(1920371792,6096933,2,226161,0,1,1,'A',1,0.97295,109,608886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 558, \"large_tick_hit\": 61, \"small_tick_hit\": 532, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 61, \"small_tick_hit\": 549}}',8.0906,160136078,1351640,NULL,'2016-08-22 19:18:38',1471893518,NULL),(1912177325,6096933,2,75858,0,1,1,'A',1,0.97541,158,708452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 491, \"small_tick_hit\": 461, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 479}}',8.09216,148625702,1207214,NULL,'2015-07-22 21:15:12',1437599712,NULL),(1916297197,6096933,2,830082,0,1,1,'S',1,0.982933,175,636197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 897, \"small_tick_hit\": 370, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 377}}',8.09628,154427857,2274208,NULL,'2016-02-09 19:24:03',1455045843,NULL),(1929016561,6096933,2,1246823,0,1,1,'A',1,0.966967,164,577067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 899, \"large_tick_hit\": 167, \"small_tick_hit\": 544, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 167, \"small_tick_hit\": 570}}',8.09717,171730399,2308288,NULL,'2018-01-16 21:29:40',1516138180,NULL),(1916557820,6096933,2,312784,0,1,1,'A',1,0.966102,126,655032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 253, \"small_tick_hit\": 260, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 270}}',8.12097,154971544,732832,NULL,'2016-02-28 14:12:33',1456668753,NULL),(1917187142,6096933,2,100695,0,1,1,'A',1,0.970984,145,578158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 588, \"large_tick_hit\": 3, \"small_tick_hit\": 346, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 3, \"small_tick_hit\": 356}}',8.15197,155680444,1443820,NULL,'2016-03-25 21:29:27',1458941367,NULL),(1909613166,6096933,2,65497,0,1,1,'S',1,0.990964,372,906150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 461, \"large_tick_hit\": 16, \"small_tick_hit\": 1168, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 16, \"small_tick_hit\": 1182}}',8.18554,144989164,2801064,NULL,'2015-03-28 22:33:26',1427582006,NULL),(1909392253,6096933,2,296699,0,1,1,'S',1,0.994318,273,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 59, \"small_tick_hit\": 952, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 59, \"small_tick_hit\": 959}}',8.2072,144758038,835640,NULL,'2015-03-20 18:34:46',1426876486,NULL),(1923203593,6096933,2,864002,0,1,1,'A',1,0.942797,63,418305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 321, \"large_tick_hit\": 28, \"small_tick_hit\": 96, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 28, \"small_tick_hit\": 100}}',8.22691,163952824,373120,NULL,'2017-02-01 20:03:53',1485979433,NULL),(1911837391,6096933,2,83844,0,1,1,'S',1,0.987033,328,839382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 512, \"large_tick_hit\": 11, \"small_tick_hit\": 771, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 11, \"small_tick_hit\": 785}}',8.28243,148364088,2439474,NULL,'2015-07-14 21:09:15',1436908155,NULL),(1917691193,6096933,2,103281,0,1,1,'S',1,0.983089,260,603407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1535, \"large_tick_hit\": 7, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1562, \"large_tick_hit\": 7, \"small_tick_hit\": 205}}',8.34732,156442947,6269700,NULL,'2016-04-21 19:17:51',1461266271,NULL),(1923664172,6096933,2,751633,0,1,1,'A',1,0.975265,64,553478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 208, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 212}}',8.3614,164586415,516540,NULL,'2017-02-28 21:32:47',1488317567,NULL),(1923218297,6096933,2,207133,0,1,1,'S',1,0.980849,156,595834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 732, \"large_tick_hit\": 2, \"small_tick_hit\": 444, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 2, \"small_tick_hit\": 448}}',8.38936,164092481,1636816,NULL,'2017-02-07 19:36:49',1486496209,NULL),(1929143650,6096933,2,769204,1,1,1,'S',1,0.982609,82,997877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 249, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 6, \"small_tick_hit\": 254}}',8.39139,171887526,171116,NULL,'2018-01-23 20:05:02',1516737902,NULL),(1912078021,6096933,2,54874,0,1,1,'S',1,0.997203,260,952443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 223, \"large_tick_hit\": 41, \"small_tick_hit\": 449, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 41, \"small_tick_hit\": 450}}',8.39498,148611973,817170,NULL,'2015-07-22 12:14:52',1437567292,NULL),(1912288897,6096933,2,134446,0,1,1,'S',1,0.98997,274,768871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 803, \"large_tick_hit\": 6, \"small_tick_hit\": 1165, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 6, \"small_tick_hit\": 1178}}',8.39597,148845464,3615526,NULL,'2015-07-29 22:29:54',1438208994,NULL),(1917363961,6096933,2,374113,0,1,1,'S',1,0.988506,225,689633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 810, \"large_tick_hit\": 184, \"small_tick_hit\": 382, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 184, \"small_tick_hit\": 386}}',8.41353,155999196,3178232,NULL,'2016-04-05 16:47:22',1459874842,NULL),(1909543427,6096933,2,255309,0,1,1,'S',1,0.985849,212,736227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 541, \"large_tick_hit\": 5, \"small_tick_hit\": 499, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 5, \"small_tick_hit\": 508}}',8.43719,144988411,1472038,NULL,'2015-03-28 22:07:54',1427580474,NULL),(1909405805,6096933,2,35838,0,1,1,'A',1,0.948718,134,723345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 185, \"large_tick_hit\": 40, \"small_tick_hit\": 219, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 40, \"small_tick_hit\": 239}}',8.44792,144727549,507654,NULL,'2015-03-19 14:11:03',1426774263,NULL),(1916258831,6096933,2,402432,0,1,1,'A',1,0.955083,159,580810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 444, \"large_tick_hit\": 3, \"small_tick_hit\": 361, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 3, \"small_tick_hit\": 377}}',8.47886,154374804,875078,NULL,'2016-02-07 21:34:31',1454880871,NULL),(1912679268,6096933,2,440434,0,1,1,'S',1,0.988858,216,886739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 201, \"large_tick_hit\": 67, \"small_tick_hit\": 442, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 67, \"small_tick_hit\": 449}}',8.56148,149435721,579728,NULL,'2015-08-18 12:03:55',1439899435,NULL),(1912174693,6096933,2,165862,0,1,1,'X',1,1,326,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 21, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 21, \"small_tick_hit\": 564}}',8.81596,148611841,1332712,NULL,'2015-07-22 12:08:24',1437566904,NULL),(1924654558,6096933,2,865034,1,1,1,'A',1,0.965132,82,570200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 392, \"large_tick_hit\": 7, \"small_tick_hit\": 293, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',8.87118,165891773,655806,NULL,'2017-04-29 19:31:56',1493494316,NULL),(1916891384,6096933,2,615835,1,1,1,'S',1,0.988527,256,687344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1056, \"large_tick_hit\": 116, \"small_tick_hit\": 465, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1070, \"large_tick_hit\": 116, \"small_tick_hit\": 470}}',8.87583,155263099,4220698,NULL,'2016-03-10 20:43:45',1457642625,NULL),(1909409510,6096933,2,56812,0,1,1,'S',1,0.981413,133,801747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 135, \"large_tick_hit\": 67, \"small_tick_hit\": 326, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 67, \"small_tick_hit\": 334}}',8.88121,144796113,228376,NULL,'2015-03-21 19:52:26',1426967546,NULL),(1922082967,6096933,2,220411,1,1,1,'A',1,0.96319,82,535813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 35, \"small_tick_hit\": 231, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 35, \"small_tick_hit\": 240}}',8.97046,162594482,580434,NULL,'2016-12-05 18:50:29',1480963829,NULL),(1923941786,6096933,2,204971,0,1,1,'A',1,0.946043,28,446065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 95, \"small_tick_hit\": 168, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 178}}',9.06411,164983558,86348,NULL,'2017-03-18 21:55:10',1489874110,NULL),(1920311964,6096933,2,22622,0,1,1,'A',1,0.953061,54,622701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 124, \"large_tick_hit\": 75, \"small_tick_hit\": 268, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 75, \"small_tick_hit\": 284}}',9.06948,160137145,147912,NULL,'2016-08-22 20:09:11',1471896551,NULL),(1912008032,6096933,2,193176,0,1,1,'S',1,0.993392,398,967621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 955, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 964}}',9.10094,148446355,3016542,NULL,'2015-07-17 09:35:13',1437125713,NULL),(1924078125,6096933,2,1093686,1,1,1,'A',1,0.978208,152,606788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 744, \"small_tick_hit\": 468, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 761, \"small_tick_hit\": 478}}',9.11386,165126320,1925832,NULL,'2017-03-25 14:42:08',1490452928,NULL),(1909450664,6096933,2,120929,0,1,1,'S',1,0.981707,275,952371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 369, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',9.11939,144757646,796822,NULL,'2015-03-20 18:18:09',1426875489,NULL),(1932325272,6096933,2,141563,0,1,1,'S',1,0.986593,145,653101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 859, \"large_tick_hit\": 4, \"small_tick_hit\": 388, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',9.15517,176033810,2375124,NULL,'2018-08-01 20:44:09',1533156249,NULL),(1918947885,6096933,2,823491,1,1,1,'S',1,0.985963,244,680011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1048, \"large_tick_hit\": 10, \"small_tick_hit\": 698, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1063, \"large_tick_hit\": 10, \"small_tick_hit\": 708}}',9.30881,158062898,3783552,NULL,'2016-06-14 19:00:34',1465930834,NULL),(1917649898,6096933,2,713818,0,1,1,'A',1,0.964,104,535978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 377, \"large_tick_hit\": 22, \"small_tick_hit\": 324, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}}',9.31184,156442842,557164,NULL,'2016-04-21 19:13:32',1461266012,NULL),(1917113176,6096933,2,22490,0,1,1,'S',1,0.984326,84,706376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 253, \"large_tick_hit\": 66, \"small_tick_hit\": 309, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 66, \"small_tick_hit\": 312}}',9.32014,155752172,381620,NULL,'2016-03-27 22:35:48',1459118148,NULL),(1912036560,6096933,2,421078,0,1,1,'S',1,0.982759,269,802546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 424, \"large_tick_hit\": 5, \"small_tick_hit\": 426, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 5, \"small_tick_hit\": 437}}',9.35665,148446467,1570916,NULL,'2015-07-17 09:42:31',1437126151,NULL),(1925703854,6096933,2,973437,1,1,1,'S',1,0.988964,208,691635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 945, \"large_tick_hit\": 13, \"small_tick_hit\": 655, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 13, \"small_tick_hit\": 661}}',9.36696,167205111,3344742,NULL,'2017-06-24 21:41:43',1498340503,NULL),(1924062561,6096933,2,789818,1,1,1,'S',1,0.983158,118,595796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 704, \"large_tick_hit\": 5, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 5, \"small_tick_hit\": 227}}',9.41458,165126600,1350982,NULL,'2017-03-25 14:51:58',1490453518,NULL),(1917144164,6096933,2,132652,0,1,1,'S',1,0.98847,178,865569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270, \"large_tick_hit\": 24, \"small_tick_hit\": 649, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 24, \"small_tick_hit\": 659}}',9.47381,155752582,597234,NULL,'2016-03-27 22:54:56',1459119296,NULL),(1916413225,6096933,2,743318,0,1,1,'A',1,0.964413,114,596334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 213, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 3, \"small_tick_hit\": 223}}',9.50173,154626862,645174,NULL,'2016-02-16 16:23:14',1455639794,NULL),(1917103779,6096933,2,76119,0,1,1,'S',1,0.981846,171,651818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 410, \"large_tick_hit\": 78, \"small_tick_hit\": 161, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 78, \"small_tick_hit\": 164}}',9.5293,155735883,1131030,NULL,'2016-03-27 12:54:44',1459083284,NULL),(1912336430,6096933,2,225660,0,1,1,'X',1,1,360,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 71, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 71, \"small_tick_hit\": 546}}',9.61117,148969850,1362588,NULL,'2015-08-02 21:25:51',1438550751,NULL),(1924233769,6096933,2,974148,0,1,1,'A',1,0.976293,182,586464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 753, \"small_tick_hit\": 153, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 158}}',9.61209,165275057,1769766,NULL,'2017-04-01 12:20:22',1491049222,NULL),(1910126372,6096933,2,162599,0,1,1,'S',1,0.98599,425,844198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 521, \"large_tick_hit\": 129, \"small_tick_hit\": 1039, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 129, \"small_tick_hit\": 1059}}',9.66129,145737923,3017758,NULL,'2015-04-22 15:49:15',1429717755,NULL),(1918738479,6096933,2,43603,0,1,1,'A',1,0.978916,168,570684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 842, \"large_tick_hit\": 5, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 5, \"small_tick_hit\": 130}}',9.68332,157900138,2076652,NULL,'2016-06-09 19:59:15',1465502355,NULL),(1929021402,6096933,2,24902,1,1,1,'A',1,0.962151,120,547105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 379, \"large_tick_hit\": 7, \"small_tick_hit\": 97, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 7, \"small_tick_hit\": 102}}',9.73167,171637631,1014670,NULL,'2018-01-12 20:39:10',1515789550,NULL),(1909409694,6096933,2,10818,0,1,1,'S',1,0.995455,213,933174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 220}}',9.77062,144758168,871236,NULL,'2015-03-20 18:40:03',1426876803,NULL),(1912656258,6096933,2,261859,0,1,1,'S',1,0.994692,348,965036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 89, \"small_tick_hit\": 589, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 89, \"small_tick_hit\": 594}}',9.8224,149406642,1249162,NULL,'2015-08-17 11:25:53',1439810753,NULL),(1916664600,6096933,2,294729,0,1,1,'S',1,0.980435,264,604981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1040, \"small_tick_hit\": 313, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1064, \"small_tick_hit\": 316}}',9.87721,155022295,3012362,NULL,'2016-03-01 14:11:00',1456841460,NULL),(1917100775,6096933,2,18924,1,1,1,'A',1,0.968401,112,599778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 325, \"large_tick_hit\": 33, \"small_tick_hit\": 163, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 33, \"small_tick_hit\": 171}}',9.95305,155753475,869590,NULL,'2016-03-27 23:37:26',1459121846,NULL),(1928096588,6096933,2,1105145,1,1,1,'X',1,1,92,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 9, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 9, \"small_tick_hit\": 224}}',10.0013,170401834,226224,NULL,'2017-11-17 10:32:20',1510914740,NULL),(1927459586,6096933,2,118410,0,1,1,'A',1,0.97654,130,567730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 807, \"large_tick_hit\": 39, \"small_tick_hit\": 486, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 39, \"small_tick_hit\": 494}}',10.0418,169651414,1496484,NULL,'2017-10-10 16:36:43',1507653403,NULL),(1917373872,6096933,2,542442,1,1,1,'S',1,0.983969,230,714143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 985, \"large_tick_hit\": 4, \"small_tick_hit\": 791, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 4, \"small_tick_hit\": 809}}',10.0702,155979555,4261574,NULL,'2016-04-04 20:40:33',1459802433,NULL),(1917847898,6096933,2,120893,0,1,1,'A',1,0.972053,93,563040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 524, \"small_tick_hit\": 276, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 285}}',10.0957,156669081,878952,NULL,'2016-04-29 20:28:45',1461961725,NULL),(1926453364,6096933,2,1080445,1,1,1,'A',1,0.961174,122,553735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 612, \"large_tick_hit\": 4, \"small_tick_hit\": 399, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 4, \"small_tick_hit\": 419}}',10.1371,168284326,1105018,NULL,'2017-08-08 20:22:15',1502223735,NULL),(1912700222,6096933,2,378506,0,1,1,'X',1,1,349,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 10, \"small_tick_hit\": 705}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 10, \"small_tick_hit\": 705}}',10.1615,149406485,1589806,NULL,'2015-08-17 11:18:54',1439810334,NULL),(1916977215,6096933,2,77255,0,1,1,'SH',1,0.995712,218,944709,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 262, \"large_tick_hit\": 143, \"small_tick_hit\": 756, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 143, \"small_tick_hit\": 759}}',10.1787,155508194,921978,NULL,'2016-03-19 22:26:37',1458426397,NULL),(1927919105,6096933,2,499016,0,1,1,'S',1,0.983945,90,668157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 239, \"large_tick_hit\": 19, \"small_tick_hit\": 171, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 19, \"small_tick_hit\": 174}}',10.2061,170161374,502706,NULL,'2017-11-04 22:46:40',1509835600,NULL),(1917926772,6096933,2,100824,0,1,1,'A',1,0.970404,166,588116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 671, \"small_tick_hit\": 411, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 691, \"small_tick_hit\": 424}}',10.2334,156668811,1414886,NULL,'2016-04-29 20:19:27',1461961167,NULL),(1916639125,6096933,2,53327,0,1,1,'A',1,0.978129,180,672522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 403, \"large_tick_hit\": 30, \"small_tick_hit\": 372, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 30, \"small_tick_hit\": 380}}',10.2392,154971646,1101528,NULL,'2016-02-28 14:16:25',1456668985,NULL),(1912048142,6096933,2,213833,0,1,1,'S',1,0.99734,378,968978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 162, \"small_tick_hit\": 747, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 162, \"small_tick_hit\": 750}}',10.2472,148446238,1127290,NULL,'2015-07-17 09:27:52',1437125272,NULL),(1909937676,6096933,2,19543,0,1,1,'S',1,0.980263,215,789863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 210, \"large_tick_hit\": 128, \"small_tick_hit\": 109, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 128, \"small_tick_hit\": 115}}',10.2727,145469455,811978,NULL,'2015-04-13 16:42:12',1428943332,NULL),(1927734769,6096933,2,1170455,1,1,1,'S',1,0.988968,180,661539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 857, \"large_tick_hit\": 2, \"small_tick_hit\": 665, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 2, \"small_tick_hit\": 668}}',10.326,169988042,3006342,NULL,'2017-10-27 20:29:14',1509136154,NULL),(1923139335,6096933,2,347745,1,1,1,'S',1,0.987608,145,647502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 575, \"large_tick_hit\": 61, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 61, \"small_tick_hit\": 162}}',10.3436,163950071,1614978,NULL,'2017-02-01 17:54:08',1485971648,NULL),(1917157292,6096933,2,91928,0,1,1,'S',1,0.992599,157,783272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 405, \"small_tick_hit\": 668, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 673}}',10.3647,155715148,1075364,NULL,'2016-03-26 21:19:59',1459027199,NULL),(1919044874,6096933,2,25878,0,1,1,'A',1,0.962759,202,582233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 540, \"large_tick_hit\": 45, \"small_tick_hit\": 113, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 45, \"small_tick_hit\": 122}}',10.3916,158412981,2203850,NULL,'2016-06-25 14:24:49',1466864689,NULL),(1912301149,6096933,2,167206,0,1,1,'S',1,0.984236,191,718229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 448, \"large_tick_hit\": 32, \"small_tick_hit\": 519, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 32, \"small_tick_hit\": 528}}',10.415,148846060,1311402,NULL,'2015-07-29 22:54:45',1438210485,NULL),(1912267753,6096933,2,196224,0,1,1,'S',1,0.989209,294,853264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 499, \"large_tick_hit\": 45, \"small_tick_hit\": 556, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 45, \"small_tick_hit\": 566}}',10.4521,148844777,2209240,NULL,'2015-07-29 22:00:20',1438207220,NULL),(1917157657,6096933,2,843077,1,1,1,'X',1,1,365,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 43, \"small_tick_hit\": 1114}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 43, \"small_tick_hit\": 1114}}',10.4909,155737324,1556224,NULL,'2016-03-27 13:47:32',1459086452,NULL),(1918211879,6096933,2,154555,0,1,1,'A',1,0.973105,151,659739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 652, \"large_tick_hit\": 5, \"small_tick_hit\": 537, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 5, \"small_tick_hit\": 559}}',10.515,157117505,1864086,NULL,'2016-05-15 15:44:37',1463327077,NULL),(1916278475,6096933,2,34593,0,1,1,'A',1,0.972906,148,583313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 476, \"large_tick_hit\": 71, \"small_tick_hit\": 243, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 71, \"small_tick_hit\": 249}}',10.5159,154427592,1336510,NULL,'2016-02-09 19:14:03',1455045243,NULL),(1924194369,6096933,2,302493,0,1,1,'S',1,0.988408,219,711709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 845, \"large_tick_hit\": 216, \"small_tick_hit\": 559, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 216, \"small_tick_hit\": 567}}',10.605,165275118,2897302,NULL,'2017-04-01 12:23:50',1491049430,NULL),(1924721198,6096933,2,1188001,0,1,1,'A',1,0.965812,35,451308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',10.6059,165891733,91670,NULL,'2017-04-29 19:30:22',1493494222,NULL),(1927925312,6096933,2,284931,0,1,1,'S',1,0.989767,215,719207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 465, \"large_tick_hit\": 208, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 208, \"small_tick_hit\": 394}}',10.6732,170161752,1374150,NULL,'2017-11-04 23:02:57',1509836577,NULL),(1916324461,6096933,2,187955,1,1,1,'S',1,0.982276,237,787882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 592, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 3, \"small_tick_hit\": 607}}',10.6804,154608804,1453884,NULL,'2016-02-15 21:25:16',1455571516,NULL),(1912427780,6096933,2,136156,0,1,1,'S',1,0.995648,368,966384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"small_tick_hit\": 776, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 781}}',10.7681,148963535,2582156,NULL,'2015-08-02 17:06:49',1438535209,NULL),(1917128919,6096933,2,439466,1,1,1,'S',1,0.990045,289,747187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1070, \"large_tick_hit\": 1, \"small_tick_hit\": 1117, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1080, \"large_tick_hit\": 1, \"small_tick_hit\": 1129}}',10.8311,155715457,5326650,NULL,'2016-03-26 21:29:45',1459027785,NULL),(1926874509,6096933,2,134447,0,1,1,'S',1,0.982204,175,622223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1020, \"small_tick_hit\": 691, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1041, \"small_tick_hit\": 701}}',10.8563,168709054,3064558,NULL,'2017-08-26 20:52:39',1503780759,NULL),(1923149787,6096933,2,65855,0,1,1,'S',1,0.982001,143,652194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 780, \"small_tick_hit\": 584, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 793, \"small_tick_hit\": 596}}',10.9118,163885446,1917192,NULL,'2017-01-29 16:40:49',1485708049,NULL),(1909402737,6096933,2,78190,0,1,1,'S',1,0.988839,174,969063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 44, \"small_tick_hit\": 269, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 44, \"small_tick_hit\": 274}}',10.9621,144796176,392626,NULL,'2015-03-21 19:54:51',1426967691,NULL),(1929107375,6096933,2,398558,0,1,1,'A',1,0.968085,100,559128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 304, \"small_tick_hit\": 151, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 155}}',11.023,171730312,453426,NULL,'2018-01-16 21:24:44',1516137884,NULL),(1918716292,6096933,2,40132,0,1,1,'S',1,0.984051,132,692305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 342, \"large_tick_hit\": 54, \"small_tick_hit\": 221, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 54, \"small_tick_hit\": 226}}',11.0808,157728493,816414,NULL,'2016-06-04 12:04:31',1465041871,NULL),(1929064609,6096933,2,908550,1,1,1,'A',1,0.967391,175,592873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 653, \"small_tick_hit\": 504, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 674, \"small_tick_hit\": 522}}',11.2244,171730160,1663316,NULL,'2018-01-16 21:16:56',1516137416,NULL),(1923859944,6096933,2,323493,0,1,1,'A',1,0.977027,81,629344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 325, \"large_tick_hit\": 12, \"small_tick_hit\": 386, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 12, \"small_tick_hit\": 396}}',11.2407,164982314,543948,NULL,'2017-03-18 20:56:24',1489870584,NULL),(1909991154,6096933,2,73442,0,1,1,'S',1,0.985623,225,846915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 17, \"small_tick_hit\": 316, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 17, \"small_tick_hit\": 323}}',11.2591,145469697,1082684,NULL,'2015-04-13 16:53:07',1428943987,NULL),(1916219877,6096933,2,566373,0,1,1,'S',1,0.990561,379,746789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1087, \"large_tick_hit\": 10, \"small_tick_hit\": 687, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 10, \"small_tick_hit\": 694}}',11.2596,154476002,5504250,NULL,'2016-02-11 14:29:46',1455200986,NULL),(1917372314,6096933,2,24540,0,1,1,'A',1,0.978172,194,657045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 429, \"large_tick_hit\": 116, \"small_tick_hit\": 172, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 116, \"small_tick_hit\": 178}}',11.3234,155981827,1425600,NULL,'2016-04-04 22:38:40',1459809520,NULL),(1927914254,6096933,2,657186,1,1,1,'A',1,0.974638,120,631661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 371, \"large_tick_hit\": 22, \"small_tick_hit\": 414, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 22, \"small_tick_hit\": 425}}',11.3325,170219232,780364,NULL,'2017-11-07 21:50:18',1510091418,NULL),(1919665031,6096933,2,263830,1,1,1,'SH',1,0.991756,229,947854,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 313, \"large_tick_hit\": 128, \"small_tick_hit\": 762, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 128, \"small_tick_hit\": 770}}',11.381,159197234,1054782,NULL,'2016-07-20 14:02:03',1469023323,NULL),(1912623484,6096933,2,675171,1,1,1,'S',1,0.987073,218,805355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 452, \"large_tick_hit\": 24, \"small_tick_hit\": 593, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 24, \"small_tick_hit\": 604}}',11.4511,149311241,1410202,NULL,'2015-08-14 13:46:53',1439560013,NULL),(1917338901,6096933,2,520576,1,1,1,'A',1,0.978351,94,626647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 366, \"large_tick_hit\": 30, \"small_tick_hit\": 553, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 30, \"small_tick_hit\": 564}}',11.4564,155979184,661802,NULL,'2016-04-04 20:20:01',1459801201,NULL),(1916789737,6096933,2,312785,0,1,1,'X',1,1,193,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 5, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 5, \"small_tick_hit\": 263}}',11.4957,155195433,749662,NULL,'2016-03-07 20:25:28',1457382328,NULL),(1917358559,6096933,2,19898,0,1,1,'S',1,0.987585,258,811226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 432, \"large_tick_hit\": 159, \"small_tick_hit\": 284, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 159, \"small_tick_hit\": 292}}',11.505,155999816,2780660,NULL,'2016-04-05 17:18:24',1459876704,NULL),(1927869876,6096933,2,1194981,1,1,1,'S',1,0.990625,235,1077797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 114, \"small_tick_hit\": 399, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 114, \"small_tick_hit\": 405}}',11.5056,170217785,475857,NULL,'2017-11-07 20:31:30',1510086690,NULL),(1923193278,6096933,2,932405,0,1,1,'A',1,0.974696,76,611578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 356, \"small_tick_hit\": 607, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 622}}',11.5317,163952605,556970,NULL,'2017-02-01 19:52:29',1485978749,NULL),(1919444487,6096933,2,97521,0,1,1,'S',1,0.983673,257,731419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 913, \"small_tick_hit\": 774, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 922, \"small_tick_hit\": 793}}',11.6285,158810913,3508056,NULL,'2016-07-07 20:51:00',1467924660,NULL),(1923222340,6096933,2,141776,0,1,1,'A',1,0.967509,135,520045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 617, \"large_tick_hit\": 45, \"small_tick_hit\": 142, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 45, \"small_tick_hit\": 146}}',11.6483,164093118,1671260,NULL,'2017-02-07 20:09:24',1486498164,NULL),(1917656559,6096933,2,317917,0,1,1,'S',1,0.981893,207,620876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 930, \"large_tick_hit\": 13, \"small_tick_hit\": 250, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 13, \"small_tick_hit\": 255}}',11.6509,156444999,3141812,NULL,'2016-04-21 20:51:52',1461271912,NULL),(1916326006,6096933,2,107298,0,1,1,'S',1,0.999244,345,962005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 29, \"small_tick_hit\": 976, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 29, \"small_tick_hit\": 977}}',11.6637,154658881,2084784,NULL,'2016-02-17 20:21:26',1455740486,NULL),(1929118865,6096933,2,1046933,0,1,1,'S',1,0.986842,65,804152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 76, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 74}}',11.6745,171887473,108792,NULL,'2018-01-23 20:02:13',1516737733,NULL),(1912276049,6096933,2,254650,0,1,1,'X',1,1,352,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 90, \"small_tick_hit\": 594}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 90, \"small_tick_hit\": 594}}',11.8062,148844634,1210884,NULL,'2015-07-29 21:54:21',1438206861,NULL),(1926778704,6096933,2,1135247,1,1,1,'A',1,0.956009,117,544882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 447, \"large_tick_hit\": 4, \"small_tick_hit\": 440, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 4, \"small_tick_hit\": 458}}',11.8132,168683072,828176,NULL,'2017-08-25 20:47:04',1503694024,NULL),(1917416982,6096933,2,144365,1,1,1,'S',1,0.990923,131,838880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 205, \"large_tick_hit\": 27, \"small_tick_hit\": 423, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 27, \"small_tick_hit\": 425}}',11.9357,155980078,462985,NULL,'2016-04-04 21:07:43',1459804063,NULL),(1917341609,6096933,2,9805,1,1,1,'S',1,0.988562,174,804565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 331, \"large_tick_hit\": 19, \"small_tick_hit\": 255, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 19, \"small_tick_hit\": 260}}',11.9368,155980925,1477062,NULL,'2016-04-04 21:49:54',1459806594,NULL),(1916327886,6096933,2,107733,0,1,1,'X',1,1,342,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 54, \"small_tick_hit\": 1124}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 54, \"small_tick_hit\": 1124}}',11.9549,154648319,1359848,NULL,'2016-02-17 12:58:34',1455713914,NULL),(1916561165,6096933,2,137770,0,1,1,'S',1,0.997899,460,869435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 632, \"large_tick_hit\": 19, \"small_tick_hit\": 1249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 19, \"small_tick_hit\": 1250}}',11.967,154971844,4368698,NULL,'2016-02-28 14:23:26',1456669406,NULL),(1922339323,6096933,2,141116,1,1,1,'S',1,0.991756,238,752170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 667, \"large_tick_hit\": 25, \"small_tick_hit\": 511, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 25, \"small_tick_hit\": 515}}',11.9973,162889827,3054654,NULL,'2016-12-18 12:25:59',1482063959,NULL),(1918801680,6096933,2,348550,0,1,1,'A',1,0.973008,138,548757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 606, \"large_tick_hit\": 7, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 7, \"small_tick_hit\": 147}}',12.016,157954574,1368820,NULL,'2016-06-11 12:53:09',1465649589,NULL),(1912137854,6096933,2,24279,0,1,1,'S',1,0.987261,211,872707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 195, \"large_tick_hit\": 55, \"small_tick_hit\": 370, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 55, \"small_tick_hit\": 376}}',12.0376,148612501,790084,NULL,'2015-07-22 12:36:52',1437568612,NULL),(1916339964,6096933,2,268851,0,1,1,'S',1,0.99293,365,904696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305, \"large_tick_hit\": 198, \"small_tick_hit\": 761, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 198, \"small_tick_hit\": 769}}',12.178,154608324,1858122,NULL,'2016-02-15 21:08:28',1455570508,NULL),(1919787993,6096933,2,50719,0,1,1,'A',1,0.971214,145,581021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 583, \"small_tick_hit\": 193, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 598, \"small_tick_hit\": 201}}',12.1846,159397490,1470970,NULL,'2016-07-27 14:40:35',1469630435,NULL),(1924548046,6096933,2,772691,0,1,1,'S',1,0.989861,233,713910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 953, \"large_tick_hit\": 290, \"small_tick_hit\": 319, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 290, \"small_tick_hit\": 324}}',12.2991,165837822,3740542,NULL,'2017-04-27 10:20:46',1493288446,NULL),(1923320565,6096933,2,769395,1,1,1,'A',1,0.978676,148,649006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 514, \"large_tick_hit\": 4, \"small_tick_hit\": 354, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 4, \"small_tick_hit\": 363}}',12.3642,164093070,1334324,NULL,'2017-02-07 20:06:36',1486497996,NULL),(1929481542,6096933,2,1137698,0,1,1,'A',1,0.978667,95,641092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 335, \"large_tick_hit\": 2, \"small_tick_hit\": 397, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 406}}',12.4379,172162929,733774,NULL,'2018-02-04 17:47:29',1517766449,NULL),(1922081456,6096933,2,219315,0,1,1,'S',1,0.98646,333,701693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1017, \"large_tick_hit\": 1, \"small_tick_hit\": 512, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 1, \"small_tick_hit\": 520}}',12.4945,162594366,5311200,NULL,'2016-12-05 18:43:43',1480963423,NULL),(1933264439,6096933,2,93681,0,1,1,'S',1,0.980363,227,796748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 778, \"small_tick_hit\": 520, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 782, \"small_tick_hit\": 542}}',12.5388,177267775,3910304,NULL,'2018-10-05 19:35:37',1538768137,NULL),(1917177491,6096933,2,97522,0,1,1,'S',1,0.996837,333,905212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 531, \"small_tick_hit\": 1045, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 1049}}',12.5687,155752699,2857122,NULL,'2016-03-27 23:01:18',1459119678,NULL),(1916306309,6096933,2,141774,1,1,1,'S',1,0.991484,400,959077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 33, \"small_tick_hit\": 415, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 33, \"small_tick_hit\": 422}}',12.6143,154609109,2894598,NULL,'2016-02-15 21:36:24',1455572184,NULL),(1924253473,6096933,2,241043,0,1,1,'A',1,0.969314,172,579541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 701, \"small_tick_hit\": 373, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 723, \"small_tick_hit\": 385}}',12.6605,165385500,1775290,NULL,'2017-04-06 21:15:23',1491513323,NULL),(1917128469,6096933,2,739593,1,1,1,'S',1,0.987426,276,769416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 568, \"large_tick_hit\": 94, \"small_tick_hit\": 673, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 94, \"small_tick_hit\": 684}}',12.6844,155680676,2905686,NULL,'2016-03-25 21:38:18',1458941898,NULL),(1911935103,6096933,2,679229,1,1,1,'S',1,0.997258,400,963031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 124, \"small_tick_hit\": 691, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 124, \"small_tick_hit\": 694}}',12.6954,148364347,1439686,NULL,'2015-07-14 21:20:24',1436908824,NULL),(1919727205,6096933,2,160825,1,1,1,'S',1,0.98973,231,671827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 806, \"large_tick_hit\": 94, \"small_tick_hit\": 931, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 94, \"small_tick_hit\": 933}}',12.7288,159195819,2671038,NULL,'2016-07-20 12:57:01',1469019421,NULL),(1927916233,6096933,2,848234,0,1,1,'A',1,0.978162,173,623729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 658, \"small_tick_hit\": 417, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',12.8783,170176456,1809646,NULL,'2017-11-05 14:21:24',1509891684,NULL),(1917403539,6096933,2,769092,1,1,1,'A',1,0.967078,246,679012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 566, \"large_tick_hit\": 31, \"small_tick_hit\": 578, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 31, \"small_tick_hit\": 604}}',12.9164,155979692,1898284,NULL,'2016-04-04 20:48:10',1459802890,NULL),(1909623140,6096933,2,96143,0,1,1,'S',1,0.994769,489,961329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 149, \"small_tick_hit\": 652, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 149, \"small_tick_hit\": 658}}',12.9584,144989014,3173828,NULL,'2015-03-28 22:28:40',1427581720,NULL),(1927914869,6096933,2,492175,0,1,1,'A',1,0.97994,200,697911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 555, \"large_tick_hit\": 33, \"small_tick_hit\": 389, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 33, \"small_tick_hit\": 401}}',13.004,170194966,1979546,NULL,'2017-11-06 13:25:16',1509974716,NULL),(1923211233,6096933,2,88396,0,1,1,'A',1,0.977093,329,700397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 693, \"large_tick_hit\": 2, \"small_tick_hit\": 542, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 2, \"small_tick_hit\": 556}}',13.0054,163908506,3563404,NULL,'2017-01-30 17:52:32',1485798752,NULL),(1917111123,6096933,2,121809,0,1,1,'S',1,0.983108,121,738666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 335, \"large_tick_hit\": 2, \"small_tick_hit\": 245, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 2, \"small_tick_hit\": 252}}',13.0363,155735739,905566,NULL,'2016-03-27 12:49:21',1459082961,NULL),(1916250037,6096933,2,735990,1,1,1,'S',1,0.987013,176,853570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 201, \"large_tick_hit\": 3, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 3, \"small_tick_hit\": 177}}',13.0591,154393821,613772,NULL,'2016-02-08 14:52:42',1454943162,NULL),(1912671458,6096933,2,135620,0,1,1,'S',1,0.994399,407,856702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 625, \"large_tick_hit\": 1, \"small_tick_hit\": 972, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 1, \"small_tick_hit\": 978}}',13.1515,149394270,3821780,NULL,'2015-08-16 23:49:47',1439768987,NULL),(1919684648,6096933,2,142737,0,1,1,'A',1,0.979342,180,612783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 771, \"large_tick_hit\": 78, \"small_tick_hit\": 431, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 78, \"small_tick_hit\": 439}}',13.1804,159196695,2506130,NULL,'2016-07-20 13:39:21',1469021961,NULL),(1917312851,6096933,2,816127,0,1,1,'S',1,0.986283,171,690552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 437, \"large_tick_hit\": 1, \"small_tick_hit\": 281, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 284}}',13.1841,155821967,1285482,NULL,'2016-03-30 17:58:20',1459360700,NULL),(1917144528,6096933,2,304211,0,1,1,'S',1,0.980707,93,618127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 193, \"large_tick_hit\": 29, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 29, \"small_tick_hit\": 84}}',13.1849,155680581,357414,NULL,'2016-03-25 21:34:22',1458941662,NULL),(1917124866,6096933,2,25478,0,1,1,'A',1,0.974063,174,541782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 480, \"large_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 196}}',13.1932,155632954,1478144,NULL,'2016-03-24 11:11:26',1458817886,NULL),(1917762415,6096933,2,24745,0,1,1,'A',1,0.965831,160,638417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 103, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 108}}',13.2041,156621609,843154,NULL,'2016-04-27 21:26:25',1461792385,NULL),(1927949345,6096933,2,1242688,0,1,1,'S',1,0.987063,188,715564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 433, \"small_tick_hit\": 330, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 334}}',13.2189,170219351,1521408,NULL,'2017-11-07 21:58:28',1510091908,NULL),(1923984690,6096933,2,146236,0,1,1,'S',1,0.984424,134,786638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 209, \"large_tick_hit\": 170, \"small_tick_hit\": 253, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 170, \"small_tick_hit\": 258}}',13.2268,164983632,504321,NULL,'2017-03-18 21:59:06',1489874346,NULL),(1917365872,6096933,2,304210,0,1,1,'X',1,1,135,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 71, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 71, \"small_tick_hit\": 97}}',13.2882,155980335,139874,NULL,'2016-04-04 21:19:26',1459804766,NULL),(1927914616,6096933,2,492173,1,1,1,'S',1,0.996114,274,968719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 71, \"small_tick_hit\": 495, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 71, \"small_tick_hit\": 498}}',13.3017,170160776,786422,NULL,'2017-11-04 22:17:02',1509833822,NULL),(1912157926,6096933,2,480200,0,1,1,'X',1,1,502,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 104, \"small_tick_hit\": 741}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 104, \"small_tick_hit\": 741}}',13.3469,148612229,2565662,NULL,'2015-07-22 12:25:42',1437567942,NULL),(1912393290,6096933,2,292280,0,1,1,'S',1,0.98,403,804150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 526, \"large_tick_hit\": 202, \"small_tick_hit\": 791, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 202, \"small_tick_hit\": 816}}',13.3564,148969307,2658702,NULL,'2015-08-02 20:59:51',1438549191,NULL),(1916244359,6096933,2,679231,0,1,1,'S',1,0.986395,254,718366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 719, \"large_tick_hit\": 8, \"small_tick_hit\": 578, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 8, \"small_tick_hit\": 587}}',13.3801,154419609,2721196,NULL,'2016-02-09 13:39:22',1455025162,NULL),(1927912791,6096933,2,87667,1,1,1,'X',1,1,225,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 24, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 24, \"small_tick_hit\": 241}}',13.3901,170218361,618110,NULL,'2017-11-07 21:01:20',1510088480,NULL),(1927846839,6096933,2,1181644,0,1,1,'S',1,0.995455,180,811044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 207, \"large_tick_hit\": 72, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 72, \"small_tick_hit\": 159}}',13.4817,170159942,604662,NULL,'2017-11-04 21:40:10',1509831610,NULL),(1917339064,6096933,2,118750,0,1,1,'S',1,0.991182,428,834307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 783, \"large_tick_hit\": 83, \"small_tick_hit\": 820, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 83, \"small_tick_hit\": 831}}',13.4983,155979125,6092664,NULL,'2016-04-04 20:17:02',1459801022,NULL),(1916656032,6096933,2,88084,0,1,1,'S',1,0.989392,216,739329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 578, \"large_tick_hit\": 17, \"small_tick_hit\": 431, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 17, \"small_tick_hit\": 436}}',13.5812,154972081,2336242,NULL,'2016-02-28 14:32:07',1456669927,NULL),(1917147484,6096933,2,29954,0,1,1,'S',1,0.996129,360,900003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',13.5982,155714942,3454620,NULL,'2016-03-26 21:12:44',1459026764,NULL),(1917136878,6096933,2,28287,0,1,1,'S',1,0.994709,148,775676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 275, \"large_tick_hit\": 1, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',13.6639,155715789,869644,NULL,'2016-03-26 21:40:26',1459028426,NULL),(1912033485,6096933,2,206846,0,1,1,'S',1,0.995,302,960752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 136, \"small_tick_hit\": 494, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 136, \"small_tick_hit\": 498}}',13.6804,148379385,990368,NULL,'2015-07-15 09:27:40',1436952460,NULL),(1927897348,6096933,2,33136,1,1,1,'A',1,0.977929,163,623821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 393, \"large_tick_hit\": 58, \"small_tick_hit\": 125, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 58, \"small_tick_hit\": 128}}',13.7016,170219646,1307274,NULL,'2017-11-07 22:19:23',1510093163,NULL),(1912376231,6096933,2,241866,0,1,1,'S',1,0.997024,282,842114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 344, \"large_tick_hit\": 107, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 107, \"small_tick_hit\": 219}}',13.7102,148969567,1982338,NULL,'2015-08-02 21:11:25',1438549885,NULL),(1912186828,6096933,2,494846,1,1,1,'S',1,0.991283,495,901496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 450, \"large_tick_hit\": 138, \"small_tick_hit\": 1004, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 138, \"small_tick_hit\": 1016}}',13.7809,148645110,2529008,NULL,'2015-07-23 13:41:06',1437658866,NULL),(1916326626,6096933,2,326814,0,1,1,'A',1,0.978182,133,883911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 116, \"large_tick_hit\": 29, \"small_tick_hit\": 124, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 29, \"small_tick_hit\": 128}}',13.8423,154608652,301596,NULL,'2016-02-15 21:19:19',1455571159,NULL),(1917426864,6096933,2,340286,1,1,1,'S',1,0.99546,342,791470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1055, \"large_tick_hit\": 197, \"small_tick_hit\": 502, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1062, \"large_tick_hit\": 197, \"small_tick_hit\": 503}}',13.8713,155979457,6233904,NULL,'2016-04-04 20:35:13',1459802113,NULL),(1917162984,6096933,2,179838,0,1,1,'A',1,0.977175,138,661740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 411, \"large_tick_hit\": 12, \"small_tick_hit\": 262, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 12, \"small_tick_hit\": 271}}',13.8848,155737412,907648,NULL,'2016-03-27 13:50:11',1459086611,NULL),(1916418097,6096933,2,136269,0,1,1,'S',1,0.983806,284,762397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 664, \"small_tick_hit\": 551, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 565}}',13.9671,154623255,3038774,NULL,'2016-02-16 13:20:23',1455628823,NULL),(1923989424,6096933,2,93680,0,1,1,'A',1,0.976378,169,610946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 758, \"small_tick_hit\": 358, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 774, \"small_tick_hit\": 369}}',14.0374,165126230,2479280,NULL,'2017-03-25 14:39:07',1490452747,NULL),(1923424928,6096933,2,65679,0,1,1,'A',1,0.973149,227,653920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 707, \"small_tick_hit\": 489, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 507}}',14.0452,164214448,2571930,NULL,'2017-02-12 21:26:32',1486934792,NULL),(1927840240,6096933,2,119490,1,1,1,'S',1,0.993438,304,831843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 289, \"large_tick_hit\": 175, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 175, \"small_tick_hit\": 295}}',14.0826,170162027,1319914,NULL,'2017-11-04 23:15:58',1509837358,NULL),(1929047005,6096933,2,1349180,0,1,1,'A',1,0.945794,100,563328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 259, \"small_tick_hit\": 247, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 262}}',14.1046,171730057,390490,NULL,'2018-01-16 21:10:05',1516137005,NULL),(1917102151,6096933,2,670893,1,1,1,'S',1,0.99422,418,893265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 491, \"large_tick_hit\": 16, \"small_tick_hit\": 869, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 16, \"small_tick_hit\": 875}}',14.1377,155752023,3387398,NULL,'2016-03-27 22:28:04',1459117684,NULL),(1918894472,6096933,2,82709,0,1,1,'A',1,0.958665,83,596957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 387, \"large_tick_hit\": 2, \"small_tick_hit\": 214, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',14.1458,158217536,811860,NULL,'2016-06-19 13:55:50',1466344550,NULL),(1916233187,6096933,2,506000,1,1,1,'X',1,1,318,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 12, \"small_tick_hit\": 795}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 12, \"small_tick_hit\": 795}}',14.2444,154476370,1857110,NULL,'2016-02-11 14:45:23',1455201923,NULL),(1912201119,6096933,2,142501,0,1,1,'S',1,0.986287,295,737547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 465, \"large_tick_hit\": 141, \"small_tick_hit\": 329, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 141, \"small_tick_hit\": 334}}',14.4221,148845351,1981958,NULL,'2015-07-29 22:24:50',1438208690,NULL),(1918151608,6096933,2,132662,0,1,1,'S',1,0.987466,169,825523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 436, \"small_tick_hit\": 667, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 679}}',14.4816,157059714,1663054,NULL,'2016-05-13 21:53:43',1463176423,NULL),(1924121771,6096933,2,240571,0,1,1,'S',1,0.986027,286,712292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1019, \"large_tick_hit\": 155, \"small_tick_hit\": 449, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1031, \"large_tick_hit\": 155, \"small_tick_hit\": 460}}',14.4858,165275284,4458442,NULL,'2017-04-01 12:31:53',1491049913,NULL),(1949792585,6096933,2,257869,1,1,1,'S',1,0.997729,472,971139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 111, \"small_tick_hit\": 846, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 111, \"small_tick_hit\": 849}}',14.4868,199255481,2191080,NULL,'2021-06-22 18:57:37',1624388257,NULL),(1928313764,6096933,2,46628,0,1,1,'S',1,0.997297,144,832637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"large_tick_hit\": 10, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',14.5002,170704627,980510,NULL,'2017-12-02 13:40:20',1512222020,NULL),(1914754449,6096933,2,34594,0,1,1,'S',1,0.983526,239,795338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 303, \"large_tick_hit\": 100, \"small_tick_hit\": 194, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 100, \"small_tick_hit\": 201}}',14.6108,152325955,1066488,NULL,'2015-12-04 16:27:40',1449246460,NULL),(1909628890,6096933,2,69406,0,1,1,'S',1,0.99723,324,963483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 396, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',14.6512,145010486,1779076,NULL,'2015-03-29 14:31:11',1427639471,NULL),(1916265214,6096933,2,407149,0,1,1,'X',1,1,487,979776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 24, \"small_tick_hit\": 1177}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 24, \"small_tick_hit\": 1177}}',14.703,154395272,4266582,NULL,'2016-02-08 15:54:49',1454946889,NULL),(1912040461,6096933,2,72550,0,1,1,'S',1,0.996207,524,968899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_tick_hit\": 2, \"small_tick_hit\": 1052, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 2, \"small_tick_hit\": 1058}}',14.714,148446581,5127832,NULL,'2015-07-17 09:47:18',1437126438,NULL),(1925916409,6096933,2,332904,0,1,1,'S',1,0.99093,232,727611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 874, \"large_tick_hit\": 2, \"small_tick_hit\": 435, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 2, \"small_tick_hit\": 439}}',14.7226,167589210,3915246,NULL,'2017-07-10 12:45:42',1499690742,NULL),(1916229880,6096933,2,393050,0,1,1,'S',1,0.984701,195,780836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 273, \"large_tick_hit\": 44, \"small_tick_hit\": 391, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 44, \"small_tick_hit\": 398}}',14.7465,154422134,824910,NULL,'2016-02-09 15:29:45',1455031785,NULL),(1927949858,6096933,2,1246824,0,1,1,'S',1,0.990214,310,736810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 759, \"large_tick_hit\": 260, \"small_tick_hit\": 600, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 260, \"small_tick_hit\": 606}}',14.8138,170193337,4223580,NULL,'2017-11-06 11:08:11',1509966491,NULL),(1925394988,6096933,2,521155,1,1,1,'S',1,0.98625,271,379313,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 563, \"large_tick_hit\": 4, \"small_tick_hit\": 222, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 4, \"small_tick_hit\": 228}}',14.8337,166847170,1274780,NULL,'2017-06-10 11:37:55',1497094675,NULL),(1916260618,6096933,2,403915,0,1,1,'X',1,1,277,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 105, \"small_tick_hit\": 496}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 105, \"small_tick_hit\": 496}}',14.8482,154374595,671964,NULL,'2016-02-07 21:27:51',1454880471,NULL),(1912673029,6096933,2,655468,0,1,1,'S',1,0.99683,434,962818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 164, \"small_tick_hit\": 824, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 164, \"small_tick_hit\": 828}}',14.8797,149275072,1486200,NULL,'2015-08-13 08:29:29',1439454569,NULL),(1920375517,6096933,2,228605,1,1,1,'S',1,0.999165,448,971544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 127, \"small_tick_hit\": 749, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 127, \"small_tick_hit\": 750}}',14.9219,160135914,2812294,NULL,'2016-08-22 19:11:31',1471893091,NULL),(1920360606,6096933,2,219861,0,1,1,'A',1,0.966226,199,684683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 340, \"large_tick_hit\": 46, \"small_tick_hit\": 272, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 46, \"small_tick_hit\": 284}}',14.9274,160136502,1091800,NULL,'2016-08-22 19:38:37',1471894717,NULL),(1917747476,6096933,2,373786,1,1,1,'S',1,0.999094,492,967506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 51, \"small_tick_hit\": 611, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 51, \"small_tick_hit\": 612}}',15.0174,156622198,2731962,NULL,'2016-04-27 21:59:11',1461794351,NULL),(1916970354,6096933,2,351188,0,1,1,'S',1,0.992767,443,836436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 844, \"large_tick_hit\": 110, \"small_tick_hit\": 693, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',15.0368,155506720,8499634,NULL,'2016-03-19 21:30:40',1458423040,NULL),(1916838940,6096933,2,202821,1,1,1,'S',1,0.992248,206,872676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 360, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 1, \"small_tick_hit\": 364}}',15.1418,155263154,1232220,NULL,'2016-03-10 20:46:26',1457642786,NULL),(1916325922,6096933,2,107296,0,1,1,'S',1,0.985593,226,718629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 613, \"small_tick_hit\": 550, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 621, \"small_tick_hit\": 559}}',15.1469,154659032,2764168,NULL,'2016-02-17 20:26:46',1455740806,NULL),(1917683900,6096933,2,62803,0,1,1,'S',1,0.994573,255,883599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 356, \"large_tick_hit\": 72, \"small_tick_hit\": 305, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 72, \"small_tick_hit\": 308}}',15.1646,156460007,2075662,NULL,'2016-04-22 12:17:08',1461327428,NULL),(1912151502,6096933,2,672652,0,1,1,'S',1,0.986928,338,858393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 225, \"large_tick_hit\": 215, \"small_tick_hit\": 315, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 215, \"small_tick_hit\": 322}}',15.3356,148625591,814118,NULL,'2015-07-22 21:10:11',1437599411,NULL),(1929075191,6096933,2,290744,0,1,1,'A',1,0.966008,161,624495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 552, \"large_tick_hit\": 211, \"small_tick_hit\": 459, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 211, \"small_tick_hit\": 471}}',15.4134,171637990,1320027,NULL,'2018-01-12 20:55:16',1515790516,NULL),(1923136236,6096933,2,61642,1,1,1,'S',1,0.996071,241,870724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 339, \"large_tick_hit\": 13, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 13, \"small_tick_hit\": 156}}',15.4557,163909125,1776666,NULL,'2017-01-30 18:26:07',1485800767,NULL),(1927940977,6096933,2,302056,0,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',15.4828,170160818,157584,NULL,'2017-11-04 22:19:39',1509833979,NULL),(1917928788,6096933,2,490635,0,1,1,'S',1,0.993794,291,770440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 785, \"large_tick_hit\": 104, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 104, \"small_tick_hit\": 394}}',15.544,156687217,4574356,NULL,'2016-04-30 10:31:39',1462012299,NULL),(1912068368,6096933,2,154556,0,1,1,'S',1,0.98064,323,815413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 489, \"large_tick_hit\": 39, \"small_tick_hit\": 637, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 39, \"small_tick_hit\": 656}}',15.5448,148379350,2157670,NULL,'2015-07-15 09:25:31',1436952331,NULL),(1918789657,6096933,2,27053,0,1,1,'A',1,0.976424,120,672748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 316, \"large_tick_hit\": 24, \"small_tick_hit\": 157, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 24, \"small_tick_hit\": 164}}',15.5595,157900058,982370,NULL,'2016-06-09 19:56:03',1465502163,NULL),(1916244529,6096933,2,225661,0,1,1,'S',1,0.995889,443,972387,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 26, \"small_tick_hit\": 526, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 26, \"small_tick_hit\": 530}}',15.6278,154332322,3512336,NULL,'2016-02-06 17:39:56',1454780396,NULL),(1917934206,6096933,2,495530,0,1,1,'A',1,0.978307,328,702008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1102, \"large_tick_hit\": 22, \"small_tick_hit\": 725, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 22, \"small_tick_hit\": 752}}',15.6309,156669232,6553134,NULL,'2016-04-29 20:34:17',1461962057,NULL),(1917438637,6096933,2,610045,0,1,1,'S',1,0.980868,265,673793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 791, \"large_tick_hit\": 4, \"small_tick_hit\": 538, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 4, \"small_tick_hit\": 550}}',15.6611,155979854,3106804,NULL,'2016-04-04 20:57:19',1459803439,NULL),(1912076893,6096933,2,54777,0,1,1,'S',1,0.993482,447,961996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 40, \"small_tick_hit\": 620, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 40, \"small_tick_hit\": 627}}',15.7038,148612055,3604584,NULL,'2015-07-22 12:18:27',1437567507,NULL),(1918290318,6096933,2,191203,0,1,1,'S',1,0.986318,236,795698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 458, \"large_tick_hit\": 5, \"small_tick_hit\": 330, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 338}}',15.7166,157354868,2029100,NULL,'2016-05-23 20:25:02',1464035102,NULL),(1916297492,6096933,2,830083,0,1,1,'S',1,0.996024,337,826670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 634, \"large_tick_hit\": 5, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 5, \"small_tick_hit\": 364}}',15.7356,154395052,4094762,NULL,'2016-02-08 15:44:55',1454946295,NULL),(1916226964,6096933,2,576149,1,1,1,'S',1,0.998762,522,921907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 787, \"large_tick_hit\": 12, \"small_tick_hit\": 814, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 12, \"small_tick_hit\": 815}}',15.7851,154333828,6445084,NULL,'2016-02-06 18:36:58',1454783818,NULL),(1917777086,6096933,2,136210,0,1,1,'S',1,0.992841,391,796470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1109, \"large_tick_hit\": 5, \"small_tick_hit\": 1105, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 5, \"small_tick_hit\": 1114}}',15.8332,156622038,7985550,NULL,'2016-04-27 21:49:19',1461793759,NULL),(1916235639,6096933,2,82786,0,1,1,'S',1,0.997792,197,972914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 30, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 30, \"small_tick_hit\": 256}}',15.8687,154475529,726114,NULL,'2016-02-11 14:08:10',1455199690,NULL),(1926782774,6096933,2,154556,0,1,1,'SH',1,0.989899,210,875744,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 488, \"large_tick_hit\": 40, \"small_tick_hit\": 648, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 40, \"small_tick_hit\": 656}}',15.8763,168627260,1855615,NULL,'2017-08-23 13:03:50',1503493430,NULL),(1917101134,6096933,2,19042,0,1,1,'A',1,0.976096,104,712359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 147, \"large_tick_hit\": 16, \"small_tick_hit\": 82, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 16, \"small_tick_hit\": 85}}',15.8776,155715951,448580,NULL,'2016-03-26 21:45:52',1459028752,NULL),(1919712105,6096933,2,363639,0,1,1,'A',1,0.973897,203,563161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 851, \"large_tick_hit\": 16, \"small_tick_hit\": 215, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 876, \"large_tick_hit\": 16, \"small_tick_hit\": 219}}',15.8904,159197141,2598130,NULL,'2016-07-20 13:58:13',1469023093,NULL),(1924141289,6096933,2,19520,1,1,1,'A',1,0.977391,135,580112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 113, \"small_tick_hit\": 77, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 113, \"small_tick_hit\": 78}}',15.9513,165319139,986734,NULL,'2017-04-03 08:46:47',1491209207,NULL),(1918798772,6096933,2,143457,1,1,1,'S',1,0.990466,247,826963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 340, \"small_tick_hit\": 595, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 600}}',15.9636,157953201,1673970,NULL,'2016-06-11 12:04:25',1465646665,NULL),(1922441890,6096933,2,279729,0,1,1,'S',1,0.988623,415,852214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 595, \"large_tick_hit\": 104, \"small_tick_hit\": 952, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 104, \"small_tick_hit\": 968}}',16.0093,162889499,3471232,NULL,'2016-12-18 12:07:58',1482062878,NULL),(1912803424,6096933,2,660928,1,1,1,'X',1,1,250,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 62, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 62, \"small_tick_hit\": 344}}',16.0582,149474410,667008,NULL,'2015-08-19 19:40:27',1440013227,NULL),(1923650041,6096933,2,821078,1,1,1,'S',1,0.987939,299,734409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 841, \"large_tick_hit\": 17, \"small_tick_hit\": 944, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 17, \"small_tick_hit\": 956}}',16.0846,164498372,3797868,NULL,'2017-02-25 07:48:30',1488008910,NULL),(1919464725,6096933,2,65312,0,1,1,'A',1,0.978616,170,631594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 500, \"large_tick_hit\": 42, \"small_tick_hit\": 236, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 42, \"small_tick_hit\": 241}}',16.0995,158810751,1440916,NULL,'2016-07-07 20:44:26',1467924266,NULL),(1918776657,6096933,2,89411,0,1,1,'S',1,0.995098,275,962538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 68, \"small_tick_hit\": 131, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 68, \"small_tick_hit\": 133}}',16.1295,157953007,1489854,NULL,'2016-06-11 11:57:10',1465646230,NULL),(1928753868,6096933,2,1292321,0,1,1,'A',1,0.979656,101,673216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 283, \"small_tick_hit\": 343, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 351}}',16.1525,171309553,602890,NULL,'2017-12-29 17:45:49',1514569549,NULL),(1926698409,6096933,2,1162699,0,1,1,'S',1,0.98827,62,690520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 161, \"large_tick_hit\": 7, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 171}}',16.162,168683126,264118,NULL,'2017-08-25 20:50:10',1503694210,NULL),(1922381845,6096933,2,397535,0,1,1,'S',1,0.983437,296,674122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 825, \"large_tick_hit\": 99, \"small_tick_hit\": 501, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 99, \"small_tick_hit\": 509}}',16.1769,162918541,3603570,NULL,'2016-12-19 17:34:53',1482168893,NULL),(1923194573,6096933,2,855079,0,1,1,'S',1,0.985876,102,688909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 274, \"large_tick_hit\": 65, \"small_tick_hit\": 359, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 65, \"small_tick_hit\": 364}}',16.2172,163950571,651586,NULL,'2017-02-01 18:19:33',1485973173,NULL),(1923153936,6096933,2,67895,1,1,1,'S',1,0.982143,303,690304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 609, \"large_tick_hit\": 87, \"small_tick_hit\": 184, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 87, \"small_tick_hit\": 189}}',16.2559,163922259,3367580,NULL,'2017-01-31 10:10:57',1485857457,NULL),(1926923623,6096933,2,665312,0,1,1,'S',1,0.993564,270,380571,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 737, \"large_tick_hit\": 23, \"small_tick_hit\": 475, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 23, \"small_tick_hit\": 477}}',16.2644,168804802,2166442,NULL,'2017-08-30 22:06:58',1504130818,NULL),(1912318951,6096933,2,322722,0,1,1,'S',1,0.999235,517,962550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 137, \"small_tick_hit\": 789, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 137, \"small_tick_hit\": 790}}',16.2724,148845115,2471546,NULL,'2015-07-29 22:14:30',1438208070,NULL),(1917005195,6096933,2,168904,1,1,1,'A',1,0.97397,205,738268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 534, \"small_tick_hit\": 364, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 539, \"small_tick_hit\": 383}}',16.2789,155506292,2049432,NULL,'2016-03-19 21:16:51',1458422211,NULL),(1918631384,6096933,2,82799,0,1,1,'A',1,0.960748,134,661291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 316, \"large_tick_hit\": 2, \"small_tick_hit\": 196, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 2, \"small_tick_hit\": 211}}',16.3472,157831778,801148,NULL,'2016-06-07 13:29:55',1465306195,NULL),(1918735305,6096933,2,75952,0,1,1,'S',1,0.990881,280,820611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 700, \"large_tick_hit\": 35, \"small_tick_hit\": 243, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 35, \"small_tick_hit\": 249}}',16.3702,158007520,4190582,NULL,'2016-06-12 21:07:05',1465765625,NULL),(1924055555,6096933,2,190715,1,1,1,'A',1,0.970827,154,591476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 405, \"large_tick_hit\": 44, \"small_tick_hit\": 150, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 44, \"small_tick_hit\": 154}}',16.3802,165009293,1308720,NULL,'2017-03-19 19:51:04',1489953064,NULL),(1917277671,6096933,2,708963,0,1,1,'S',1,0.982639,112,663399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 288, \"large_tick_hit\": 58, \"small_tick_hit\": 220, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 58, \"small_tick_hit\": 224}}',16.4535,155881471,631356,NULL,'2016-04-01 20:46:45',1459543605,NULL),(1915297029,6096933,2,137339,0,1,1,'X',1,1,477,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 184, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 184, \"small_tick_hit\": 295}}',16.4549,153130942,1902786,NULL,'2015-12-29 20:55:34',1451422534,NULL),(1918979378,6096933,2,55660,0,1,1,'S',1,0.991803,207,819735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 400, \"small_tick_hit\": 326, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 330}}',16.5718,158143817,1675176,NULL,'2016-06-17 12:46:06',1466167566,NULL),(1923173232,6096933,2,1046935,0,1,1,'A',1,0.976562,38,597663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 93, \"small_tick_hit\": 157, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 95, \"small_tick_hit\": 161}}',16.6345,163953014,104362,NULL,'2017-02-01 20:14:26',1485980066,NULL),(1918881640,6096933,2,9806,1,1,1,'S',1,0.990136,304,815065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 512, \"large_tick_hit\": 24, \"small_tick_hit\": 267, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 24, \"small_tick_hit\": 272}}',16.6526,158144676,3873150,NULL,'2016-06-17 13:18:39',1466169519,NULL),(1927920271,6096933,2,951822,0,1,1,'S',1,0.988406,142,701565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 291, \"large_tick_hit\": 67, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 67, \"small_tick_hit\": 326}}',16.7181,170161893,770412,NULL,'2017-11-04 23:09:19',1509836959,NULL),(1910135767,6096933,2,74208,0,1,1,'S',1,0.986667,167,926421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"large_tick_hit\": 3, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 3, \"small_tick_hit\": 126}}',16.7513,145737724,554846,NULL,'2015-04-22 15:41:23',1429717283,NULL),(1916620234,6096933,2,48775,1,1,1,'S',1,0.996255,161,968860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 12, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 12, \"small_tick_hit\": 106}}',16.7657,154972154,540150,NULL,'2016-02-28 14:35:01',1456670101,NULL),(1922093117,6096933,2,152077,0,1,1,'A',1,0.972376,110,632905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 325, \"large_tick_hit\": 9, \"small_tick_hit\": 194, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 202}}',16.8206,162594452,858060,NULL,'2016-12-05 18:48:17',1480963697,NULL),(1918131369,6096933,2,304212,0,1,1,'A',1,0.966759,98,572685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 258, \"large_tick_hit\": 17, \"small_tick_hit\": 74, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 17, \"small_tick_hit\": 78}}',16.8511,157059402,590480,NULL,'2016-05-13 21:41:22',1463175682,NULL),(1917805689,6096933,2,33868,0,1,1,'S',1,0.98436,243,702863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 519, \"large_tick_hit\": 94, \"small_tick_hit\": 394, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 94, \"small_tick_hit\": 400}}',16.8522,156621404,2937200,NULL,'2016-04-27 21:16:07',1461791767,NULL),(1919073666,6096933,2,61817,0,1,1,'A',1,0.967123,138,665154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 380, \"small_tick_hit\": 326, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 343}}',16.8634,158372792,987980,NULL,'2016-06-24 12:14:30',1466770470,NULL),(1924107664,6096933,2,91168,1,1,1,'S',1,0.98041,151,686145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 601, \"large_tick_hit\": 4, \"small_tick_hit\": 496, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 4, \"small_tick_hit\": 510}}',16.8636,165009257,1886740,NULL,'2017-03-19 19:49:01',1489952941,NULL),(1916244663,6096933,2,127636,0,1,1,'S',1,0.994838,323,910531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 486, \"large_tick_hit\": 128, \"small_tick_hit\": 735, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 128, \"small_tick_hit\": 741}}',16.8841,154475732,2859146,NULL,'2016-02-11 14:17:07',1455200227,NULL),(1927815301,6096933,2,176339,0,1,1,'A',1,0.965035,195,579190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 549, \"large_tick_hit\": 58, \"small_tick_hit\": 221, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 58, \"small_tick_hit\": 230}}',16.9011,169987827,1469574,NULL,'2017-10-27 20:16:10',1509135370,NULL),(1918614143,6096933,2,710208,0,1,1,'S',1,0.985294,185,746750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 403, \"small_tick_hit\": 267, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 273}}',16.9298,157809847,1514150,NULL,'2016-06-06 17:36:59',1465234619,NULL),(1927897820,6096933,2,258595,0,1,1,'S',1,0.988518,239,722608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 605, \"large_tick_hit\": 3, \"small_tick_hit\": 339, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 3, \"small_tick_hit\": 343}}',16.9826,170194904,2131810,NULL,'2017-11-06 13:19:10',1509974350,NULL),(1928634616,6096933,2,558277,1,1,1,'S',1,0.990783,180,699828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 817, \"small_tick_hit\": 473, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 826, \"small_tick_hit\": 476}}',17.0553,171112450,2607670,NULL,'2017-12-21 16:51:34',1513875094,NULL),(1915816971,6096933,2,249249,0,1,1,'S',1,0.99484,459,882336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 386, \"large_tick_hit\": 216, \"small_tick_hit\": 362, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 216, \"small_tick_hit\": 365}}',17.0768,153946760,2738104,NULL,'2016-01-24 20:09:52',1453666192,NULL),(1923209748,6096933,2,312822,1,1,1,'A',1,0.972318,100,730814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 149, \"small_tick_hit\": 132, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 137}}',17.1082,163909184,364856,NULL,'2017-01-30 18:29:34',1485800974,NULL),(1933298406,6096933,2,1567616,1,1,1,'A',1,0.971154,148,652043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 332, \"large_tick_hit\": 14, \"small_tick_hit\": 361, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 372}}',17.109,177267970,784962,NULL,'2018-10-05 19:46:40',1538768800,NULL),(1926327386,6096933,2,1000293,0,1,1,'B',1,0.932071,245,622061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 512, \"large_tick_hit\": 15, \"small_tick_hit\": 310, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 15, \"small_tick_hit\": 348}}',17.1498,168187142,1797404,NULL,'2017-08-04 20:43:31',1501879411,NULL),(1923972434,6096933,2,1079737,0,1,1,'S',1,0.987913,186,754762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 505, \"large_tick_hit\": 13, \"small_tick_hit\": 708, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 13, \"small_tick_hit\": 718}}',17.1624,164856657,2091440,NULL,'2017-03-12 19:09:50',1489345790,NULL),(1918472477,6096933,2,107297,0,1,1,'A',1,0.971556,254,671038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 730, \"large_tick_hit\": 2, \"small_tick_hit\": 361, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 2, \"small_tick_hit\": 381}}',17.1808,157441964,4139970,NULL,'2016-05-26 18:06:43',1464286003,NULL),(1918691481,6096933,2,510731,0,1,1,'X',1,1,595,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1086}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1086}}',17.2003,157810028,4587432,NULL,'2016-06-06 17:43:53',1465235033,NULL),(1917334485,6096933,2,72904,0,1,1,'S',1,0.982548,200,718432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 411, \"large_tick_hit\": 22, \"small_tick_hit\": 130, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 22, \"small_tick_hit\": 135}}',17.2127,155979270,1857040,NULL,'2016-04-04 20:25:16',1459801516,NULL),(1917424228,6096933,2,264877,0,1,1,'S',1,0.981468,259,744147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 667, \"large_tick_hit\": 2, \"small_tick_hit\": 655, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 2, \"small_tick_hit\": 673}}',17.2143,155999730,2715814,NULL,'2016-04-05 17:14:04',1459876444,NULL),(1927788303,6096933,2,161775,0,1,1,'S',1,0.993133,402,908822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 646, \"small_tick_hit\": 511, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 518}}',17.2172,169987969,5493954,NULL,'2017-10-27 20:25:43',1509135943,NULL),(1929162843,6096933,2,511864,0,1,1,'A',1,0.976266,246,815924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 618, \"large_tick_hit\": 4, \"small_tick_hit\": 612, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 4, \"small_tick_hit\": 634}}',17.2226,171887199,3129089,NULL,'2018-01-23 19:46:41',1516736801,NULL),(1916357724,6096933,2,275817,0,1,1,'S',1,0.997921,558,925331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 645, \"large_tick_hit\": 264, \"small_tick_hit\": 531, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 264, \"small_tick_hit\": 533}}',17.2812,154583253,5669554,NULL,'2016-02-14 21:33:23',1455485603,NULL),(1918954549,6096933,2,768493,1,1,1,'A',1,0.957157,164,554464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 626, \"large_tick_hit\": 17, \"small_tick_hit\": 340, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 17, \"small_tick_hit\": 360}}',17.3197,158151056,1419756,NULL,'2016-06-17 17:04:32',1466183072,NULL),(1916187607,6096933,2,40392,0,1,1,'S',1,0.997085,368,966665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 48, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 48, \"small_tick_hit\": 318}}',17.3219,154485197,2265320,NULL,'2016-02-11 21:00:23',1455224423,NULL),(1924184658,6096933,2,872885,0,1,1,'X',1,1,91,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',17.3263,165254027,209060,NULL,'2017-03-31 15:55:44',1490975744,NULL),(1918962777,6096933,2,355623,1,1,1,'S',1,0.991201,355,751066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 903, \"large_tick_hit\": 140, \"small_tick_hit\": 534, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 140, \"small_tick_hit\": 539}}',17.5377,158144110,4827792,NULL,'2016-06-17 12:57:15',1466168235,NULL),(1927924750,6096933,2,1053956,1,1,1,'S',1,0.995516,227,963843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 219}}',17.7415,170161279,1017470,NULL,'2017-11-04 22:41:47',1509835307,NULL),(1923098535,6096933,2,50719,0,1,1,'A',1,0.972466,226,327084,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 587, \"small_tick_hit\": 190, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 598, \"small_tick_hit\": 201}}',17.7925,163885614,1374760,NULL,'2017-01-29 16:47:41',1485708461,NULL),(1918282982,6096933,2,141775,0,1,1,'S',1,0.985663,187,760572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 442, \"large_tick_hit\": 128, \"small_tick_hit\": 255, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 128, \"small_tick_hit\": 263}}',17.8555,157355549,1645874,NULL,'2016-05-23 20:55:29',1464036929,NULL),(1918824959,6096933,2,290744,0,1,1,'S',1,0.988142,315,747329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 573, \"large_tick_hit\": 213, \"small_tick_hit\": 464, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 213, \"small_tick_hit\": 471}}',17.9277,157931247,3118388,NULL,'2016-06-10 20:03:41',1465589021,NULL),(1923859089,6096933,2,1084703,0,1,1,'S',1,0.988589,284,750427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 960, \"large_tick_hit\": 1, \"small_tick_hit\": 685, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 1, \"small_tick_hit\": 696}}',17.96,164857237,5097302,NULL,'2017-03-12 19:30:53',1489347053,NULL),(1923394181,6096933,2,250577,0,1,1,'S',1,0.984604,320,691530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 801, \"large_tick_hit\": 1, \"small_tick_hit\": 477, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 1, \"small_tick_hit\": 483}}',18.021,164231773,3652210,NULL,'2017-02-13 18:29:23',1487010563,NULL),(1916265932,6096933,2,407537,0,1,1,'S',1,0.990169,277,926977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 221, \"large_tick_hit\": 72, \"small_tick_hit\": 412, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 72, \"small_tick_hit\": 418}}',18.0953,154374725,1143384,NULL,'2016-02-07 21:31:59',1454880719,NULL),(1923978995,6096933,2,1083694,0,1,1,'S',1,0.993397,384,818704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1043, \"large_tick_hit\": 78, \"small_tick_hit\": 534, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1048, \"large_tick_hit\": 78, \"small_tick_hit\": 540}}',18.108,164856959,9955320,NULL,'2017-03-12 19:20:27',1489346427,NULL),(1917366116,6096933,2,304213,0,1,1,'X',1,1,179,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 63, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 63, \"small_tick_hit\": 113}}',18.1578,155980390,437014,NULL,'2016-04-04 21:21:54',1459804914,NULL),(1917382532,6096933,2,809354,1,1,1,'S',1,0.997959,545,967657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 3, \"small_tick_hit\": 922, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 3, \"small_tick_hit\": 925}}',18.1925,156016819,5510144,NULL,'2016-04-06 11:28:18',1459942098,NULL),(1928656778,6096933,2,249488,1,1,1,'S',1,0.987926,400,734104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1174, \"small_tick_hit\": 708, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1186, \"small_tick_hit\": 719}}',18.1975,171112805,6398440,NULL,'2017-12-21 17:09:10',1513876150,NULL),(1924263450,6096933,2,912585,1,1,1,'X',1,1,83,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',18.2175,165383548,199426,NULL,'2017-04-06 19:15:42',1491506142,NULL),(1917388685,6096933,2,134363,0,1,1,'X',1,1,496,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 95, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 95, \"small_tick_hit\": 240}}',18.3655,155997459,3736620,NULL,'2016-04-05 15:22:47',1459869767,NULL),(1928990680,6096933,2,584883,0,1,1,'S',1,0.988753,186,768940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 542, \"large_tick_hit\": 3, \"small_tick_hit\": 510, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 3, \"small_tick_hit\": 518}}',18.3869,171730108,2043960,NULL,'2018-01-16 21:13:40',1516137220,NULL),(1919697937,6096933,2,701005,0,1,1,'A',1,0.96733,204,639012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 430, \"large_tick_hit\": 11, \"small_tick_hit\": 240, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 11, \"small_tick_hit\": 248}}',18.3878,159286579,1192580,NULL,'2016-07-23 16:11:00',1469290260,NULL),(1917107742,6096933,2,417144,1,1,1,'S',1,0.988506,168,770310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 357, \"large_tick_hit\": 1, \"small_tick_hit\": 330, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 1, \"small_tick_hit\": 335}}',18.423,155735700,1096168,NULL,'2016-03-27 12:47:28',1459082848,NULL),(1917096857,6096933,2,116023,0,1,1,'S',1,0.984733,172,665876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 366, \"small_tick_hit\": 21}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 21}}',18.4474,155735795,1046634,NULL,'2016-03-27 12:51:15',1459083075,NULL),(1927909947,6096933,2,756447,1,1,1,'S',1,0.99581,311,960398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 42, \"small_tick_hit\": 402, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 42, \"small_tick_hit\": 405}}',18.4537,170159475,1625512,NULL,'2017-11-04 21:21:51',1509830511,NULL),(1927916894,6096933,2,90317,1,1,1,'S',1,0.992138,250,956509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 86, \"small_tick_hit\": 381, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 86, \"small_tick_hit\": 386}}',18.6605,170161155,569498,NULL,'2017-11-04 22:35:57',1509834957,NULL),(1928038343,6096933,2,867343,0,1,1,'S',1,0.994245,291,885208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 386, \"large_tick_hit\": 49, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 259}}',18.6829,170353152,2283116,NULL,'2017-11-14 17:04:31',1510679071,NULL),(1917373601,6096933,2,235314,0,1,1,'S',1,0.997881,521,960719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"small_tick_hit\": 421, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 521, \"small_tick_hit\": 423}}',18.7139,155981970,5027150,NULL,'2016-04-04 22:46:00',1459809960,NULL),(1923265514,6096933,2,163890,0,1,1,'S',1,0.982818,81,855388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 86, \"large_tick_hit\": 8, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',18.7685,164093200,137312,NULL,'2017-02-07 20:14:24',1486498464,NULL),(1923436626,6096933,2,173832,1,1,1,'S',1,0.984917,263,695215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 856, \"large_tick_hit\": 9, \"small_tick_hit\": 441, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 867, \"large_tick_hit\": 9, \"small_tick_hit\": 450}}',18.7809,164207528,3597638,NULL,'2017-02-12 16:54:39',1486918479,NULL),(1928795497,6096933,2,361378,0,1,1,'S',1,0.991416,212,836468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 238, \"large_tick_hit\": 77, \"small_tick_hit\": 378, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 77, \"small_tick_hit\": 382}}',18.7872,171309416,970888,NULL,'2017-12-29 17:38:53',1514569133,NULL),(1923147664,6096933,2,670894,1,1,1,'S',1,0.998613,482,918157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 723, \"large_tick_hit\": 13, \"small_tick_hit\": 704, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 13, \"small_tick_hit\": 705}}',18.8497,163950506,7136364,NULL,'2017-02-01 18:15:56',1485972956,NULL),(1917599568,6096933,2,10820,0,1,1,'S',1,0.994228,275,801088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 457, \"large_tick_hit\": 113, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 113, \"small_tick_hit\": 120}}',18.8766,156331075,2259058,NULL,'2016-04-17 14:19:38',1460902778,NULL),(1923189656,6096933,2,80988,0,1,1,'S',1,0.991935,351,780400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 650, \"large_tick_hit\": 72, \"small_tick_hit\": 508, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 72, \"small_tick_hit\": 512}}',18.9012,163909243,3766008,NULL,'2017-01-30 18:33:33',1485801213,NULL),(1927913716,6096933,2,1382268,0,1,1,'A',1,0.977578,128,644964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 372, \"large_tick_hit\": 6, \"small_tick_hit\": 276, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 6, \"small_tick_hit\": 283}}',18.9577,170176498,823712,NULL,'2017-11-05 14:23:57',1509891837,NULL),(1917424342,6096933,2,824328,1,1,1,'S',1,0.998016,155,961540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 349}}',19.0262,155981413,628668,NULL,'2016-04-04 22:15:33',1459808133,NULL),(1918845555,6096933,2,872456,0,1,1,'S',1,0.999144,466,962156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 33, \"small_tick_hit\": 701, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 33, \"small_tick_hit\": 702}}',19.0428,157953489,3881518,NULL,'2016-06-11 12:14:19',1465647259,NULL),(1929172368,6096933,2,80990,0,1,1,'S',1,0.991116,278,941700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 309, \"large_tick_hit\": 90, \"small_tick_hit\": 605, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 90, \"small_tick_hit\": 611}}',19.158,171888515,1656037,NULL,'2018-01-23 21:01:12',1516741272,NULL),(1916628114,6096933,2,50718,0,1,1,'S',1,0.98722,251,794248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 426, \"large_tick_hit\": 7, \"small_tick_hit\": 185, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 7, \"small_tick_hit\": 190}}',19.1656,155022198,2007830,NULL,'2016-03-01 14:06:49',1456841209,NULL),(1918767980,6096933,2,20821,0,1,1,'S',1,0.988814,327,792234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 643, \"large_tick_hit\": 19, \"small_tick_hit\": 222, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 19, \"small_tick_hit\": 228}}',19.2881,157953751,3904180,NULL,'2016-06-11 12:24:15',1465647855,NULL),(1917373627,6096933,2,172168,1,1,1,'X',1,1,294,1083134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 54, \"small_tick_hit\": 627}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 54, \"small_tick_hit\": 627}}',19.3889,155980219,1054570,NULL,'2016-04-04 21:13:52',1459804432,NULL),(1918785482,6096933,2,26192,1,1,1,'S',1,0.981928,193,703642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 397, \"large_tick_hit\": 77, \"small_tick_hit\": 178, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 77, \"small_tick_hit\": 184}}',19.5286,157899483,1656484,NULL,'2016-06-09 19:35:09',1465500909,NULL),(1917329129,6096933,2,420562,1,1,1,'S',1,0.99031,159,850312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 317, \"small_tick_hit\": 194, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 318, \"small_tick_hit\": 198}}',19.7059,155981460,1286792,NULL,'2016-04-04 22:18:45',1459808325,NULL),(1927840800,6096933,2,55051,1,1,1,'S',1,0.991682,279,864292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 495, \"large_tick_hit\": 195, \"small_tick_hit\": 383, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 195, \"small_tick_hit\": 390}}',19.721,170217907,3136774,NULL,'2017-11-07 20:37:35',1510087055,NULL),(1949785859,6096933,2,1968615,1,1,1,'S',1,0.987635,219,753001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 399, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 243}}',19.7882,199255639,1500196,NULL,'2021-06-22 19:03:17',1624388597,NULL),(1919704668,6096933,2,151215,0,1,1,'S',1,0.983536,256,664567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 813, \"small_tick_hit\": 322, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 826, \"small_tick_hit\": 328}}',19.8532,159196530,3316380,NULL,'2016-07-20 13:31:26',1469021486,NULL),(1916625500,6096933,2,210984,1,1,1,'S',1,0.999235,530,959680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 106, \"small_tick_hit\": 776, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 106, \"small_tick_hit\": 777}}',19.8872,154971134,4246608,NULL,'2016-02-28 13:58:26',1456667906,NULL),(1917184041,6096933,2,322225,0,1,1,'S',1,0.987873,378,732645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 691, \"large_tick_hit\": 91, \"small_tick_hit\": 277, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 91, \"small_tick_hit\": 280}}',19.9388,155715046,4448158,NULL,'2016-03-26 21:16:17',1459026977,NULL),(1927914750,6096933,2,492174,0,1,1,'S',1,0.998826,374,922826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 34, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 34, \"small_tick_hit\": 441}}',19.9845,170176591,2420626,NULL,'2017-11-05 14:29:05',1509892145,NULL),(1919032199,6096933,2,132490,0,1,1,'S',1,0.980211,220,713763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 555, \"small_tick_hit\": 188, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 197}}',20.0781,158337141,2220056,NULL,'2016-06-23 10:15:27',1466676927,NULL),(1913707665,6096933,2,655472,0,1,1,'S',1,0.992765,382,884472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 110, \"small_tick_hit\": 750, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 110, \"small_tick_hit\": 757}}',20.0875,150805816,2199604,NULL,'2015-10-11 10:58:06',1444561086,NULL),(1917100576,6096933,2,208086,0,1,1,'S',1,0.99418,402,930853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 416, \"large_tick_hit\": 11, \"small_tick_hit\": 598, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 11, \"small_tick_hit\": 603}}',20.0971,155737740,3928056,NULL,'2016-03-27 14:00:56',1459087256,NULL),(1916292310,6096933,2,436288,1,1,1,'S',1,0.99889,394,967790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 73, \"small_tick_hit\": 506, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 73, \"small_tick_hit\": 507}}',20.1679,154475831,2431952,NULL,'2016-02-11 14:22:06',1455200526,NULL),(1927869371,6096933,2,1357224,1,1,1,'S',1,0.989458,286,768425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 647, \"large_tick_hit\": 44, \"small_tick_hit\": 623, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 44, \"small_tick_hit\": 631}}',20.1947,170193377,2853026,NULL,'2017-11-06 11:12:21',1509966741,NULL),(1927894115,6096933,2,149820,0,1,1,'S',1,0.9922,330,925448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 338, \"large_tick_hit\": 13, \"small_tick_hit\": 285, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 13, \"small_tick_hit\": 289}}',20.1971,170160030,2608030,NULL,'2017-11-04 21:43:18',1509831798,NULL),(1919605579,6096933,2,366648,0,1,1,'S',1,0.987555,366,737973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 721, \"large_tick_hit\": 178, \"small_tick_hit\": 450, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 178, \"small_tick_hit\": 457}}',20.2476,159086719,4853764,NULL,'2016-07-16 20:55:08',1468702508,NULL),(1916411964,6096933,2,173172,1,1,1,'S',1,0.995624,275,959034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 124, \"small_tick_hit\": 180, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 124, \"small_tick_hit\": 182}}',20.2485,154609188,815028,NULL,'2016-02-15 21:39:26',1455572366,NULL),(1912165202,6096933,2,363640,0,1,1,'X',1,1,453,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 95, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 95, \"small_tick_hit\": 246}}',20.3075,148625803,3027780,NULL,'2015-07-22 21:19:14',1437599954,NULL),(1923975266,6096933,2,506779,1,1,1,'S',1,0.994494,315,815026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 802, \"small_tick_hit\": 643, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 806, \"small_tick_hit\": 647}}',20.4057,164934862,4785230,NULL,'2017-03-16 20:46:33',1489697193,NULL),(1917429683,6096933,2,149262,1,1,1,'S',1,0.996104,346,961195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 84, \"small_tick_hit\": 421, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 84, \"small_tick_hit\": 424}}',20.4084,155981576,1714750,NULL,'2016-04-04 22:24:57',1459808697,NULL),(1923304996,6096933,2,829641,0,1,1,'S',1,0.987435,207,720198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 705, \"large_tick_hit\": 1, \"small_tick_hit\": 630, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 1, \"small_tick_hit\": 639}}',20.4364,164093363,2719656,NULL,'2017-02-07 20:22:11',1486498931,NULL),(1918564595,6096933,2,511864,0,1,1,'S',1,0.996835,461,910907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 625, \"large_tick_hit\": 4, \"small_tick_hit\": 631, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 4, \"small_tick_hit\": 634}}',20.4919,157584121,5966954,NULL,'2016-05-30 16:09:34',1464624574,NULL),(1918775320,6096933,2,789436,1,1,1,'S',1,0.988251,273,796898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 401, \"large_tick_hit\": 1, \"small_tick_hit\": 355, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 359}}',20.5039,157953829,2101150,NULL,'2016-06-11 12:27:11',1465648031,NULL),(1916931377,6096933,2,37550,0,1,1,'S',1,0.988029,519,889735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 639, \"small_tick_hit\": 434, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 445}}',20.5073,155263436,7001912,NULL,'2016-03-10 20:58:30',1457643510,NULL),(1925914458,6096933,2,92037,0,1,1,'A',1,0.97546,109,589188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 542, \"large_tick_hit\": 2, \"small_tick_hit\": 92, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 2, \"small_tick_hit\": 98}}',20.5874,167589009,1315060,NULL,'2017-07-10 12:34:59',1499690099,NULL),(1917107611,6096933,2,211902,0,1,1,'S',1,0.994467,247,837801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 561, \"large_tick_hit\": 14, \"small_tick_hit\": 144, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 14, \"small_tick_hit\": 146}}',20.7051,155666273,2860204,NULL,'2016-03-25 13:05:29',1458911129,NULL),(1927842157,6096933,2,1347078,0,1,1,'S',1,0.99375,176,957600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"small_tick_hit\": 301, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 176, \"small_tick_hit\": 304}}',20.7631,170161562,603910,NULL,'2017-11-04 22:54:14',1509836054,NULL),(1927866942,6096933,2,340104,0,1,1,'S',1,0.990285,396,763865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1093, \"large_tick_hit\": 2, \"small_tick_hit\": 434, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 441}}',20.9433,170194597,6331628,NULL,'2017-11-06 12:53:04',1509972784,NULL),(1924359745,6096933,2,642573,1,1,1,'S',1,0.991565,228,712340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 711, \"large_tick_hit\": 7, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 7, \"small_tick_hit\": 341}}',21.0612,165450900,3511224,NULL,'2017-04-09 16:51:07',1491756667,NULL),(1917430119,6096933,2,102026,0,1,1,'S',1,0.980836,190,801280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 221, \"large_tick_hit\": 40, \"small_tick_hit\": 302, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 40, \"small_tick_hit\": 309}}',21.074,155979746,869020,NULL,'2016-04-04 20:50:54',1459803054,NULL),(1912244683,6096933,2,240380,0,1,1,'S',1,0.996937,397,968416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 162, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 162, \"small_tick_hit\": 256}}',21.1363,148890495,1839700,NULL,'2015-07-31 11:49:41',1438343381,NULL),(1923243869,6096933,2,1018660,1,1,1,'S',1,0.997263,412,842839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 827, \"large_tick_hit\": 2, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 2, \"small_tick_hit\": 264}}',21.1405,164093428,5725488,NULL,'2017-02-07 20:25:17',1486499117,NULL),(1917166208,6096933,2,94467,0,1,1,'S',1,0.991279,253,783205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 441, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 243}}',21.1474,155738248,2060086,NULL,'2016-03-27 14:19:22',1459088362,NULL),(1918890521,6096933,2,172564,1,1,1,'X',1,1,454,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 4, \"small_tick_hit\": 607}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 4, \"small_tick_hit\": 607}}',21.318,158144454,3873130,NULL,'2016-06-17 13:09:47',1466168987,NULL),(1917349924,6096933,2,164097,0,1,1,'S',1,0.998305,358,970437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 158, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 158, \"small_tick_hit\": 232}}',21.4026,155981018,1033266,NULL,'2016-04-04 21:55:27',1459806927,NULL),(1933073021,6096933,2,57272,1,1,1,'A',1,0.976723,228,664123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 679, \"large_tick_hit\": 4, \"small_tick_hit\": 408, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 4, \"small_tick_hit\": 421}}',21.4581,176858732,2653688,NULL,'2018-09-10 15:53:24',1536594804,NULL),(1916319648,6096933,2,146236,0,1,1,'S',1,0.998442,384,964171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 173, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 173, \"small_tick_hit\": 258}}',21.461,154609588,1538702,NULL,'2016-02-15 21:56:52',1455573412,NULL),(1918494708,6096933,2,78444,1,1,1,'S',1,0.994578,392,844279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 807, \"small_tick_hit\": 477, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 810, \"small_tick_hit\": 481}}',21.4906,157584292,6201930,NULL,'2016-05-30 16:16:50',1464625010,NULL),(1916598013,6096933,2,264764,0,1,1,'S',1,0.989043,531,838777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 609, \"large_tick_hit\": 106, \"small_tick_hit\": 639, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 106, \"small_tick_hit\": 647}}',21.6287,154972437,6102086,NULL,'2016-02-28 14:46:30',1456670790,NULL),(1932355921,6096933,2,433345,1,1,1,'S',1,0.987571,221,718592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 517, \"large_tick_hit\": 82, \"small_tick_hit\": 275, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 82, \"small_tick_hit\": 279}}',21.6875,176033575,1789466,NULL,'2018-08-01 20:32:41',1533155561,NULL),(1920237377,6096933,2,61008,0,1,1,'S',1,0.981238,193,686968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 346, \"large_tick_hit\": 33, \"small_tick_hit\": 144, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 146}}',21.746,159944816,1414480,NULL,'2016-08-15 19:17:47',1471288667,NULL),(1925149826,6096933,2,428874,0,1,1,'A',1,0.979472,190,646300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 530, \"small_tick_hit\": 138, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 142}}',21.7593,166650718,1795980,NULL,'2017-06-02 08:33:27',1496392407,NULL),(1926436164,6096933,2,54697,0,1,1,'S',1,0.992786,307,742986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 914, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 921, \"small_tick_hit\": 188}}',21.8229,168284176,4544294,NULL,'2017-08-08 20:13:39',1502223219,NULL),(1919112802,6096933,2,943989,0,1,1,'S',1,0.983633,178,676074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 403, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 200}}',21.9181,158372301,1109476,NULL,'2016-06-24 11:57:57',1466769477,NULL),(1924190401,6096933,2,1028436,1,1,1,'S',1,0.986301,140,730549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 389, \"small_tick_hit\": 331, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 337}}',21.9734,165274948,1101562,NULL,'2017-04-01 12:14:37',1491048877,NULL),(1927945499,6096933,2,677890,1,1,1,'S',1,0.992823,205,799290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 263, \"large_tick_hit\": 35, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 35, \"small_tick_hit\": 117}}',22.0383,170160312,1058002,NULL,'2017-11-04 21:56:04',1509832564,NULL),(1917619478,6096933,2,22334,0,1,1,'S',1,0.98913,489,853138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 712, \"large_tick_hit\": 87, \"small_tick_hit\": 475, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 87, \"small_tick_hit\": 486}}',22.1263,156331370,6212638,NULL,'2016-04-17 14:28:44',1460903324,NULL),(1917159272,6096933,2,92440,0,1,1,'S',1,0.989667,237,879270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 381, \"large_tick_hit\": 10, \"small_tick_hit\": 471, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 10, \"small_tick_hit\": 479}}',22.1526,155715668,1966118,NULL,'2016-03-26 21:36:45',1459028205,NULL),(1919036634,6096933,2,24265,0,1,1,'S',1,0.987745,284,837901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 289, \"large_tick_hit\": 108, \"small_tick_hit\": 409, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 108, \"small_tick_hit\": 416}}',22.2485,158372387,1783594,NULL,'2016-06-24 12:00:18',1466769618,NULL),(1920262923,6096933,2,384395,0,1,1,'S',1,0.991659,372,791561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 753, \"small_tick_hit\": 317, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 758, \"small_tick_hit\": 321}}',22.2586,159945027,4902550,NULL,'2016-08-15 19:24:48',1471289088,NULL),(1932219532,6096933,2,437711,0,1,1,'A',1,0.976991,316,761285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 475, \"large_tick_hit\": 37, \"small_tick_hit\": 592, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 37, \"small_tick_hit\": 608}}',22.2679,175845597,2407880,NULL,'2018-07-24 12:12:29',1532434349,NULL),(1916311558,6096933,2,755393,1,1,1,'S',1,0.998145,263,960616,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 10, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 10, \"small_tick_hit\": 276}}',22.2795,154607993,1673654,NULL,'2016-02-15 20:55:47',1455569747,NULL),(1927860853,6096933,2,709609,0,1,1,'S',1,0.996667,111,966381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',22.326,170160961,284264,NULL,'2017-11-04 22:26:47',1509834407,NULL),(1917403386,6096933,2,480269,1,1,1,'S',1,0.985507,180,746865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 361, \"small_tick_hit\": 251, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 256}}',22.3595,155982015,1182458,NULL,'2016-04-04 22:48:17',1459810097,NULL),(1927920818,6096933,2,93468,1,1,1,'S',1,0.99262,302,744583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 658, \"large_tick_hit\": 2, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 2, \"small_tick_hit\": 147}}',22.3823,170194930,3282350,NULL,'2017-11-06 13:21:57',1509974517,NULL),(1925972921,6096933,2,471833,1,1,1,'A',1,0.955947,60,512714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"large_tick_hit\": 9, \"small_tick_hit\": 59, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 9, \"small_tick_hit\": 63}}',22.4804,167589144,243570,NULL,'2017-07-10 12:42:00',1499690520,NULL),(1923974416,6096933,2,505865,1,1,1,'A',1,0.966353,190,652080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 427, \"large_tick_hit\": 6, \"small_tick_hit\": 285, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 6, \"small_tick_hit\": 298}}',22.6118,164978923,1162398,NULL,'2017-03-18 18:31:48',1489861908,NULL),(1918898372,6096933,2,919820,1,1,1,'X',1,1,126,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 126, \"small_tick_hit\": 96}}',22.7529,158063632,420660,NULL,'2016-06-14 19:32:19',1465932739,NULL),(1917351517,6096933,2,797130,1,1,1,'S',1,0.99403,232,791698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 415, \"large_tick_hit\": 46, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 46, \"small_tick_hit\": 206}}',22.9152,155981646,1963214,NULL,'2016-04-04 22:28:36',1459808916,NULL),(1923209855,6096933,2,994818,0,1,1,'A',1,0.959924,171,575511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 392, \"small_tick_hit\": 111, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 113}}',23.0148,163952499,1036594,NULL,'2017-02-01 19:47:45',1485978465,NULL),(1923946034,6096933,2,80991,0,1,1,'S',1,0.988487,425,772595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 864, \"large_tick_hit\": 31, \"small_tick_hit\": 307, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 31, \"small_tick_hit\": 314}}',23.0685,164857330,6275758,NULL,'2017-03-12 19:33:58',1489347238,NULL),(1917648969,6096933,2,713703,0,1,1,'S',1,0.997041,344,958753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',23.0913,156442805,2472036,NULL,'2016-04-21 19:11:57',1461265917,NULL),(1927913190,6096933,2,87733,0,1,1,'S',1,0.993075,452,856459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 693, \"small_tick_hit\": 741, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 696, \"small_tick_hit\": 748}}',23.1332,170218690,4471646,NULL,'2017-11-07 21:18:01',1510089481,NULL),(1927921350,6096933,2,281182,0,1,1,'S',1,0.997645,525,917229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 670, \"large_tick_hit\": 75, \"small_tick_hit\": 526, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 75, \"small_tick_hit\": 528}}',23.1742,170218865,7236248,NULL,'2017-11-07 21:27:20',1510090040,NULL),(1918960621,6096933,2,708313,0,1,1,'S',1,0.985765,70,653535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 114, \"large_tick_hit\": 7, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 7, \"small_tick_hit\": 156}}',23.2339,158080703,205688,NULL,'2016-06-15 11:27:20',1465990040,NULL),(1924244761,6096933,2,508267,1,1,1,'A',1,0.968363,194,344683,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 362, \"small_tick_hit\": 342, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 354}}',23.3261,165450776,682652,NULL,'2017-04-09 16:46:01',1491756361,NULL),(1927923570,6096933,2,767790,0,1,1,'X',1,1,142,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 32, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 32, \"small_tick_hit\": 156}}',23.5119,170160516,324176,NULL,'2017-11-04 22:04:18',1509833058,NULL),(1927858057,6096933,2,708227,0,1,1,'A',1,0.975867,161,745277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 232, \"large_tick_hit\": 42, \"small_tick_hit\": 373, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 42, \"small_tick_hit\": 384}}',23.5972,170193403,700354,NULL,'2017-11-06 11:14:10',1509966850,NULL),(1927718087,6096933,2,313716,0,1,1,'A',1,0.979102,299,701521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 822, \"large_tick_hit\": 3, \"small_tick_hit\": 440, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 3, \"small_tick_hit\": 456}}',23.6102,169987668,3451124,NULL,'2017-10-27 20:06:47',1509134807,NULL),(1916219564,6096933,2,119953,0,1,1,'X',1,1,410,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',23.6722,154474680,3130296,NULL,'2016-02-11 13:26:55',1455197215,NULL),(1924357182,6096933,2,86219,0,1,1,'S',1,0.993759,284,815411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 859, \"large_tick_hit\": 4, \"small_tick_hit\": 570, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 4, \"small_tick_hit\": 575}}',23.8068,165450576,5761780,NULL,'2017-04-09 16:38:20',1491755900,NULL),(1918855328,6096933,2,372169,0,1,1,'S',1,0.997849,521,920693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 812, \"large_tick_hit\": 4, \"small_tick_hit\": 576, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 4, \"small_tick_hit\": 578}}',23.8349,157930025,8783892,NULL,'2016-06-10 19:20:00',1465586400,NULL),(1923154081,6096933,2,67897,1,1,1,'S',1,0.996089,377,969793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 14, \"small_tick_hit\": 387, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 14, \"small_tick_hit\": 390}}',23.8419,163908193,3398622,NULL,'2017-01-30 17:36:44',1485797804,NULL),(1916262891,6096933,2,173168,0,1,1,'S',1,0.992439,238,839634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 231, \"large_tick_hit\": 104, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 104, \"small_tick_hit\": 192}}',23.9,154333050,1205136,NULL,'2016-02-06 18:06:38',1454781998,NULL),(1918753247,6096933,2,381008,0,1,1,'X',1,1,704,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 17, \"small_tick_hit\": 761}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 17, \"small_tick_hit\": 761}}',23.918,157899362,11878370,NULL,'2016-06-09 19:31:12',1465500672,NULL),(1927850195,6096933,2,995140,1,1,1,'S',1,0.997114,300,979005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 26, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 26, \"small_tick_hit\": 393}}',23.9618,170160695,1702998,NULL,'2017-11-04 22:12:45',1509833565,NULL),(1917898387,6096933,2,554519,0,1,1,'S',1,0.99153,411,804086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1186, \"large_tick_hit\": 9, \"small_tick_hit\": 561, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',23.965,156687610,8318118,NULL,'2016-04-30 10:47:15',1462013235,NULL),(1919062146,6096933,2,59575,0,1,1,'X',1,1,283,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 366}}',23.9835,158372745,1990368,NULL,'2016-06-24 12:12:41',1466770361,NULL),(1917175586,6096933,2,185247,1,1,1,'S',1,0.992537,271,850728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 331, \"large_tick_hit\": 61, \"small_tick_hit\": 406, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 61, \"small_tick_hit\": 410}}',24.1599,155702572,1869140,NULL,'2016-03-26 14:00:03',1459000803,NULL),(1916218382,6096933,2,494845,0,1,1,'S',1,0.99562,604,878121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 773, \"large_tick_hit\": 34, \"small_tick_hit\": 784, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 34, \"small_tick_hit\": 788}}',24.1847,154476159,9195260,NULL,'2016-02-11 14:36:49',1455201409,NULL),(1918876319,6096933,2,77465,0,1,1,'S',1,0.983333,253,749876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 383, \"large_tick_hit\": 63, \"small_tick_hit\": 203, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 63, \"small_tick_hit\": 208}}',24.1892,158080646,1734414,NULL,'2016-06-15 11:24:11',1465989851,NULL),(1912410370,6096933,2,255827,0,1,1,'S',1,0.996954,623,965721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 16, \"small_tick_hit\": 686, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 16, \"small_tick_hit\": 690}}',24.3358,148969674,6970656,NULL,'2015-08-02 21:16:19',1438550179,NULL),(1918537653,6096933,2,137940,0,1,1,'S',1,0.993582,394,957535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"small_tick_hit\": 380, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 385}}',24.3366,157583856,2895008,NULL,'2016-05-30 15:58:35',1464623915,NULL),(1917157376,6096933,2,312973,1,1,1,'S',1,0.992021,385,799600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1013, \"small_tick_hit\": 852, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1019, \"small_tick_hit\": 861}}',24.3665,155737576,6819588,NULL,'2016-03-27 13:55:04',1459086904,NULL),(1927934124,6096933,2,865534,0,1,1,'S',1,0.996503,138,898301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 151, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 134}}',24.5637,170218763,525576,NULL,'2017-11-07 21:21:42',1510089702,NULL),(1927866854,6096933,2,912202,1,1,1,'S',1,0.98937,401,863132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 524, \"large_tick_hit\": 2, \"small_tick_hit\": 684, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 694}}',24.6057,170159791,4163472,NULL,'2017-11-04 21:34:43',1509831283,NULL),(1928835131,6096933,2,1179848,0,1,1,'S',1,0.991007,293,860510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 178, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 181}}',24.6862,171309453,2226856,NULL,'2017-12-29 17:40:32',1514569232,NULL),(1923179197,6096933,2,38138,1,1,1,'S',1,0.998043,249,962101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 17, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 17, \"small_tick_hit\": 262}}',24.7601,163908694,1464506,NULL,'2017-01-30 18:02:48',1485799368,NULL),(1923205648,6096933,2,865479,0,1,1,'A',1,0.958333,59,566427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 149, \"small_tick_hit\": 127, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 134}}',24.9003,163930664,214998,NULL,'2017-01-31 18:46:35',1485888395,NULL),(1924192000,6096933,2,75301,1,1,1,'S',1,0.988235,321,742907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 896, \"small_tick_hit\": 448, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 904, \"small_tick_hit\": 456}}',24.9215,165309673,4743264,NULL,'2017-04-02 19:49:59',1491162599,NULL),(1918589330,6096933,2,872455,0,1,1,'S',1,0.995082,360,909615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 619, \"large_tick_hit\": 16, \"small_tick_hit\": 579, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 16, \"small_tick_hit\": 584}}',24.9926,157583154,5055886,NULL,'2016-05-30 15:32:39',1464622359,NULL),(1916293411,6096933,2,751629,0,1,1,'S',1,0.998102,288,963286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 239}}',25.011,154375203,2002848,NULL,'2016-02-07 21:48:15',1454881695,NULL),(1918883740,6096933,2,126401,0,1,1,'S',1,0.989222,364,827841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 571, \"large_tick_hit\": 13, \"small_tick_hit\": 701, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 13, \"small_tick_hit\": 711}}',25.032,158082764,3812826,NULL,'2016-06-15 13:00:56',1465995656,NULL),(1917397632,6096933,2,557815,0,1,1,'X',1,1,802,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 582}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 582}}',25.0551,155981190,7488264,NULL,'2016-04-04 22:04:24',1459807464,NULL),(1923146812,6096933,2,119742,0,1,1,'S',1,0.99604,213,888614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 250, \"large_tick_hit\": 4, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 4, \"small_tick_hit\": 250}}',25.2314,163949838,1197410,NULL,'2017-02-01 17:42:21',1485970941,NULL),(1927867045,6096933,2,566515,1,1,1,'S',1,0.999291,500,970670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 2, \"small_tick_hit\": 910, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 2, \"small_tick_hit\": 911}}',25.233,170159685,6138600,NULL,'2017-11-04 21:30:00',1509831000,NULL),(1916176885,6096933,2,318249,0,1,1,'S',1,0.999162,577,961782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 22, \"small_tick_hit\": 615, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 22, \"small_tick_hit\": 616}}',25.2826,154476560,5909906,NULL,'2016-02-11 14:52:58',1455202378,NULL),(1923195001,6096933,2,1139277,0,1,1,'S',1,0.9888,257,883512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 262, \"large_tick_hit\": 37, \"small_tick_hit\": 319, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 37, \"small_tick_hit\": 324}}',25.2907,163908246,1511298,NULL,'2017-01-30 17:39:27',1485797967,NULL),(1912794549,6096933,2,386766,0,1,1,'S',1,0.99895,543,969195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"small_tick_hit\": 408, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 543, \"small_tick_hit\": 409}}',25.3666,149469939,5499976,NULL,'2015-08-19 16:13:09',1440000789,NULL),(1924066181,6096933,2,602709,1,1,1,'S',1,0.992754,248,773101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 693, \"large_tick_hit\": 4, \"small_tick_hit\": 536, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 4, \"small_tick_hit\": 540}}',25.4234,165009417,3397332,NULL,'2017-03-19 19:56:30',1489953390,NULL),(1916611042,6096933,2,24387,0,1,1,'S',1,0.996979,454,971858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 108, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 108, \"small_tick_hit\": 208}}',25.4754,154971277,3926240,NULL,'2016-02-28 14:03:00',1456668180,NULL),(1917920729,6096933,2,190951,0,1,1,'S',1,0.990515,255,755453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 447, \"large_tick_hit\": 71, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 71, \"small_tick_hit\": 215}}',25.6491,156687146,2142798,NULL,'2016-04-30 10:28:06',1462012086,NULL),(1923722265,6096933,2,1135331,0,1,1,'A',1,0.97422,168,638493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 395, \"small_tick_hit\": 323, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 329}}',25.7122,164498539,1065694,NULL,'2017-02-25 08:01:13',1488009673,NULL),(1917269761,6096933,2,130217,0,1,1,'S',1,0.981698,426,772111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 678, \"large_tick_hit\": 35, \"small_tick_hit\": 628, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 35, \"small_tick_hit\": 643}}',25.8786,155880493,5026332,NULL,'2016-04-01 20:12:32',1459541552,NULL),(1917245975,6096933,2,164769,1,1,1,'X',1,1,827,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 257, \"small_tick_hit\": 1275}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 257, \"small_tick_hit\": 1275}}',25.9252,155881211,5941630,NULL,'2016-04-01 20:36:54',1459543014,NULL),(1919220098,6096933,2,655469,0,1,1,'S',1,0.990418,375,752774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 669, \"large_tick_hit\": 180, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 180, \"small_tick_hit\": 291}}',25.9928,158417904,3827480,NULL,'2016-06-25 17:18:26',1466875106,NULL),(1925944522,6096933,2,54941,1,1,1,'S',1,0.988266,327,768881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 531, \"large_tick_hit\": 17, \"small_tick_hit\": 210, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 17, \"small_tick_hit\": 213}}',26.0224,167589475,3738840,NULL,'2017-07-10 12:59:36',1499691576,NULL),(1927925018,6096933,2,767794,0,1,1,'A',1,0.977987,104,797456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 169, \"large_tick_hit\": 14, \"small_tick_hit\": 128, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 134}}',26.065,170160548,435844,NULL,'2017-11-04 22:05:37',1509833137,NULL),(1926879862,6096933,2,950823,0,1,1,'A',1,0.974576,200,774772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 316, \"small_tick_hit\": 259, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 270}}',26.2128,168708721,1294774,NULL,'2017-08-26 20:35:50',1503779750,NULL),(1917051412,6096933,2,187954,1,1,1,'S',1,0.990291,344,834690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 517, \"small_tick_hit\": 401, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 407}}',26.2964,155506178,3449470,NULL,'2016-03-19 21:13:13',1458421993,NULL),(1918932273,6096933,2,687271,1,1,1,'X',1,1,216,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 1, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',26.33,158217913,1201414,NULL,'2016-06-19 14:07:50',1466345270,NULL),(1924202495,6096933,2,80584,0,1,1,'S',1,0.996933,235,826481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 469, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 181}}',26.5659,165319208,2737246,NULL,'2017-04-03 08:52:14',1491209534,NULL),(1924363741,6096933,2,895351,0,1,1,'A',1,0.946309,76,586789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 157, \"small_tick_hit\": 125, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',26.5675,165366647,296266,NULL,'2017-04-05 20:42:27',1491424947,NULL),(1923886209,6096933,2,19565,0,1,1,'S',1,0.98862,226,769063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 420, \"large_tick_hit\": 30, \"small_tick_hit\": 245, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 30, \"small_tick_hit\": 249}}',26.6774,164925833,2186190,NULL,'2017-03-16 12:43:44',1489668224,NULL),(1924008239,6096933,2,532726,1,1,1,'S',1,0.989247,244,751532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 559, \"large_tick_hit\": 12, \"small_tick_hit\": 533, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 12, \"small_tick_hit\": 539}}',26.7029,165126512,2414622,NULL,'2017-03-25 14:48:47',1490453327,NULL),(1916589300,6096933,2,553728,0,1,1,'S',1,0.999406,755,959762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 928, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',26.7048,154972353,12655652,NULL,'2016-02-28 14:43:01',1456670581,NULL),(1917085620,6096933,2,43524,0,1,1,'S',1,0.996532,517,862373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 684, \"large_tick_hit\": 1, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 177}}',26.9007,155715561,6882066,NULL,'2016-03-26 21:33:15',1459027995,NULL),(1925996428,6096933,2,74061,0,1,1,'S',1,0.986133,187,696635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 470, \"large_tick_hit\": 4, \"small_tick_hit\": 166, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 4, \"small_tick_hit\": 169}}',27.0096,167589126,1770680,NULL,'2017-07-10 12:41:06',1499690466,NULL),(1923158001,6096933,2,446500,0,1,1,'S',1,0.996422,183,811670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 311, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 246}}',27.0387,163930841,1140356,NULL,'2017-01-31 18:55:53',1485888953,NULL),(1927918251,6096933,2,497383,1,1,1,'S',1,0.984321,231,825483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 350, \"large_tick_hit\": 7, \"small_tick_hit\": 208, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 7, \"small_tick_hit\": 215}}',27.0912,170160441,1688632,NULL,'2017-11-04 22:01:20',1509832880,NULL),(1917086445,6096933,2,568339,1,1,1,'S',1,0.998428,632,963809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 632, \"small_tick_hit\": 638, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 632, \"small_tick_hit\": 640}}',27.1575,155715891,9762000,NULL,'2016-03-26 21:44:15',1459028655,NULL),(1917376081,6096933,2,457377,0,1,1,'A',1,0.975749,270,821818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 348, \"large_tick_hit\": 12, \"small_tick_hit\": 324, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 12, \"small_tick_hit\": 337}}',27.2002,155981606,1992048,NULL,'2016-04-04 22:26:55',1459808815,NULL),(1927935637,6096933,2,296874,0,1,1,'S',1,0.994109,200,763188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 375, \"large_tick_hit\": 14, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',27.2003,170194878,1400132,NULL,'2017-11-06 13:16:33',1509974193,NULL),(1927908858,6096933,2,86023,1,1,1,'S',1,0.98495,236,871502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 301, \"large_tick_hit\": 32, \"small_tick_hit\": 256, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 32, \"small_tick_hit\": 264}}',27.2857,170219589,1524244,NULL,'2017-11-07 22:15:00',1510092900,NULL),(1919052436,6096933,2,510812,0,1,1,'S',1,0.991672,362,805004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 972, \"small_tick_hit\": 457, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 977, \"small_tick_hit\": 464}}',27.315,158374430,6708822,NULL,'2016-06-24 13:09:37',1466773777,NULL),(1917133909,6096933,2,54564,0,1,1,'A',1,0.978425,369,777810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 584, \"small_tick_hit\": 323, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 336}}',27.5182,155666541,4639410,NULL,'2016-03-25 13:15:43',1458911743,NULL),(1924822064,6096933,2,882638,0,1,1,'A',1,0.958702,79,588838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 157, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',27.6862,166018616,278758,NULL,'2017-05-05 14:23:04',1493994184,NULL),(1919032376,6096933,2,22623,0,1,1,'S',1,0.997925,240,959086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 62, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 62, \"small_tick_hit\": 242}}',27.7097,158374597,1078026,NULL,'2016-06-24 13:15:38',1466774138,NULL),(1917070001,6096933,2,397534,0,1,1,'S',1,0.994532,653,923106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 650, \"large_tick_hit\": 115, \"small_tick_hit\": 690, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 697}}',27.7979,155632621,9037344,NULL,'2016-03-24 10:53:44',1458816824,NULL),(1918709122,6096933,2,422535,0,1,1,'S',1,0.994946,492,826566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 661, \"large_tick_hit\": 320, \"small_tick_hit\": 594, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 320, \"small_tick_hit\": 597}}',27.8636,157842856,6887288,NULL,'2016-06-07 20:52:20',1465332740,NULL),(1922353989,6096933,2,378270,0,1,1,'S',1,0.995028,381,879532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 725, \"large_tick_hit\": 58, \"small_tick_hit\": 618, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 58, \"small_tick_hit\": 623}}',27.9029,162889909,6201132,NULL,'2016-12-18 12:30:31',1482064231,NULL),(1917406500,6096933,2,94468,0,1,1,'S',1,0.995406,324,862485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 397, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 253}}',28.3394,156016666,2685382,NULL,'2016-04-06 11:18:32',1459941512,NULL),(1919691535,6096933,2,100133,0,1,1,'S',1,0.985023,269,705213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 634, \"large_tick_hit\": 65, \"small_tick_hit\": 156, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 65, \"small_tick_hit\": 161}}',28.476,159196818,3243380,NULL,'2016-07-20 13:44:52',1469022292,NULL),(1926535893,6096933,2,249234,0,1,1,'S',1,0.989906,437,809089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 789, \"large_tick_hit\": 142, \"small_tick_hit\": 442, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 142, \"small_tick_hit\": 451}}',28.5212,168283270,5445464,NULL,'2017-08-08 19:19:55',1502219995,NULL),(1929225871,6096933,2,593899,1,1,1,'S',1,0.986647,349,954872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"small_tick_hit\": 316, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 325}}',28.584,171886646,3006004,NULL,'2018-01-23 19:15:54',1516734954,NULL),(1917696011,6096933,2,348551,0,1,1,'X',1,1,417,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 126, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 126, \"small_tick_hit\": 156}}',28.6974,156330399,2342992,NULL,'2016-04-17 13:58:38',1460901518,NULL),(1917327178,6096933,2,418498,0,1,1,'X',1,1,114,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 17, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 17, \"small_tick_hit\": 164}}',28.8669,155980312,307900,NULL,'2016-04-04 21:17:59',1459804679,NULL),(1918934253,6096933,2,505277,1,1,1,'S',1,0.994854,265,850115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 428, \"small_tick_hit\": 732, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 736}}',28.9655,158063691,2465428,NULL,'2016-06-14 19:34:49',1465932889,NULL),(1916452007,6096933,2,67952,0,1,1,'S',1,0.998312,1005,967970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 961, \"large_tick_hit\": 44, \"small_tick_hit\": 769, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 961, \"large_tick_hit\": 44, \"small_tick_hit\": 772}}',28.9879,154855706,23482098,NULL,'2016-02-24 18:48:17',1456339697,NULL),(1918646002,6096933,2,471279,1,1,1,'X',1,1,169,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 24, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 24, \"small_tick_hit\": 128}}',29.5062,157728289,654564,NULL,'2016-06-04 11:55:04',1465041304,NULL),(1916228414,6096933,2,672653,1,1,1,'X',1,1,438,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 69, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 69, \"small_tick_hit\": 231}}',29.765,154392725,3982230,NULL,'2016-02-08 14:04:18',1454940258,NULL),(1918775099,6096933,2,932502,1,1,1,'S',1,0.998817,941,968182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 941, \"small_tick_hit\": 747, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 941, \"small_tick_hit\": 749}}',29.8598,157954021,21523110,NULL,'2016-06-11 12:33:50',1465648430,NULL),(1917312665,6096933,2,36736,0,1,1,'S',1,0.999117,751,961185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_tick_hit\": 33, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 33, \"small_tick_hit\": 381}}',30.0996,155797289,13153956,NULL,'2016-03-29 17:19:02',1459271942,NULL),(1926801399,6096933,2,1291408,0,1,1,'A',1,0.974619,95,771016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 112, \"large_tick_hit\": 8, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}}',30.1408,168682804,239524,NULL,'2017-08-25 20:33:46',1503693226,NULL),(1928620258,6096933,2,58286,0,1,1,'S',1,0.98494,249,701364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 484, \"large_tick_hit\": 46, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 46, \"small_tick_hit\": 126}}',30.5131,171112597,2438920,NULL,'2017-12-21 16:59:13',1513875553,NULL),(1923091290,6096933,2,146360,1,1,1,'S',1,0.989666,515,797582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 818, \"large_tick_hit\": 44, \"small_tick_hit\": 383, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 44, \"small_tick_hit\": 389}}',31.0014,163949926,6974398,NULL,'2017-02-01 17:46:53',1485971213,NULL),(1917242149,6096933,2,48081,1,1,1,'S',1,0.997996,296,959989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 5, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 5, \"small_tick_hit\": 203}}',31.1579,155797436,2153324,NULL,'2016-03-29 17:25:44',1459272344,NULL),(1918192063,6096933,2,270597,0,1,1,'S',1,0.989835,399,958291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 54, \"small_tick_hit\": 380, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 54, \"small_tick_hit\": 388}}',31.36,157058787,3482488,NULL,'2016-05-13 21:15:45',1463174145,NULL),(1919640095,6096933,2,128321,0,1,1,'S',1,0.999138,747,975984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',31.3738,159286397,13521576,NULL,'2016-07-23 16:03:06',1469289786,NULL),(1923946201,6096933,2,1070852,0,1,1,'S',1,0.988281,208,811495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',32.2241,164983535,1229592,NULL,'2017-03-18 21:54:01',1489874041,NULL),(1917426024,6096933,2,147789,1,1,1,'S',1,0.998219,619,968264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 108, \"small_tick_hit\": 502, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 108, \"small_tick_hit\": 504}}',32.3049,155998993,7621700,NULL,'2016-04-05 16:37:39',1459874259,NULL),(1917327058,6096933,2,790232,1,1,1,'S',1,0.99322,290,967932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 4, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 4, \"small_tick_hit\": 300}}',32.7492,155981444,2126924,NULL,'2016-04-04 22:17:20',1459808240,NULL),(1923186123,6096933,2,928444,1,1,1,'S',1,0.997586,402,906879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 526, \"large_tick_hit\": 12, \"small_tick_hit\": 702, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 12, \"small_tick_hit\": 704}}',33.2034,163930585,4479148,NULL,'2017-01-31 18:43:09',1485888189,NULL),(1917269683,6096933,2,54637,0,1,1,'S',1,0.99516,549,969045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 17, \"small_tick_hit\": 479, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 17, \"small_tick_hit\": 484}}',33.4361,155880065,5493754,NULL,'2016-04-01 19:58:18',1459540698,NULL),(1918952088,6096933,2,102457,1,1,1,'S',1,0.992079,211,863169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 280, \"large_tick_hit\": 66, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 66, \"small_tick_hit\": 158}}',33.9557,158218131,1328378,NULL,'2016-06-19 14:14:06',1466345646,NULL),(1918120034,6096933,2,363638,0,1,1,'S',1,0.986735,522,835889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 661, \"large_tick_hit\": 56, \"small_tick_hit\": 250, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 56, \"small_tick_hit\": 258}}',33.9974,157075481,6595880,NULL,'2016-05-14 11:23:55',1463225035,NULL),(1926509613,6096933,2,767792,0,1,1,'A',1,0.968153,112,643882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 75, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',34.2369,168325593,452822,NULL,'2017-08-10 15:37:26',1502379446,NULL),(1923129982,6096933,2,739251,0,1,1,'A',1,0.978193,121,898209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 111, \"large_tick_hit\": 18, \"small_tick_hit\": 185, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 18, \"small_tick_hit\": 190}}',34.2921,163952987,354026,NULL,'2017-02-01 20:13:04',1485979984,NULL),(1917122713,6096933,2,222380,1,1,1,'X',1,1,478,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 64, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 64, \"small_tick_hit\": 356}}',34.3337,155716396,4903944,NULL,'2016-03-26 22:01:30',1459029690,NULL),(1917146941,6096933,2,684326,0,1,1,'S',1,0.989286,368,807093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 491, \"large_tick_hit\": 68, \"small_tick_hit\": 272, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 68, \"small_tick_hit\": 276}}',34.7868,155666328,3169396,NULL,'2016-03-25 13:07:58',1458911278,NULL),(1918569401,6096933,2,804882,0,1,1,'S',1,0.997602,308,959042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}}',34.9725,157583273,2197528,NULL,'2016-05-30 15:36:26',1464622586,NULL),(1923228589,6096933,2,6695,1,1,1,'S',1,0.99022,404,863166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 452, \"large_tick_hit\": 127, \"small_tick_hit\": 231, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 127, \"small_tick_hit\": 237}}',35.0988,164093285,4488350,NULL,'2017-02-07 20:18:31',1486498711,NULL),(1927831130,6096933,2,785889,1,1,1,'S',1,0.994824,519,923150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 571, \"large_tick_hit\": 2, \"small_tick_hit\": 388, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 2, \"small_tick_hit\": 392}}',35.1323,170219130,6644836,NULL,'2017-11-07 21:43:23',1510091003,NULL),(1923193694,6096933,2,784011,0,1,1,'S',1,0.991583,167,853520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 291, \"small_tick_hit\": 298, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 302}}',35.2187,163952466,1107784,NULL,'2017-02-01 19:46:11',1485978371,NULL),(1917814447,6096933,2,403181,1,1,1,'S',1,0.992576,629,984967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_tick_hit\": 2, \"small_tick_hit\": 708, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 2, \"small_tick_hit\": 718}}',35.2421,156569572,9769408,NULL,'2016-04-25 20:37:19',1461616639,NULL),(1917690840,6096933,2,178735,0,1,1,'S',1,0.994048,554,884542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 747, \"small_tick_hit\": 422, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 749, \"small_tick_hit\": 427}}',35.4652,156460136,8037340,NULL,'2016-04-22 12:22:13',1461327733,NULL),(1923907051,6096933,2,175139,0,1,1,'S',1,0.991749,352,872235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 396, \"large_tick_hit\": 40, \"small_tick_hit\": 165, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 40, \"small_tick_hit\": 168}}',35.5287,164934713,2897110,NULL,'2017-03-16 20:38:08',1489696688,NULL),(1923155439,6096933,2,30726,1,1,1,'S',1,0.991784,489,816871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 715, \"large_tick_hit\": 1, \"small_tick_hit\": 129, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 1, \"small_tick_hit\": 131}}',35.8731,163952761,7829330,NULL,'2017-02-01 20:00:26',1485979226,NULL),(1918178951,6096933,2,61007,0,1,1,'S',1,0.99798,348,972810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 27, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 27, \"small_tick_hit\": 147}}',36.4731,157058856,2784432,NULL,'2016-05-13 21:18:54',1463174334,NULL),(1918859155,6096933,2,74327,1,1,1,'S',1,0.995049,238,873342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 353, \"large_tick_hit\": 8, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 8, \"small_tick_hit\": 244}}',36.7376,157899959,1840252,NULL,'2016-06-09 19:52:34',1465501954,NULL),(1929015497,6096933,2,134364,0,1,1,'S',1,0.996652,545,915854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 555, \"large_tick_hit\": 83, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 83, \"small_tick_hit\": 257}}',36.8769,171637809,6541238,NULL,'2018-01-12 20:47:04',1515790024,NULL),(1923124552,6096933,2,403180,1,1,1,'S',1,0.990895,444,787677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 795, \"large_tick_hit\": 4, \"small_tick_hit\": 507, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 802, \"large_tick_hit\": 4, \"small_tick_hit\": 512}}',37.6675,163930430,5666482,NULL,'2017-01-31 18:34:34',1485887674,NULL),(1917930999,6096933,2,64724,1,1,1,'S',1,0.994239,769,895366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 745, \"large_tick_hit\": 140, \"small_tick_hit\": 323, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 140, \"small_tick_hit\": 326}}',37.7304,156687331,12133306,NULL,'2016-04-30 10:36:42',1462012602,NULL),(1918608013,6096933,2,75843,0,1,1,'S',1,0.990291,472,776941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 908, \"small_tick_hit\": 214, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 915, \"small_tick_hit\": 218}}',37.8703,157842357,7600728,NULL,'2016-06-07 20:33:11',1465331591,NULL),(1923154192,6096933,2,757970,1,1,1,'S',1,0.993856,356,959159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 3, \"small_tick_hit\": 291, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 3, \"small_tick_hit\": 295}}',37.8753,163949787,3110566,NULL,'2017-02-01 17:39:41',1485970781,NULL),(1923197507,6096933,2,296794,1,1,1,'S',1,0.998302,409,960882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 180}}',39.1391,163950190,4118634,NULL,'2017-02-01 18:00:21',1485972021,NULL),(1923179873,6096933,2,684118,1,1,1,'X',1,1,485,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 5, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 5, \"small_tick_hit\": 391}}',39.9239,163952373,5689462,NULL,'2017-02-01 19:41:38',1485978098,NULL),(1919698146,6096933,2,431766,1,1,1,'S',1,0.992701,387,884984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 373, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 375}}',40.1068,159286637,3749306,NULL,'2016-07-23 16:13:24',1469290404,NULL),(1928615715,6096933,2,1194585,1,1,1,'A',1,0.978626,228,756704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 361, \"large_tick_hit\": 34, \"small_tick_hit\": 246, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 34, \"small_tick_hit\": 255}}',40.3821,171112523,1547980,NULL,'2017-12-21 16:55:28',1513875328,NULL),(1918183736,6096933,2,98229,0,1,1,'S',1,0.995458,1426,905844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1140, \"large_tick_hit\": 556, \"small_tick_hit\": 715, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 556, \"small_tick_hit\": 722}}',40.5514,157173735,34136130,NULL,'2016-05-17 18:09:39',1463508579,NULL),(1928099227,6096933,2,418109,1,1,1,'S',1,0.995897,589,860692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 821, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 824, \"small_tick_hit\": 151}}',40.8278,170509710,9102380,NULL,'2017-11-22 12:19:44',1511353184,NULL),(1918783422,6096933,2,92881,1,1,1,'S',1,0.989282,547,960256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 6, \"small_tick_hit\": 376, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 6, \"small_tick_hit\": 386}}',41.9764,158007336,7215848,NULL,'2016-06-12 21:00:59',1465765259,NULL),(1922339972,6096933,2,88085,0,1,1,'S',1,0.997115,830,958892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 830, \"small_tick_hit\": 207, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 830, \"small_tick_hit\": 210}}',42.3225,162891271,16724958,NULL,'2016-12-18 13:34:51',1482068091,NULL),(1923474282,6096933,2,211097,1,1,1,'S',1,0.997275,418,969699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 2, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',42.9747,164210761,4324316,NULL,'2017-02-12 18:59:21',1486925961,NULL),(1923929393,6096933,2,1066465,1,1,1,'S',1,0.998092,1048,959265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1043, \"large_tick_hit\": 5, \"small_tick_hit\": 521, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1043, \"large_tick_hit\": 5, \"small_tick_hit\": 524}}',45.6439,164856803,26577538,NULL,'2017-03-12 19:14:53',1489346093,NULL),(1918948919,6096933,2,622209,1,1,1,'S',1,0.997972,642,963630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 638, \"large_tick_hit\": 4, \"small_tick_hit\": 342, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 4, \"small_tick_hit\": 344}}',46.2471,158218033,9988328,NULL,'2016-06-19 14:11:03',1466345463,NULL),(1923090760,6096933,2,146234,0,1,1,'S',1,0.998768,583,962558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 62, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 62, \"small_tick_hit\": 229}}',49.5018,163950382,7516156,NULL,'2017-02-01 18:09:26',1485972566,NULL),(1932357003,6096933,2,1262956,1,1,1,'S',1,0.998033,517,963414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 65, \"small_tick_hit\": 498, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 65, \"small_tick_hit\": 500}}',50.0179,176033947,5674288,NULL,'2018-08-01 20:51:59',1533156719,NULL),(1923934688,6096933,2,995142,1,1,1,'X',1,1,386,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 14, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 14, \"small_tick_hit\": 363}}',50.4571,164857466,3651062,NULL,'2017-03-12 19:39:11',1489347551,NULL),(1923169138,6096933,2,986938,1,1,1,'S',1,0.991817,429,963910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 73, \"small_tick_hit\": 177, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 73, \"small_tick_hit\": 182}}',53.1786,163950617,3889138,NULL,'2017-02-01 18:21:39',1485973299,NULL),(1954972086,6127393,2,1995048,0,1,1,'B',1,0.930576,44,448518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 266, \"large_tick_hit\": 39, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.80987,205970401,287410,NULL,'2022-03-21 21:34:32',1647898472,NULL),(1931857344,6149658,2,1474716,0,1,1,'A',1,0.952756,48,496548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 134, \"large_tick_hit\": 6, \"small_tick_hit\": 102, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',6.9911,175313146,151252,NULL,'2018-06-30 03:10:26',1530328226,NULL),(1909305548,6149658,2,397536,0,1,1,'S',1,0.991667,386,852306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 422, \"large_tick_hit\": 172, \"small_tick_hit\": 715, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 172, \"small_tick_hit\": 723}}',8.65633,144595452,2153906,NULL,'2015-03-14 13:39:55',1426340395,NULL),(1948401175,6171069,2,2905228,0,1,1,'B',1,0.934959,47,642195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 69, \"small_tick_hit\": 161, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',10.6374,197316962,64106,NULL,'2021-04-25 12:45:10',1619354710,NULL),(1909675328,6188284,2,557812,0,1,1,'D',1,0.566463,19,104938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 453, \"great\": 440, \"large_tick_hit\": 94, \"small_tick_hit\": 395, \"small_tick_miss\": 258}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 94, \"small_tick_hit\": 653}}',0,145157548,195943,NULL,'2015-04-03 17:33:07',1428082387,NULL),(1909442105,6200472,2,557812,0,1,1,'C',1,0.870732,65,350943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 155, \"great\": 701, \"large_tick_hit\": 131, \"small_tick_hit\": 596, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 131, \"small_tick_hit\": 653}}',0.037338,144818225,516520,NULL,'2015-03-22 11:49:05',1427024945,NULL),(1917071581,6228007,2,557812,0,1,1,'C',1,0.877439,88,378361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 136, \"great\": 726, \"large_tick_hit\": 125, \"small_tick_hit\": 588, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 125, \"small_tick_hit\": 653}}',0.088526,155627948,685312,NULL,'2016-03-24 05:00:44',1458795644,NULL),(1916948753,6228007,2,397535,0,1,1,'B',1,0.919945,94,418503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 774, \"large_tick_hit\": 95, \"small_tick_hit\": 464, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 95, \"small_tick_hit\": 509}}',0.838289,155469090,923132,NULL,'2016-03-18 18:55:37',1458327337,NULL),(1910767741,6228007,2,106125,0,1,1,'B',1,0.922269,90,554640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 226, \"large_tick_hit\": 101, \"small_tick_hit\": 551, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 101, \"small_tick_hit\": 606}}',1.17475,146687744,285982,NULL,'2015-05-23 20:48:46',1432414126,NULL),(1909522001,6228007,2,453357,0,1,1,'B',1,0.925808,74,490496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 627, \"large_tick_hit\": 2, \"small_tick_hit\": 831, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',1.3165,144949756,749954,NULL,'2015-03-27 19:25:07',1427484307,NULL),(1950035384,6228007,2,1982307,0,1,1,'B',1,0.9375,63,572539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 174, \"large_tick_hit\": 36, \"small_tick_hit\": 675, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 36, \"small_tick_hit\": 724}}',1.56222,199552154,165122,NULL,'2021-07-02 18:03:40',1625249020,NULL),(1909599572,6228007,2,123679,0,1,1,'B',1,0.928177,46,393733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 286, \"large_tick_hit\": 62, \"small_tick_hit\": 156, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 62, \"small_tick_hit\": 167}}',1.80204,144954524,303432,NULL,'2015-03-27 22:58:19',1427497099,NULL),(1917738182,6228007,2,637625,0,1,1,'B',1,0.932203,92,443905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 647, \"large_tick_hit\": 58, \"small_tick_hit\": 505, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 58, \"small_tick_hit\": 535}}',1.89128,156616067,731250,NULL,'2016-04-27 17:15:25',1461777325,NULL),(1917283327,6228007,2,30321,0,1,1,'B',1,0.925481,73,414083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 520, \"large_tick_hit\": 62, \"small_tick_hit\": 188, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 62, \"small_tick_hit\": 208}}',1.98056,155784824,656688,NULL,'2016-03-29 03:56:41',1459223801,NULL),(1909609693,6228007,2,374113,0,1,1,'A',1,0.966236,114,523022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 794, \"large_tick_hit\": 178, \"small_tick_hit\": 373, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 178, \"small_tick_hit\": 386}}',2.20448,144950314,1360802,NULL,'2015-03-27 19:47:29',1427485649,NULL),(1909574083,6228007,2,315551,0,1,1,'B',1,0.928399,87,529852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 451, \"small_tick_hit\": 703, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',2.62317,144949931,687346,NULL,'2015-03-27 19:31:42',1427484702,NULL),(1917710713,6228007,2,847313,0,1,1,'A',1,0.948483,190,487493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 963, \"large_tick_hit\": 6, \"small_tick_hit\": 375, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 6, \"small_tick_hit\": 396}}',2.81277,156616145,2135450,NULL,'2016-04-27 17:19:12',1461777552,NULL),(1917161027,6228007,2,457455,1,1,1,'B',1,0.922894,110,438252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 491, \"large_tick_hit\": 35, \"small_tick_hit\": 252, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 35, \"small_tick_hit\": 269}}',2.9052,155626557,835572,NULL,'2016-03-24 03:26:55',1458790015,NULL),(1909524764,6228007,2,1147,0,1,1,'A',1,0.969574,234,576041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1187, \"large_tick_hit\": 72, \"small_tick_hit\": 175, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1214, \"large_tick_hit\": 72, \"small_tick_hit\": 193}}',4.55778,145048730,3833194,NULL,'2015-03-31 01:34:48',1427765688,NULL),(1909569945,6228007,2,58556,0,1,1,'A',1,0.946467,71,489990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 283, \"large_tick_hit\": 6, \"small_tick_hit\": 153, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 6, \"small_tick_hit\": 164}}',4.60739,144951548,426614,NULL,'2015-03-27 20:41:24',1427488884,NULL),(1917087474,6228007,2,569736,1,1,1,'A',1,0.974093,172,589688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 850, \"large_tick_hit\": 27, \"small_tick_hit\": 815, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 27, \"small_tick_hit\": 832}}',4.90386,155626876,1991702,NULL,'2016-03-24 03:47:57',1458791277,NULL),(1917251268,6228007,2,523565,0,1,1,'B',1,0.939883,89,495631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 377, \"large_tick_hit\": 5, \"small_tick_hit\": 259, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 5, \"small_tick_hit\": 278}}',5.82321,155757970,582702,NULL,'2016-03-28 03:53:59',1459137239,NULL),(1917161529,6228007,2,32721,1,1,1,'B',1,0.932757,299,637435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 523, \"large_tick_hit\": 33, \"small_tick_hit\": 415, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 33, \"small_tick_hit\": 447}}',6.01045,155626854,2903510,NULL,'2016-03-24 03:46:38',1458791198,NULL),(1909530532,6228007,2,34522,0,1,1,'A',1,0.97662,397,640095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1193, \"large_tick_hit\": 254, \"small_tick_hit\": 558, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1223, \"large_tick_hit\": 254, \"small_tick_hit\": 576}}',6.74729,144960687,6094300,NULL,'2015-03-28 03:38:10',1427513890,NULL),(1917091818,6228007,2,72938,0,1,1,'A',1,0.954633,161,557361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 599, \"large_tick_hit\": 70, \"small_tick_hit\": 320, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 70, \"small_tick_hit\": 343}}',8.59939,155628033,1626880,NULL,'2016-03-24 05:05:56',1458795956,NULL),(1917263095,6228007,2,27314,1,1,1,'A',1,0.945578,127,611212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 275, \"large_tick_hit\": 22, \"small_tick_hit\": 259, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 279}}',8.64586,155783457,763130,NULL,'2016-03-29 02:14:58',1459217698,NULL),(1917124128,6228007,2,358746,0,1,1,'A',1,0.975355,130,626630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 591, \"small_tick_hit\": 438, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 452}}',8.66649,155627443,1568864,NULL,'2016-03-24 04:26:26',1458793586,NULL),(1917253294,6228007,2,126525,0,1,1,'A',1,0.973126,139,570067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 477, \"large_tick_hit\": 47, \"small_tick_hit\": 164, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 47, \"small_tick_hit\": 168}}',9.49206,155758064,1251452,NULL,'2016-03-28 04:00:12',1459137612,NULL),(1917093161,6228007,2,73780,0,1,1,'A',1,0.950774,133,546445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 412, \"large_tick_hit\": 79, \"small_tick_hit\": 185, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 79, \"small_tick_hit\": 202}}',9.51201,155657895,815950,NULL,'2016-03-25 04:59:10',1458881950,NULL),(1917095260,6228007,2,16266,0,1,1,'A',1,0.970202,274,571571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 997, \"large_tick_hit\": 25, \"small_tick_hit\": 85, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 25, \"small_tick_hit\": 93}}',9.55966,155657736,4335266,NULL,'2016-03-25 04:50:14',1458881414,NULL),(1917223899,6228007,2,605403,0,1,1,'A',1,0.973357,90,585089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 335, \"large_tick_hit\": 1, \"small_tick_hit\": 212, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',9.77989,155784276,584088,NULL,'2016-03-29 03:10:24',1459221024,NULL),(1917262799,6228007,2,168368,0,1,1,'A',1,0.961538,86,687293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 271, \"large_tick_hit\": 10, \"small_tick_hit\": 319, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 10, \"small_tick_hit\": 336}}',10.7503,155757852,371801,NULL,'2016-03-28 03:45:32',1459136732,NULL),(1917815225,6228007,2,150372,0,1,1,'A',1,0.976639,294,653693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 796, \"large_tick_hit\": 53, \"small_tick_hit\": 447, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 53, \"small_tick_hit\": 460}}',12.1012,156615883,3469650,NULL,'2016-04-27 17:07:43',1461776863,NULL),(1917214298,6228007,2,277990,1,1,1,'S',1,0.98088,149,877799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 204, \"large_tick_hit\": 16, \"small_tick_hit\": 293, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 16, \"small_tick_hit\": 300}}',13.8448,155784586,573736,NULL,'2016-03-29 03:35:45',1459222545,NULL),(1917103347,6228007,2,160055,0,1,1,'A',1,0.962323,170,612397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 12, \"small_tick_hit\": 241, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 12, \"small_tick_hit\": 248}}',13.867,155626965,986746,NULL,'2016-03-24 03:53:41',1458791621,NULL),(1917250517,6228007,2,523457,0,1,1,'S',1,0.987365,172,883289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 255, \"large_tick_hit\": 11, \"small_tick_hit\": 281, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 11, \"small_tick_hit\": 285}}',14.513,155757441,780817,NULL,'2016-03-28 03:19:31',1459135171,NULL),(1917202923,6228007,2,150932,0,1,1,'A',1,0.945983,160,652684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 335, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 1, \"small_tick_hit\": 364}}',15.7118,155783975,981170,NULL,'2016-03-29 02:48:01',1459219681,NULL),(1917244396,6228007,2,437328,0,1,1,'S',1,0.98913,211,804098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 353, \"large_tick_hit\": 5, \"small_tick_hit\": 461, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 467}}',16.1469,155784440,1654794,NULL,'2016-03-29 03:24:07',1459221847,NULL),(1917306812,6228007,2,35488,0,1,1,'A',1,0.977213,128,762407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 359, \"large_tick_hit\": 43, \"small_tick_hit\": 713, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 43, \"small_tick_hit\": 731}}',16.3669,155757677,759547,NULL,'2016-03-28 03:33:50',1459136030,NULL),(1917300238,6228007,2,916253,0,1,1,'S',1,0.989333,84,721176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 183, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 190}}',16.8593,155783752,352572,NULL,'2016-03-29 02:33:00',1459218780,NULL),(1917260127,6228007,2,128321,0,1,1,'S',1,0.991379,409,839561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 732, \"large_tick_hit\": 12, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',16.9428,155758139,5403536,NULL,'2016-03-28 04:07:39',1459138059,NULL),(1917073263,6228007,2,557814,0,1,1,'S',1,0.988228,461,735042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1062, \"large_tick_hit\": 58, \"small_tick_hit\": 475, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 58, \"small_tick_hit\": 482}}',17.1968,155627875,6609554,NULL,'2016-03-24 04:55:43',1458795343,NULL),(1917286707,6228007,2,386041,1,1,1,'S',1,0.98401,188,722408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 430, \"large_tick_hit\": 16, \"small_tick_hit\": 354, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 16, \"small_tick_hit\": 361}}',17.2061,155784520,1454020,NULL,'2016-03-29 03:30:08',1459222208,NULL),(1917183826,6228007,2,99030,0,1,1,'S',1,0.993921,281,889287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 427, \"large_tick_hit\": 2, \"small_tick_hit\": 552, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 2, \"small_tick_hit\": 557}}',19.32,155658391,2546984,NULL,'2016-03-25 05:30:48',1458883848,NULL),(1917306425,6228007,2,867343,1,1,1,'S',1,0.995683,324,863230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 385, \"large_tick_hit\": 49, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 259}}',19.9064,155784340,2458468,NULL,'2016-03-29 03:16:08',1459221368,NULL),(1917110944,6228007,2,351394,1,1,1,'A',1,0.975647,231,810120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 299, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 312}}',23.113,155628179,1597830,NULL,'2016-03-24 05:17:47',1458796667,NULL),(1917078173,6228007,2,663655,0,1,1,'S',1,0.99368,597,859901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 725, \"large_tick_hit\": 109, \"small_tick_hit\": 581, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 109, \"small_tick_hit\": 586}}',23.596,155627683,8174906,NULL,'2016-03-24 04:43:39',1458794619,NULL),(1917252197,6228007,2,300549,0,1,1,'S',1,0.995902,235,964674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 73, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 73, \"small_tick_hit\": 253}}',24.0833,155783695,1020770,NULL,'2016-03-29 02:29:36',1459218576,NULL),(1917121249,6228007,2,81171,0,1,1,'S',1,0.987988,234,769619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 271, \"large_tick_hit\": 143, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 143, \"small_tick_hit\": 247}}',24.1238,155657404,1381300,NULL,'2016-03-25 04:30:22',1458880222,NULL),(1917263400,6228007,2,453094,0,1,1,'S',1,0.99322,229,1000840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 246, \"large_tick_hit\": 25, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 25, \"small_tick_hit\": 318}}',25.4817,155757564,1043943,NULL,'2016-03-28 03:26:14',1459135574,NULL),(1917294764,6228007,2,656129,1,1,1,'S',1,0.991416,388,958959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 8, \"small_tick_hit\": 305, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 8, \"small_tick_hit\": 311}}',34.0951,155784635,3679306,NULL,'2016-03-29 03:40:45',1459222845,NULL),(1917097766,6228007,2,17908,0,1,1,'S',1,0.996176,804,863836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 598, \"large_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 444}}',66.9261,155658691,9808456,NULL,'2016-03-25 05:53:13',1458885193,NULL),(1909674922,6241494,2,557812,0,1,1,'C',1,0.881707,69,382100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 152, \"great\": 708, \"large_tick_hit\": 127, \"small_tick_hit\": 611, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 127, \"small_tick_hit\": 653}}',0.045973,145128184,523602,NULL,'2015-04-02 19:16:12',1428002172,NULL),(1910216066,6280438,2,490088,0,1,1,'D',1,0.781523,34,84527,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 239, \"great\": 509, \"large_tick_hit\": 269, \"small_tick_hit\": 474, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 269, \"small_tick_hit\": 585}}',0.000497,145978387,356944,NULL,'2015-05-01 01:44:25',1430444665,NULL),(1909914908,6300772,2,557812,0,1,1,'D',1,0.470122,11,43791,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 563, \"great\": 355, \"large_tick_hit\": 69, \"small_tick_hit\": 347, \"small_tick_miss\": 306}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 69, \"small_tick_hit\": 653}}',0,145460466,160338,NULL,'2015-04-13 10:22:25',1428920545,NULL),(1909821038,6308406,2,230641,0,1,1,'D',1,0.628125,26,144865,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 471, \"great\": 764, \"large_tick_hit\": 3, \"small_tick_hit\": 238, \"small_tick_miss\": 124}, \"maximum_statistics\": {\"great\": 1235, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',0,145406968,300620,NULL,'2015-04-11 19:33:45',1428780825,NULL),(1912548770,6320193,2,103439,0,1,1,'D',1,0.543714,12,64392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 307, \"great\": 309, \"small_tick_hit\": 344, \"small_tick_miss\": 241}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 585}}',0.000012,149249951,129827,NULL,'2015-08-12 11:14:17',1439378057,NULL),(1920621077,6320193,2,151229,0,1,1,'C',1,0.876318,149,160315,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 285, \"great\": 1955, \"large_tick_hit\": 127, \"small_tick_hit\": 412, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 2240, \"large_tick_hit\": 127, \"small_tick_hit\": 479}}',0.001337,160460628,1373104,NULL,'2016-09-03 20:41:57',1472935317,NULL),(1916972663,6320193,2,209990,0,1,1,'D',1,0.820191,52,147442,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 219, \"great\": 911, \"large_tick_hit\": 6, \"small_tick_hit\": 456, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 1130, \"large_tick_hit\": 6, \"small_tick_hit\": 538}}',0.00589,155542785,510090,NULL,'2016-03-20 22:34:35',1458513275,NULL),(1913030158,6320193,2,442295,0,1,1,'D',1,0.845671,36,151239,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 187, \"great\": 797, \"large_tick_hit\": 137, \"small_tick_hit\": 414, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 137, \"small_tick_hit\": 473}}',0.009067,149910335,426910,NULL,'2015-09-04 22:49:37',1441406977,NULL),(1922175297,6320193,2,367571,0,1,1,'D',1,0.765357,23,373345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 124, \"large_tick_hit\": 135, \"small_tick_hit\": 501, \"small_tick_miss\": 156}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 135, \"small_tick_hit\": 657}}',0.031383,162481459,109050,NULL,'2016-11-30 22:19:56',1480544396,NULL),(1916977905,6320193,2,212118,1,1,1,'D',1,0.845588,49,159584,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 145, \"great\": 696, \"small_tick_hit\": 339, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 841, \"small_tick_hit\": 383}}',0.082499,155542668,382910,NULL,'2016-03-20 22:29:43',1458512983,NULL),(1918785137,6320193,2,186721,0,1,1,'B',1,0.910898,47,181438,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 714, \"large_tick_hit\": 145, \"small_tick_hit\": 378, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 807, \"large_tick_hit\": 145, \"small_tick_hit\": 406}}',0.231729,158041791,542500,NULL,'2016-06-14 00:53:55',1465865635,NULL),(1920322587,6320193,2,195165,0,1,1,'B',1,0.920611,118,202281,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 1200, \"large_tick_hit\": 132, \"small_tick_hit\": 535, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1318, \"large_tick_hit\": 132, \"small_tick_hit\": 578}}',0.23751,160114468,888682,NULL,'2016-08-21 22:01:07',1471816867,NULL),(1921911910,6320193,2,912123,0,1,1,'C',1,0.883389,33,164310,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 685, \"small_tick_hit\": 368, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 781, \"small_tick_hit\": 411}}',0.243789,162237810,334248,NULL,'2016-11-19 17:38:17',1479577097,NULL),(1916942945,6320193,2,329261,0,1,1,'C',1,0.875607,60,167424,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 633, \"small_tick_hit\": 268, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 738, \"small_tick_hit\": 291}}',0.29545,155543422,346600,NULL,'2016-03-20 23:01:18',1458514878,NULL),(1922158971,6320193,2,537377,0,1,1,'C',1,0.853276,27,140600,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 390, \"large_tick_hit\": 43, \"small_tick_hit\": 166, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 43, \"small_tick_hit\": 184}}',0.440752,162482684,210550,NULL,'2016-11-30 23:44:02',1480549442,NULL),(1910000257,6320193,2,351188,0,1,1,'A',1,0.945148,65,465514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 798, \"large_tick_hit\": 105, \"small_tick_hit\": 665, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 105, \"small_tick_hit\": 701}}',0.52277,145482722,929902,NULL,'2015-04-14 03:46:13',1428983173,NULL),(1913030164,6320193,2,327164,0,1,1,'D',1,0.838889,77,159908,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 569, \"small_tick_hit\": 186, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 230}}',0.540551,149838354,382064,NULL,'2015-09-01 18:44:27',1441133067,NULL),(1917061299,6320193,2,806342,0,1,1,'D',1,0.846154,42,165937,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 407, \"large_tick_hit\": 1, \"small_tick_hit\": 307, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 360}}',0.585104,155543082,193862,NULL,'2016-03-20 22:46:40',1458514000,NULL),(1913043780,6320193,2,138930,0,1,1,'B',1,0.911624,84,202006,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 784, \"small_tick_hit\": 361, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 851, \"small_tick_hit\": 405}}',0.793246,149910590,579442,NULL,'2015-09-04 23:04:54',1441407894,NULL),(1912453712,6320193,2,315941,0,1,1,'A',1,0.944566,85,445859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 1044, \"small_tick_hit\": 677, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1117, \"small_tick_hit\": 705}}',0.809056,148939536,1083362,NULL,'2015-08-01 22:45:22',1438469122,NULL),(1917062005,6320193,2,860017,1,1,1,'B',1,0.910569,44,186566,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 485, \"small_tick_hit\": 411, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 551, \"small_tick_hit\": 433}}',1.23057,155543192,260222,NULL,'2016-03-20 22:50:51',1458514251,NULL),(1911893208,6320193,2,130110,0,1,1,'C',1,0.897152,56,362782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 437, \"small_tick_hit\": 130, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 155}}',1.91975,148264137,396352,NULL,'2015-07-11 21:47:14',1436651234,NULL),(1913693099,6320193,2,557963,0,1,1,'B',1,0.912898,89,417542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 745, \"small_tick_hit\": 345, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 802, \"small_tick_hit\": 392}}',2.09316,150784820,782274,NULL,'2015-10-10 18:01:11',1444500071,NULL),(1914508473,6320193,2,337998,0,1,1,'B',1,0.935123,90,221813,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 695, \"large_tick_hit\": 12, \"small_tick_hit\": 547, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 12, \"small_tick_hit\": 576}}',2.14858,152164542,753020,NULL,'2015-11-28 19:36:26',1448739386,NULL),(1920376912,6320193,2,229493,0,1,1,'B',1,0.914207,98,211957,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 646, \"large_tick_hit\": 1, \"small_tick_hit\": 344, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 1, \"small_tick_hit\": 377}}',2.22283,160114536,543800,NULL,'2016-08-21 22:04:00',1471817040,NULL),(1916987262,6320193,2,23847,0,1,1,'B',1,0.936148,77,394517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 735, \"large_tick_hit\": 45, \"small_tick_hit\": 129, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 45, \"small_tick_hit\": 137}}',2.23622,155543331,778262,NULL,'2016-03-20 22:56:52',1458514612,NULL),(1919999127,6320193,2,456277,0,1,1,'A',1,0.961111,112,506027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 902, \"large_tick_hit\": 319, \"small_tick_hit\": 509, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 319, \"small_tick_hit\": 529}}',2.26059,159547105,1906790,NULL,'2016-08-01 19:29:59',1470079799,NULL),(1918909884,6320193,2,324707,1,1,1,'B',1,0.919737,53,192330,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 450, \"small_tick_hit\": 249, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 262}}',2.35538,158198025,304380,NULL,'2016-06-18 23:58:46',1466294326,NULL),(1921818283,6320193,2,748470,0,1,1,'B',1,0.904225,63,371533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 439, \"large_tick_hit\": 15, \"small_tick_hit\": 188, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 15, \"small_tick_hit\": 203}}',2.4898,162163467,341768,NULL,'2016-11-16 04:06:54',1479269214,NULL),(1912144854,6320193,2,248490,0,1,1,'B',1,0.905683,58,413526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 519, \"small_tick_hit\": 230, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 553, \"small_tick_hit\": 274}}',2.60861,148662761,651320,NULL,'2015-07-24 02:50:00',1437706200,NULL),(1912087194,6320193,2,81807,0,1,1,'B',1,0.934426,93,499660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 446, \"large_tick_hit\": 18, \"small_tick_hit\": 562, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 18, \"small_tick_hit\": 603}}',2.85126,148628362,713936,NULL,'2015-07-22 23:23:17',1437607397,NULL),(1913943556,6320193,2,307804,0,1,1,'A',1,0.959108,146,521556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 776, \"large_tick_hit\": 78, \"small_tick_hit\": 436, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 78, \"small_tick_hit\": 454}}',3.82615,151244906,1327472,NULL,'2015-10-27 00:31:42',1445905902,NULL),(1919974863,6320193,2,362648,0,1,1,'A',1,0.956476,156,515181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 990, \"large_tick_hit\": 13, \"small_tick_hit\": 799, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1040, \"large_tick_hit\": 13, \"small_tick_hit\": 831}}',3.98159,159547662,1563986,NULL,'2016-08-01 19:55:49',1470081349,NULL),(1912447088,6320193,2,219315,0,1,1,'A',1,0.973565,171,562879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1000, \"large_tick_hit\": 1, \"small_tick_hit\": 509, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 1, \"small_tick_hit\": 520}}',4.06302,148938679,2232390,NULL,'2015-08-01 22:00:05',1438466405,NULL),(1919701687,6320193,2,207659,0,1,1,'A',1,0.955572,99,490385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 835, \"large_tick_hit\": 6, \"small_tick_hit\": 428, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 6, \"small_tick_hit\": 449}}',4.09172,159212339,1119500,NULL,'2016-07-21 00:57:54',1469062674,NULL),(1912274451,6320193,2,253980,0,1,1,'A',1,0.968872,193,543768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1063, \"large_tick_hit\": 154, \"small_tick_hit\": 526, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1104, \"large_tick_hit\": 154, \"small_tick_hit\": 541}}',4.15917,148878741,2584040,NULL,'2015-07-31 01:12:44',1438305164,NULL),(1919243645,6320193,2,97499,0,1,1,'A',1,0.969319,72,521716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 639, \"small_tick_hit\": 372, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 661, \"small_tick_hit\": 382}}',4.25987,158430017,915388,NULL,'2016-06-26 00:24:35',1466900675,NULL),(1922641812,6320193,2,1020279,1,1,1,'A',1,0.958539,74,476941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 537, \"large_tick_hit\": 48, \"small_tick_hit\": 386, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 48, \"small_tick_hit\": 395}}',4.26787,163201033,665252,NULL,'2016-12-30 22:59:41',1483138781,NULL),(1960611799,6320193,2,128669,0,1,1,'A',1,0.955485,140,522366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 768, \"large_tick_hit\": 6, \"small_tick_hit\": 428, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 6, \"small_tick_hit\": 452}}',4.31858,213210511,1467112,NULL,'2023-06-28 14:01:09',1687960869,NULL),(1912123038,6320193,2,62963,0,1,1,'A',1,0.971193,136,542516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1064, \"small_tick_hit\": 588, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1099, \"small_tick_hit\": 602}}',4.48224,148663124,2687020,NULL,'2015-07-24 03:09:03',1437707343,NULL),(1913916544,6320193,2,463910,0,1,1,'A',1,0.958974,74,746277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 146, \"large_tick_hit\": 16, \"small_tick_hit\": 212, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 16, \"small_tick_hit\": 225}}',4.76551,151244295,215151,NULL,'2015-10-26 23:57:07',1445903827,NULL),(1918962397,6320193,2,210570,0,1,1,'A',1,0.96996,169,590592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 906, \"large_tick_hit\": 10, \"small_tick_hit\": 763, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 932, \"large_tick_hit\": 10, \"small_tick_hit\": 789}}',4.84589,158152852,1953806,NULL,'2016-06-17 18:08:22',1466186902,NULL),(1914084264,6320193,2,433977,0,1,1,'S',1,0.987751,144,907278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 288, \"large_tick_hit\": 62, \"small_tick_hit\": 537, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 62, \"small_tick_hit\": 546}}',4.96646,151445110,581611,NULL,'2015-11-03 00:33:46',1446510826,NULL),(1919682849,6320193,2,351189,0,1,1,'A',1,0.976953,131,552938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1009, \"large_tick_hit\": 51, \"small_tick_hit\": 466, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',5.20248,159212472,2080200,NULL,'2016-07-21 01:04:38',1469063078,NULL),(1916983037,6320193,2,47563,0,1,1,'A',1,0.957356,77,253198,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 279, \"large_tick_hit\": 12, \"small_tick_hit\": 158, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 12, \"small_tick_hit\": 164}}',5.46685,155543129,326450,NULL,'2016-03-20 22:48:26',1458514106,NULL),(1921849905,6320193,2,830082,0,1,1,'A',1,0.975175,158,579983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 890, \"small_tick_hit\": 367, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 377}}',5.77106,162238810,1893886,NULL,'2016-11-19 18:18:58',1479579538,NULL),(1912204290,6320193,2,655472,0,1,1,'A',1,0.96463,102,725508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 368, \"large_tick_hit\": 109, \"small_tick_hit\": 723, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 109, \"small_tick_hit\": 757}}',5.7935,148784310,629663,NULL,'2015-07-27 21:46:55',1438033615,NULL),(1911028967,6320193,2,288830,0,1,1,'S',1,0.985838,167,770965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 517, \"large_tick_hit\": 17, \"small_tick_hit\": 719, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 17, \"small_tick_hit\": 733}}',5.80304,146940111,1303222,NULL,'2015-05-31 18:52:21',1433098341,NULL),(1913995634,6320193,2,59015,0,1,1,'A',1,0.960591,102,262752,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 415, \"small_tick_hit\": 170, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 178}}',5.86228,151444530,403832,NULL,'2015-11-02 23:58:51',1446508731,NULL),(1921540642,6320193,2,41901,0,1,1,'S',1,0.980263,133,728067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 327, \"large_tick_hit\": 36, \"small_tick_hit\": 382, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 36, \"small_tick_hit\": 393}}',5.90847,161750309,747784,NULL,'2016-10-29 00:30:45',1477701045,NULL),(1910910533,6320193,2,167101,0,1,1,'A',1,0.966845,104,651085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 352, \"large_tick_hit\": 4, \"small_tick_hit\": 548, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 4, \"small_tick_hit\": 563}}',6.00084,146881395,535981,NULL,'2015-05-30 06:02:11',1432965731,NULL),(1918893011,6320193,2,128323,0,1,1,'A',1,0.964286,110,638592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 443, \"large_tick_hit\": 25, \"small_tick_hit\": 504, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 522}}',6.23804,158129681,758334,NULL,'2016-06-17 00:09:15',1466122155,NULL),(1918928040,6320193,2,141432,1,1,1,'A',1,0.966123,79,542992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 352, \"large_tick_hit\": 69, \"small_tick_hit\": 349, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 69, \"small_tick_hit\": 359}}',6.511,158129536,590330,NULL,'2016-06-17 00:02:24',1466121744,NULL),(1921519560,6320193,2,791636,0,1,1,'A',1,0.949695,50,445326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 378, \"small_tick_hit\": 245, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 256}}',6.6571,161749882,428590,NULL,'2016-10-29 00:03:45',1477699425,NULL),(1912086932,6320193,2,3516,0,1,1,'A',1,0.974576,56,555564,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 52, \"large_tick_hit\": 8, \"small_tick_hit\": 170, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}}',6.91874,148657234,56585,NULL,'2015-07-23 22:05:02',1437689102,NULL),(1919076126,6320193,2,389880,0,1,1,'A',1,0.977053,292,623565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1255, \"large_tick_hit\": 17, \"small_tick_hit\": 1155, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1288, \"large_tick_hit\": 17, \"small_tick_hit\": 1179}}',6.94259,158262123,4078954,NULL,'2016-06-20 21:28:09',1466458089,NULL),(1911170005,6320193,2,54755,0,1,1,'A',1,0.978102,226,750043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 282, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',7.29817,147130552,1494264,NULL,'2015-06-06 23:43:20',1433634200,NULL),(1911012751,6320193,2,161788,0,1,1,'S',1,0.994209,101,855201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 157, \"large_tick_hit\": 47, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 47, \"small_tick_hit\": 312}}',7.32873,146978291,386672,NULL,'2015-06-02 01:44:19',1433209459,NULL),(1912266193,6320193,2,23600,0,1,1,'A',1,0.975236,125,648284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 528, \"large_tick_hit\": 85, \"small_tick_hit\": 214, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 85, \"small_tick_hit\": 220}}',7.33517,148814404,1020532,NULL,'2015-07-28 21:55:23',1438120523,NULL),(1912076800,6320193,2,378205,0,1,1,'B',1,0.931686,112,477216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 418, \"large_tick_hit\": 2, \"small_tick_hit\": 221, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',7.3985,148690982,597786,NULL,'2015-07-24 23:55:09',1437782109,NULL),(1912423055,6320193,2,495530,0,1,1,'A',1,0.975661,188,619527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1092, \"large_tick_hit\": 23, \"small_tick_hit\": 729, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 23, \"small_tick_hit\": 752}}',7.50049,148938284,3031210,NULL,'2015-08-01 21:41:14',1438465274,NULL),(1919138055,6320193,2,127060,0,1,1,'A',1,0.971924,188,573459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 731, \"large_tick_hit\": 197, \"small_tick_hit\": 249, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 197, \"small_tick_hit\": 259}}',7.5161,158522422,1745322,NULL,'2016-06-28 19:02:50',1467140570,NULL),(1911828268,6320193,2,57735,0,1,1,'A',1,0.958383,89,484188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 645, \"small_tick_hit\": 161, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 171}}',7.51746,148264627,1233550,NULL,'2015-07-11 22:06:03',1436652363,NULL),(1913945069,6320193,2,74747,0,1,1,'A',1,0.9625,113,706613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 336, \"large_tick_hit\": 22, \"small_tick_hit\": 643, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 22, \"small_tick_hit\": 671}}',7.73992,151244397,715043,NULL,'2015-10-27 00:02:39',1445904159,NULL),(1912163741,6320193,2,204971,0,1,1,'B',1,0.917266,31,419226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 93, \"small_tick_hit\": 162, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 178}}',7.80631,148691710,80332,NULL,'2015-07-25 00:29:36',1437784176,NULL),(1911031699,6320193,2,136510,0,1,1,'A',1,0.97365,201,766733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 515, \"large_tick_hit\": 129, \"small_tick_hit\": 834, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 129, \"small_tick_hit\": 862}}',7.82567,146978018,1347858,NULL,'2015-06-02 01:30:34',1433208634,NULL),(1912232427,6320193,2,151008,0,1,1,'A',1,0.977039,155,283142,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 709, \"large_tick_hit\": 244, \"small_tick_hit\": 281, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 244, \"small_tick_hit\": 285}}',7.84103,148909843,1008582,NULL,'2015-08-01 01:07:58',1438391278,NULL),(1912341757,6320193,2,81806,0,1,1,'A',1,0.955179,179,583160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 608, \"large_tick_hit\": 5, \"small_tick_hit\": 346, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 5, \"small_tick_hit\": 371}}',7.87727,148938568,1909820,NULL,'2015-08-01 21:54:38',1438466078,NULL),(1918885236,6320193,2,793610,1,1,1,'S',1,0.996396,274,1001419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 341, \"large_tick_hit\": 102, \"small_tick_hit\": 663, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 102, \"small_tick_hit\": 666}}',7.99331,158202306,1255169,NULL,'2016-06-19 02:54:34',1466304874,NULL),(1919926135,6320193,2,136639,0,1,1,'A',1,0.97125,244,626603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 819, \"large_tick_hit\": 16, \"small_tick_hit\": 719, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 16, \"small_tick_hit\": 742}}',8.09492,159546877,2655126,NULL,'2016-08-01 19:19:37',1470079177,NULL),(1919450716,6320193,2,351190,0,1,1,'S',1,0.99174,224,867692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 510, \"large_tick_hit\": 214, \"small_tick_hit\": 957, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 214, \"small_tick_hit\": 965}}',8.30427,158912355,1935547,NULL,'2016-07-11 03:37:04',1468208224,NULL),(1912569807,6320193,2,225300,0,1,1,'S',1,0.980695,149,620075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 808, \"large_tick_hit\": 1, \"small_tick_hit\": 461, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 1, \"small_tick_hit\": 470}}',8.31637,149149556,1746918,NULL,'2015-08-08 22:49:14',1439074154,NULL),(1910793857,6320193,2,169336,0,1,1,'S',1,0.994403,307,962971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 26, \"small_tick_hit\": 759, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 26, \"small_tick_hit\": 765}}',8.46077,146880638,1187270,NULL,'2015-05-30 05:26:48',1432963608,NULL),(1912410067,6320193,2,302493,0,1,1,'S',1,0.982306,217,658205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 839, \"large_tick_hit\": 216, \"small_tick_hit\": 555, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 216, \"small_tick_hit\": 567}}',8.47543,148938376,2850034,NULL,'2015-08-01 21:46:01',1438465561,NULL),(1914058775,6320193,2,73716,0,1,1,'S',1,0.995495,210,959987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 46, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 46, \"small_tick_hit\": 234}}',8.55214,151444886,486064,NULL,'2015-11-03 00:19:45',1446509985,NULL),(1911931585,6320193,2,271418,0,1,1,'S',1,0.991841,215,904610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 53, \"small_tick_hit\": 606, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 53, \"small_tick_hit\": 612}}',8.76361,148204264,492392,NULL,'2015-07-10 04:41:39',1436503299,NULL),(1919164344,6320193,2,88003,0,1,1,'A',1,0.971933,171,572436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 747, \"large_tick_hit\": 8, \"small_tick_hit\": 457, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 8, \"small_tick_hit\": 467}}',8.80369,158420081,1644974,NULL,'2016-06-25 18:31:47',1466879507,NULL),(1912106253,6320193,2,586073,0,1,1,'S',1,0.98773,124,959808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 8, \"small_tick_hit\": 359, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 8, \"small_tick_hit\": 365}}',9.03477,148657055,327346,NULL,'2015-07-23 21:56:40',1437688600,NULL),(1920711019,6320193,2,98229,0,1,1,'S',1,0.983898,464,701872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1128, \"large_tick_hit\": 551, \"small_tick_hit\": 704, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1149, \"large_tick_hit\": 551, \"small_tick_hit\": 722}}',9.22873,160648369,8228916,NULL,'2016-09-11 05:10:26',1473570626,NULL),(1914216134,6320193,2,327062,0,1,1,'A',1,0.95648,228,607391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 541, \"large_tick_hit\": 9, \"small_tick_hit\": 439, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 9, \"small_tick_hit\": 455}}',9.525,151588957,1550706,NULL,'2015-11-08 02:50:55',1446951055,NULL),(1912396495,6320193,2,195732,0,1,1,'S',1,0.983102,221,660715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 886, \"large_tick_hit\": 186, \"small_tick_hit\": 557, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 186, \"small_tick_hit\": 568}}',9.61831,148972059,2619526,NULL,'2015-08-02 23:09:50',1438556990,NULL),(1919023342,6320193,2,855079,0,1,1,'A',1,0.970339,88,566921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 263, \"large_tick_hit\": 66, \"small_tick_hit\": 358, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 66, \"small_tick_hit\": 364}}',9.73771,158356710,393016,NULL,'2016-06-23 22:54:11',1466722451,NULL),(1960583921,6320193,2,84800,0,1,1,'S',1,0.980541,171,617719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 756, \"small_tick_hit\": 403, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 772, \"small_tick_hit\": 410}}',9.78928,213210676,1756522,NULL,'2023-06-28 14:16:52',1687961812,NULL),(1919301616,6320193,2,812721,0,1,1,'A',1,0.974394,184,572845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 957, \"large_tick_hit\": 3, \"small_tick_hit\": 448, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 3, \"small_tick_hit\": 458}}',9.79169,158621943,2645224,NULL,'2016-07-01 20:21:20',1467404480,NULL),(1920661779,6320193,2,789818,1,1,1,'A',1,0.970526,192,567624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 695, \"large_tick_hit\": 5, \"small_tick_hit\": 222, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 5, \"small_tick_hit\": 227}}',9.83998,160667852,1673220,NULL,'2016-09-11 19:26:04',1473621964,NULL),(1912426217,6320193,2,557962,0,1,1,'A',1,0.973948,150,580241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 694, \"small_tick_hit\": 278, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 712, \"small_tick_hit\": 286}}',9.85255,148971389,1452880,NULL,'2015-08-02 22:38:06',1438555086,NULL),(1910994759,6320193,2,241185,0,1,1,'A',1,0.976484,157,754144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 357, \"large_tick_hit\": 42, \"small_tick_hit\": 473, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 42, \"small_tick_hit\": 485}}',9.88544,146940476,763591,NULL,'2015-05-31 19:04:19',1433099059,NULL),(1912203742,6320193,2,442293,0,1,1,'S',1,0.99336,260,375134,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 872, \"large_tick_hit\": 175, \"small_tick_hit\": 449, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 175, \"small_tick_hit\": 451}}',9.91743,148814607,2180934,NULL,'2015-07-28 22:05:10',1438121110,NULL),(1912310010,6320193,2,429887,0,1,1,'A',1,0.976522,234,669726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 667, \"large_tick_hit\": 13, \"small_tick_hit\": 651, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 13, \"small_tick_hit\": 669}}',9.92083,148908867,2674258,NULL,'2015-08-01 00:26:02',1438388762,NULL),(1919042637,6320193,2,54637,0,1,1,'S',1,0.981607,167,717875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 527, \"large_tick_hit\": 16, \"small_tick_hit\": 471, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 16, \"small_tick_hit\": 484}}',9.96801,158356384,1393206,NULL,'2016-06-23 22:40:19',1466721619,NULL),(1919188033,6320193,2,274078,0,1,1,'A',1,0.969095,66,512744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 295, \"large_tick_hit\": 17, \"small_tick_hit\": 127, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 17, \"small_tick_hit\": 130}}',10.2798,158455443,409930,NULL,'2016-06-26 17:55:33',1466963733,NULL),(1912158790,6320193,2,255309,0,1,1,'A',1,0.976415,164,705665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 533, \"large_tick_hit\": 5, \"small_tick_hit\": 497, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 5, \"small_tick_hit\": 508}}',10.3015,148662649,1102427,NULL,'2015-07-24 02:44:30',1437705870,NULL),(1918964183,6320193,2,211901,0,1,1,'A',1,0.973333,90,556378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 476, \"large_tick_hit\": 6, \"small_tick_hit\": 613, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 6, \"small_tick_hit\": 623}}',10.3986,158158767,775738,NULL,'2016-06-17 21:53:47',1466200427,NULL),(1922580196,6320193,2,848234,0,1,1,'A',1,0.967243,156,597986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 656, \"small_tick_hit\": 407, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',10.487,163200965,1591978,NULL,'2016-12-30 22:56:22',1483138582,NULL),(1912427638,6320193,2,264370,0,1,1,'S',1,0.98176,159,655052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 514, \"small_tick_hit\": 401, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 408}}',10.5198,148943026,1425326,NULL,'2015-08-02 01:42:45',1438479765,NULL),(1922615512,6320193,2,872885,0,1,1,'A',1,0.968889,63,767558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 80, \"large_tick_hit\": 10, \"small_tick_hit\": 128, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',10.525,163200304,127592,NULL,'2016-12-30 22:22:43',1483136563,NULL),(1912267457,6320193,2,196125,0,1,1,'S',1,0.994834,304,822254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 531, \"large_tick_hit\": 293, \"small_tick_hit\": 524, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 293, \"small_tick_hit\": 527}}',10.7081,148761734,2264628,NULL,'2015-07-27 03:19:18',1437967158,NULL),(1912114084,6320193,2,236952,0,1,1,'A',1,0.960486,70,668366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 123, \"small_tick_hit\": 193, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 126, \"small_tick_hit\": 203}}',11.1754,148729180,186366,NULL,'2015-07-26 03:10:27',1437880227,NULL),(1912185775,6320193,2,679642,0,1,1,'S',1,0.988108,349,910508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 527, \"large_tick_hit\": 270, \"small_tick_hit\": 1031, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 270, \"small_tick_hit\": 1048}}',11.1947,148690172,2601508,NULL,'2015-07-24 23:21:53',1437780113,NULL),(1918936283,6320193,2,274076,0,1,1,'S',1,0.993103,162,1076891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 10, \"small_tick_hit\": 414, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 10, \"small_tick_hit\": 418}}',11.2773,158202122,400359,NULL,'2016-06-19 02:46:36',1466304396,NULL),(1911884247,6320193,2,24282,0,1,1,'X',1,1,266,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 40, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 40, \"small_tick_hit\": 320}}',11.3041,148264250,1220068,NULL,'2015-07-11 21:51:48',1436651508,NULL),(1913880637,6320193,2,59016,0,1,1,'S',1,0.981699,98,322677,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 397, \"large_tick_hit\": 8, \"small_tick_hit\": 346, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 8, \"small_tick_hit\": 353}}',11.5045,151271568,497996,NULL,'2015-10-28 02:08:32',1445998112,NULL),(1919044980,6320193,2,186766,0,1,1,'S',1,0.984816,227,684724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 726, \"large_tick_hit\": 172, \"small_tick_hit\": 464, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 172, \"small_tick_hit\": 473}}',11.5313,158297451,3416244,NULL,'2016-06-22 00:51:15',1466556675,NULL),(1919217895,6320193,2,157725,0,1,1,'S',1,0.981245,180,630306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 828, \"large_tick_hit\": 55, \"small_tick_hit\": 425, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 55, \"small_tick_hit\": 434}}',11.9397,158455614,2666370,NULL,'2016-06-26 18:00:16',1466964016,NULL),(1910892061,6320193,2,205036,0,1,1,'A',1,0.977639,335,844958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 402, \"large_tick_hit\": 74, \"small_tick_hit\": 617, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 74, \"small_tick_hit\": 639}}',12.0165,146881972,1996854,NULL,'2015-05-30 06:31:21',1432967481,NULL),(1912127103,6320193,2,241563,0,1,1,'S',1,0.983051,207,906995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 246, \"large_tick_hit\": 108, \"small_tick_hit\": 574, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 108, \"small_tick_hit\": 587}}',12.0292,148629043,573927,NULL,'2015-07-22 23:58:48',1437609528,NULL),(1912117892,6320193,2,239398,0,1,1,'S',1,0.993324,164,874140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 209, \"small_tick_hit\": 535, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 210, \"small_tick_hit\": 539}}',12.1112,148690023,593914,NULL,'2015-07-24 23:14:46',1437779686,NULL),(1912124759,6320193,2,240731,0,1,1,'SH',1,0.989632,167,443293,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 331, \"large_tick_hit\": 89, \"small_tick_hit\": 630, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 89, \"small_tick_hit\": 638}}',12.1223,148657322,570525,NULL,'2015-07-23 22:08:44',1437689324,NULL),(1912442630,6320193,2,381500,0,1,1,'A',1,0.977492,116,629880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 510, \"large_tick_hit\": 4, \"small_tick_hit\": 398, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 4, \"small_tick_hit\": 409}}',12.4143,148937569,1304012,NULL,'2015-08-01 21:05:59',1438463159,NULL),(1911873047,6320193,2,666304,0,1,1,'SH',1,0.995838,203,975675,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 357, \"large_tick_hit\": 57, \"small_tick_hit\": 543}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 57, \"small_tick_hit\": 543}}',12.5587,148300134,1595984,NULL,'2015-07-12 22:04:53',1436738693,NULL),(1914570430,6320193,2,243551,0,1,1,'S',1,0.988024,237,966845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 210, \"large_tick_hit\": 99, \"small_tick_hit\": 516, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 99, \"small_tick_hit\": 524}}',12.6546,152163703,693292,NULL,'2015-11-28 19:05:17',1448737517,NULL),(1912327940,6320193,2,216062,0,1,1,'S',1,0.996495,380,996980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 465, \"large_tick_hit\": 321, \"small_tick_hit\": 1204, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 321, \"small_tick_hit\": 1209}}',12.6751,148761251,3067267,NULL,'2015-07-27 02:53:34',1437965614,NULL),(1918946968,6320193,2,149820,0,1,1,'S',1,0.99532,181,865916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 338, \"large_tick_hit\": 13, \"small_tick_hit\": 287, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 13, \"small_tick_hit\": 289}}',12.7093,158129446,1497090,NULL,'2016-06-16 23:58:15',1466121495,NULL),(1918953725,6320193,2,205318,0,1,1,'S',1,0.998902,275,1008348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 246, \"large_tick_hit\": 95, \"small_tick_hit\": 569}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 95, \"small_tick_hit\": 569}}',12.7382,158201814,891180,NULL,'2016-06-19 02:32:33',1466303553,NULL),(1919660178,6320193,2,88002,0,1,1,'S',1,0.988122,185,684631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 892, \"large_tick_hit\": 8, \"small_tick_hit\": 431, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 8, \"small_tick_hit\": 436}}',12.7673,159154529,3424830,NULL,'2016-07-19 01:30:48',1468891848,NULL),(1919245870,6320193,2,112700,0,1,1,'S',1,0.992982,171,764427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',12.9623,158456141,1429680,NULL,'2016-06-26 18:14:46',1466964886,NULL),(1915227628,6320193,2,157108,0,1,1,'S',1,0.982781,216,823761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 673, \"large_tick_hit\": 4, \"small_tick_hit\": 807, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 4, \"small_tick_hit\": 830}}',13.3735,152975248,3175774,NULL,'2015-12-25 01:55:37',1451008537,NULL),(1912105265,6320193,2,518792,0,1,1,'S',1,0.984979,388,834234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 500, \"large_tick_hit\": 12, \"small_tick_hit\": 406, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 12, \"small_tick_hit\": 415}}',13.6274,148729268,3864816,NULL,'2015-07-26 03:14:15',1437880455,NULL),(1912109500,6320193,2,339319,0,1,1,'S',1,0.994437,369,844497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 678, \"large_tick_hit\": 6, \"small_tick_hit\": 746, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 6, \"small_tick_hit\": 751}}',13.7563,148722110,4833072,NULL,'2015-07-25 21:38:22',1437860302,NULL),(1918929980,6320193,2,271776,0,1,1,'S',1,0.997593,293,934159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 279, \"large_tick_hit\": 28, \"small_tick_hit\": 522, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 28, \"small_tick_hit\": 523}}',13.7871,158133081,1483588,NULL,'2016-06-17 02:58:32',1466132312,NULL),(1921456434,6320193,2,955613,0,1,1,'S',1,0.999384,441,960722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"small_tick_hit\": 1182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 1183}}',13.7906,161751039,2467540,NULL,'2016-10-29 01:11:18',1477703478,NULL),(1919727588,6320193,2,69404,0,1,1,'S',1,0.982974,220,710741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 592, \"large_tick_hit\": 1, \"small_tick_hit\": 273, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',13.999,159154121,2486058,NULL,'2016-07-19 01:07:25',1468890445,NULL),(1919174886,6320193,2,188689,0,1,1,'S',1,0.983685,269,714008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 798, \"small_tick_hit\": 649, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 808, \"small_tick_hit\": 663}}',14.0714,158456027,3058414,NULL,'2016-06-26 18:12:04',1466964724,NULL),(1919616611,6320193,2,374113,0,1,1,'S',1,0.991379,335,782255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 814, \"large_tick_hit\": 186, \"small_tick_hit\": 380, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 186, \"small_tick_hit\": 386}}',14.1114,159022958,5005652,NULL,'2016-07-14 20:26:22',1468527982,NULL),(1919586706,6320193,2,210975,0,1,1,'S',1,0.99746,474,934525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 407, \"large_tick_hit\": 96, \"small_tick_hit\": 675, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 96, \"small_tick_hit\": 677}}',14.3806,159023107,3427518,NULL,'2016-07-14 20:32:59',1468528379,NULL),(1919010147,6320193,2,125681,0,1,1,'S',1,0.989758,273,868521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 399, \"large_tick_hit\": 312, \"small_tick_hit\": 352, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 312, \"small_tick_hit\": 361}}',14.4405,158356830,1802008,NULL,'2016-06-23 22:59:58',1466722798,NULL),(1912375327,6320193,2,616795,0,1,1,'S',1,0.991202,199,758625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 788, \"large_tick_hit\": 17, \"small_tick_hit\": 547, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 17, \"small_tick_hit\": 553}}',14.4524,148944071,2967058,NULL,'2015-08-02 02:28:36',1438482516,NULL),(1912185739,6320193,2,685833,0,1,1,'S',1,0.994516,145,846553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 282, \"large_tick_hit\": 2, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',14.822,148729352,1029544,NULL,'2015-07-26 03:17:23',1437880643,NULL),(1912329973,6320193,2,54659,0,1,1,'S',1,0.994536,223,763620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 594, \"large_tick_hit\": 5, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 5, \"small_tick_hit\": 129}}',14.8718,148938177,2684418,NULL,'2015-08-01 21:35:57',1438464957,NULL),(1919245178,6320193,2,107369,0,1,1,'S',1,0.990506,102,734661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 166, \"large_tick_hit\": 47, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 47, \"small_tick_hit\": 101}}',15.1331,158457210,395480,NULL,'2016-06-26 18:46:33',1466966793,NULL),(1918952731,6320193,2,205021,0,1,1,'S',1,0.987569,324,752803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 797, \"large_tick_hit\": 153, \"small_tick_hit\": 480, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 153, \"small_tick_hit\": 490}}',15.2046,158159598,3900992,NULL,'2016-06-17 22:29:13',1466202553,NULL),(1912135054,6320193,2,243848,0,1,1,'S',1,0.987293,431,723562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 973, \"large_tick_hit\": 212, \"small_tick_hit\": 602, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 212, \"small_tick_hit\": 611}}',15.2788,148662893,6315976,NULL,'2015-07-24 02:56:47',1437706607,NULL),(1912344331,6320193,2,3518,0,1,1,'A',1,0.975155,181,389880,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 240, \"large_tick_hit\": 5, \"small_tick_hit\": 69, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 73}}',15.5905,149089526,590340,NULL,'2015-08-07 01:17:10',1438910230,NULL),(1919908079,6320193,2,806344,0,1,1,'A',1,0.963277,158,618950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 352, \"large_tick_hit\": 10, \"small_tick_hit\": 320, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 330}}',15.7394,159547795,802092,NULL,'2016-08-01 20:02:10',1470081730,NULL),(1918912401,6320193,2,571602,1,1,1,'S',1,0.994572,402,1021792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 491, \"large_tick_hit\": 123, \"small_tick_hit\": 1035, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 123, \"small_tick_hit\": 1043}}',15.7538,158202725,3485987,NULL,'2016-06-19 03:13:08',1466305988,NULL),(1912445086,6320193,2,139479,0,1,1,'S',1,0.990476,260,851713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 597, \"large_tick_hit\": 1, \"small_tick_hit\": 442, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 450}}',15.857,148943396,3212956,NULL,'2015-08-02 01:58:55',1438480735,NULL),(1912215113,6320193,2,146394,0,1,1,'S',1,0.981132,211,812635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 369, \"small_tick_hit\": 203, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 212}}',15.9911,148755145,1755470,NULL,'2015-07-26 21:58:37',1437947917,NULL),(1912293724,6320193,2,262243,0,1,1,'S',1,0.987772,160,691187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 342, \"large_tick_hit\": 67, \"small_tick_hit\": 318, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 67, \"small_tick_hit\": 320}}',16.0589,148760515,1161228,NULL,'2015-07-27 02:15:23',1437963323,NULL),(1918928016,6320193,2,187590,0,1,1,'S',1,0.997745,298,892354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 386, \"large_tick_hit\": 31, \"small_tick_hit\": 468, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 31, \"small_tick_hit\": 469}}',16.1023,158201918,1951152,NULL,'2016-06-19 02:37:20',1466303840,NULL),(1918950776,6320193,2,420562,0,1,1,'A',1,0.974806,161,710405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 313, \"small_tick_hit\": 190, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 318, \"small_tick_hit\": 198}}',16.156,158128889,953352,NULL,'2016-06-16 23:33:10',1466119990,NULL),(1919121688,6320193,2,233920,0,1,1,'S',1,0.989071,299,739787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 646, \"small_tick_hit\": 440, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 654, \"small_tick_hit\": 444}}',16.4645,158420264,3006936,NULL,'2016-06-25 18:37:37',1466879857,NULL),(1919401096,6320193,2,128320,0,1,1,'S',1,0.997778,347,1019297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 364, \"large_tick_hit\": 42, \"small_tick_hit\": 492, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}}',16.5655,158912514,1737462,NULL,'2016-07-11 03:44:14',1468208654,NULL),(1956325272,6320193,2,256983,0,1,1,'A',1,0.977372,203,678205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 540, \"large_tick_hit\": 3, \"small_tick_hit\": 580, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 595}}',16.5807,207702761,1601652,NULL,'2022-06-18 04:09:43',1655525383,NULL),(1912298174,6320193,2,420563,0,1,1,'S',1,0.988584,172,535670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"small_tick_hit\": 261, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 266}}',17.2642,148843287,352654,NULL,'2015-07-29 20:52:07',1438203127,NULL),(1919615848,6320193,2,163353,0,1,1,'S',1,0.988873,304,832938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 642, \"large_tick_hit\": 1, \"small_tick_hit\": 779, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 1, \"small_tick_hit\": 792}}',17.2945,158991055,3421070,NULL,'2016-07-13 19:14:06',1468437246,NULL),(1913981618,6320193,2,371377,0,1,1,'S',1,0.992922,385,409435,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 489, \"large_tick_hit\": 80, \"small_tick_hit\": 413, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 80, \"small_tick_hit\": 415}}',17.4487,151271516,1879150,NULL,'2015-10-28 02:04:50',1445997890,NULL),(1912082886,6320193,2,442364,0,1,1,'S',1,0.999225,762,962652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 372, \"small_tick_hit\": 528, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 372, \"small_tick_hit\": 529}}',17.6588,148628959,3781352,NULL,'2015-07-22 23:54:06',1437609246,NULL),(1919225864,6320193,2,225221,0,1,1,'S',1,0.994955,351,872797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 659, \"large_tick_hit\": 1, \"small_tick_hit\": 1115, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 1, \"small_tick_hit\": 1122}}',17.6634,158456360,4296618,NULL,'2016-06-26 18:21:34',1466965294,NULL),(1912308280,6320193,2,494845,0,1,1,'S',1,0.996871,467,429306,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 773, \"large_tick_hit\": 34, \"small_tick_hit\": 786, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 34, \"small_tick_hit\": 788}}',17.8405,148815559,3892992,NULL,'2015-07-28 22:53:11',1438123991,NULL),(1912423443,6320193,2,208085,0,1,1,'S',1,0.980711,151,655472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 483, \"large_tick_hit\": 5, \"small_tick_hit\": 478, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 5, \"small_tick_hit\": 487}}',18.153,148938453,1193316,NULL,'2015-08-01 21:49:20',1438465760,NULL),(1912359460,6320193,2,38290,0,1,1,'S',1,0.981567,256,824470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 330, \"small_tick_hit\": 96, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 101}}',18.2603,148943463,1736188,NULL,'2015-08-02 02:02:17',1438480937,NULL),(1912364078,6320193,2,462534,0,1,1,'S',1,0.991583,176,768291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 214}}',18.3762,148938718,1214268,NULL,'2015-08-01 22:01:52',1438466512,NULL),(1915215883,6320193,2,791635,0,1,1,'S',1,0.994236,172,810373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 334, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 358}}',18.3883,152975071,1209600,NULL,'2015-12-25 01:46:04',1451007964,NULL),(1912160797,6320193,2,310541,0,1,1,'S',1,0.990573,368,844030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 639, \"large_tick_hit\": 104, \"small_tick_hit\": 623, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 104, \"small_tick_hit\": 633}}',18.4802,148691798,4428094,NULL,'2015-07-25 00:34:16',1437784456,NULL),(1912315835,6320193,2,273059,0,1,1,'S',1,0.992248,175,739727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 513, \"large_tick_hit\": 17, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 17, \"small_tick_hit\": 368}}',18.6633,148878954,1810408,NULL,'2015-07-31 01:25:38',1438305938,NULL),(1919695363,6320193,2,872456,0,1,1,'S',1,0.995719,466,960412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 33, \"small_tick_hit\": 697, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 33, \"small_tick_hit\": 702}}',18.6866,159211118,3879278,NULL,'2016-07-20 23:59:37',1469059177,NULL),(1920744326,6320193,2,318052,0,1,1,'S',1,0.980435,278,672279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 636, \"large_tick_hit\": 23, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 23, \"small_tick_hit\": 248}}',19.0951,160667714,2455322,NULL,'2016-09-11 19:21:17',1473621677,NULL),(1919144352,6320193,2,46917,0,1,1,'X',1,1,354,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 57, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 57, \"small_tick_hit\": 146}}',19.1137,158457083,3145180,NULL,'2016-06-26 18:42:59',1466966579,NULL),(1912217547,6320193,2,3517,0,1,1,'S',1,0.986711,171,958536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 11, \"small_tick_hit\": 126, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 11, \"small_tick_hit\": 130}}',19.5559,148909033,739560,NULL,'2015-08-01 00:34:48',1438389288,NULL),(1920355247,6320193,2,363982,0,1,1,'S',1,0.982337,162,633351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 559, \"large_tick_hit\": 15, \"small_tick_hit\": 149, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 15, \"small_tick_hit\": 152}}',19.5867,160114587,1932910,NULL,'2016-08-21 22:06:46',1471817206,NULL),(1919234348,6320193,2,72352,0,1,1,'S',1,0.992958,248,790877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 380, \"large_tick_hit\": 56, \"small_tick_hit\": 128, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 56, \"small_tick_hit\": 129}}',19.6809,158524817,2182700,NULL,'2016-06-28 20:43:37',1467146617,NULL),(1919675951,6320193,2,95150,0,1,1,'S',1,0.988,338,760315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 761, \"small_tick_hit\": 227, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 767, \"small_tick_hit\": 233}}',19.7809,159184774,4035858,NULL,'2016-07-20 02:08:26',1468980506,NULL),(1918876652,6320193,2,310670,0,1,1,'S',1,0.996127,556,1077545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 165, \"small_tick_hit\": 730, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 165, \"small_tick_hit\": 735}}',20.2089,158133543,4530215,NULL,'2016-06-17 03:24:05',1466133845,NULL),(1912256277,6320193,2,669285,0,1,1,'S',1,0.989218,724,852440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 754, \"large_tick_hit\": 219, \"small_tick_hit\": 862, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 219, \"small_tick_hit\": 875}}',20.3465,148754313,10379676,NULL,'2015-07-26 21:22:37',1437945757,NULL),(1919095962,6320193,2,537630,0,1,1,'S',1,0.991228,211,871524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 380, \"small_tick_hit\": 298, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 303}}',20.4567,158356474,1855784,NULL,'2016-06-23 22:44:36',1466721876,NULL),(1912274785,6320193,2,130217,0,1,1,'S',1,0.987555,348,724971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 676, \"large_tick_hit\": 34, \"small_tick_hit\": 639, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 34, \"small_tick_hit\": 643}}',20.7586,148878884,3700462,NULL,'2015-07-31 01:21:25',1438305685,NULL),(1919188348,6320193,2,633371,0,1,1,'S',1,0.987515,502,756050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1013, \"large_tick_hit\": 118, \"small_tick_hit\": 530, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1024, \"large_tick_hit\": 118, \"small_tick_hit\": 540}}',21.0694,158455847,7959316,NULL,'2016-06-26 18:06:46',1466964406,NULL),(1919355365,6320193,2,153754,0,1,1,'S',1,0.981372,300,676589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 728, \"large_tick_hit\": 4, \"small_tick_hit\": 427, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 4, \"small_tick_hit\": 434}}',21.545,158621712,2893362,NULL,'2016-07-01 20:13:05',1467403985,NULL),(1919710208,6320193,2,153896,0,1,1,'S',1,0.991124,209,783066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 488, \"small_tick_hit\": 182, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 185}}',21.7909,159177336,2231672,NULL,'2016-07-19 20:27:32',1468960052,NULL),(1912319020,6320193,2,173157,0,1,1,'S',1,0.991111,406,828157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 618, \"large_tick_hit\": 14, \"small_tick_hit\": 483, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 14, \"small_tick_hit\": 489}}',21.8597,148759997,4298846,NULL,'2015-07-27 01:54:05',1437962045,NULL),(1912152274,6320193,2,130109,0,1,1,'S',1,0.992523,212,813783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 353, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 180}}',22.4355,148690812,1679864,NULL,'2015-07-24 23:47:51',1437781671,NULL),(1912277068,6320193,2,622571,0,1,1,'S',1,0.980645,135,656421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 285, \"large_tick_hit\": 2, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 171}}',23.0073,148759442,787950,NULL,'2015-07-27 01:26:42',1437960402,NULL),(1912360746,6320193,2,59727,0,1,1,'S',1,0.984496,278,855930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 297, \"large_tick_hit\": 22, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 22, \"small_tick_hit\": 63}}',23.1689,148943518,1839752,NULL,'2015-08-02 02:04:22',1438481062,NULL),(1919704552,6320193,2,822096,0,1,1,'S',1,0.994796,397,974783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 572, \"large_tick_hit\": 8, \"small_tick_hit\": 567, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 8, \"small_tick_hit\": 571}}',23.6425,159211377,3665073,NULL,'2016-07-21 00:11:26',1469059886,NULL),(1913866534,6320193,2,598363,1,1,1,'A',1,0.978495,236,951639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 8, \"small_tick_hit\": 401, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 8, \"small_tick_hit\": 415}}',25.4742,151244785,1347898,NULL,'2015-10-27 00:24:37',1445905477,NULL),(1912298550,6320193,2,51088,0,1,1,'S',1,0.987483,236,457002,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 257, \"small_tick_hit\": 453, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 461}}',25.9453,148909258,750470,NULL,'2015-08-01 00:45:17',1438389917,NULL),(1919554153,6320193,2,91043,0,1,1,'S',1,0.987083,358,811393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 496, \"large_tick_hit\": 18, \"small_tick_hit\": 403, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 18, \"small_tick_hit\": 409}}',26.1379,159022641,3234830,NULL,'2016-07-14 20:12:19',1468527139,NULL),(1911870237,6320193,2,20821,0,1,1,'S',1,0.988814,540,855922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 641, \"large_tick_hit\": 19, \"small_tick_hit\": 224, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 19, \"small_tick_hit\": 228}}',27.1087,148204747,7133808,NULL,'2015-07-10 05:06:44',1436504804,NULL),(1912433742,6320193,2,103438,0,1,1,'S',1,0.99707,581,965366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_tick_hit\": 28, \"small_tick_hit\": 440, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 28, \"small_tick_hit\": 443}}',27.7971,148937997,7806740,NULL,'2015-08-01 21:27:01',1438464421,NULL),(1912387619,6320193,2,190044,0,1,1,'S',1,0.988701,281,852153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"small_tick_hit\": 318, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 324}}',27.9963,148971224,2245308,NULL,'2015-08-02 22:30:31',1438554631,NULL),(1919061149,6320193,2,142293,0,1,1,'S',1,0.995399,319,965680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 13, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 13, \"small_tick_hit\": 333}}',28.2122,158356621,2473012,NULL,'2016-06-23 22:50:30',1466722230,NULL),(1912345890,6320193,2,146393,0,1,1,'A',1,0.978441,325,799493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 438, \"small_tick_hit\": 152, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 159}}',28.9578,148943270,3455820,NULL,'2015-08-02 01:52:57',1438480377,NULL),(1912321240,6320193,2,324708,0,1,1,'S',1,0.992711,338,885951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 398, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 286}}',29.2518,148784983,2909374,NULL,'2015-07-27 22:16:56',1438035416,NULL),(1919194585,6320193,2,872455,0,1,1,'S',1,0.995082,473,882391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 618, \"large_tick_hit\": 16, \"small_tick_hit\": 580, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 16, \"small_tick_hit\": 584}}',30.1599,158456896,5994148,NULL,'2016-06-26 18:37:51',1466966271,NULL),(1912264754,6320193,2,128321,0,1,1,'S',1,0.993966,747,970126,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',30.4909,148754028,13499516,NULL,'2015-07-26 21:11:56',1437945116,NULL),(1919522608,6320193,2,173158,0,1,1,'S',1,0.983437,337,935054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 366, \"large_tick_hit\": 79, \"small_tick_hit\": 505, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 79, \"small_tick_hit\": 516}}',30.8438,158991327,2104188,NULL,'2016-07-13 19:25:46',1468437946,NULL),(1919086045,6320193,2,771882,0,1,1,'S',1,0.986777,306,787021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 373, \"large_tick_hit\": 72, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 72, \"small_tick_hit\": 154}}',30.8845,158261966,2292212,NULL,'2016-06-20 21:22:35',1466457755,NULL),(1919653625,6320193,2,913346,1,1,1,'S',1,0.99134,813,959912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 813, \"small_tick_hit\": 904, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 813, \"small_tick_hit\": 919}}',41.008,159177140,16076408,NULL,'2016-07-19 20:21:06',1468959666,NULL),(1911177086,6333438,2,88,0,1,1,'C',1,0.866081,52,388166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 381, \"large_tick_hit\": 53, \"small_tick_hit\": 355, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 53, \"small_tick_hit\": 426}}',0.497083,147328923,295614,NULL,'2015-06-13 12:20:10',1434198010,NULL),(1929102866,6333438,2,1429066,0,1,1,'B',1,0.923684,57,410159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 576, \"large_tick_hit\": 14, \"small_tick_hit\": 463, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 14, \"small_tick_hit\": 496}}',1.10172,171581466,472342,NULL,'2018-01-10 02:46:51',1515552411,NULL),(1910375862,6333438,2,453359,0,1,1,'B',1,0.934201,81,555203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 369, \"large_tick_hit\": 14, \"small_tick_hit\": 909, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',1.12414,146020238,390546,NULL,'2015-05-02 04:54:05',1430542445,NULL),(1917832916,6333438,2,918668,0,1,1,'A',1,0.947663,101,507229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 941, \"large_tick_hit\": 44, \"small_tick_hit\": 880, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 990, \"large_tick_hit\": 44, \"small_tick_hit\": 934}}',1.29287,156619666,1385420,NULL,'2016-04-27 20:01:57',1461787317,NULL),(1911187470,6333438,2,627003,0,1,1,'B',1,0.909454,81,443402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 385, \"large_tick_hit\": 6, \"small_tick_hit\": 292, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 6, \"small_tick_hit\": 322}}',1.5151,147328741,466900,NULL,'2015-06-13 12:13:48',1434197628,NULL),(1910362789,6333438,2,547511,0,1,1,'A',1,0.961696,66,589385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 189, \"large_tick_hit\": 71, \"small_tick_hit\": 443, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 71, \"small_tick_hit\": 462}}',1.52277,146065441,214610,NULL,'2015-05-03 10:33:53',1430649233,NULL),(1917832604,6333438,2,917119,1,1,1,'B',1,0.917883,50,386980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 343, \"large_tick_hit\": 4, \"small_tick_hit\": 156, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 4, \"small_tick_hit\": 168}}',1.5482,156619509,326092,NULL,'2016-04-27 19:55:40',1461786940,NULL),(1917709877,6333438,2,746099,1,1,1,'B',1,0.924731,66,415418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 383, \"small_tick_hit\": 219, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 236}}',1.93803,156610975,429762,NULL,'2016-04-27 13:27:52',1461763672,NULL),(1917727818,6333438,2,120151,0,1,1,'B',1,0.928664,56,424452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 431, \"large_tick_hit\": 9, \"small_tick_hit\": 276, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 9, \"small_tick_hit\": 297}}',1.96403,156619730,433788,NULL,'2016-04-27 20:04:29',1461787469,NULL),(1918290626,6333438,2,893051,1,1,1,'A',1,0.950849,82,468012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 693, \"large_tick_hit\": 1, \"small_tick_hit\": 370, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 1, \"small_tick_hit\": 387}}',2.02035,157217733,932420,NULL,'2016-05-19 14:35:17',1463668517,NULL),(1917763570,6333438,2,817290,1,1,1,'A',1,0.950163,59,474042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 445, \"large_tick_hit\": 17, \"small_tick_hit\": 415, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 17, \"small_tick_hit\": 433}}',2.23869,156619465,486142,NULL,'2016-04-27 19:53:51',1461786831,NULL),(1911297849,6333438,2,676998,0,1,1,'A',1,0.949209,85,556703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 543, \"small_tick_hit\": 597, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 639}}',2.25839,147396387,811110,NULL,'2015-06-15 13:26:50',1434374810,NULL),(1915572249,6333438,2,691403,0,1,1,'B',1,0.912941,32,431252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 125, \"large_tick_hit\": 11, \"small_tick_hit\": 252, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 11, \"small_tick_hit\": 279}}',2.69228,153508351,106108,NULL,'2016-01-10 15:17:07',1452439027,NULL),(1918499680,6333438,2,457274,0,1,1,'B',1,0.930556,50,419642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 416, \"large_tick_hit\": 14, \"small_tick_hit\": 240, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 14, \"small_tick_hit\": 259}}',2.69937,157668170,454236,NULL,'2016-06-02 14:58:32',1464879512,NULL),(1911188118,6333438,2,627785,1,1,1,'A',1,0.952514,64,567624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 241, \"large_tick_hit\": 61, \"small_tick_hit\": 380, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 61, \"small_tick_hit\": 404}}',3.15567,147396266,262392,NULL,'2015-06-15 13:21:41',1434374501,NULL),(1918500796,6333438,2,775966,0,1,1,'A',1,0.950932,96,491609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 598, \"large_tick_hit\": 3, \"small_tick_hit\": 368, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 3, \"small_tick_hit\": 387}}',3.63445,157668258,763992,NULL,'2016-06-02 15:01:21',1464879681,NULL),(1959488931,6333438,2,2598059,1,1,1,'B',1,0.928994,71,458936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 362, \"large_tick_hit\": 5, \"small_tick_hit\": 418, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 5, \"small_tick_hit\": 443}}',3.64807,212018229,323280,NULL,'2023-03-27 16:08:56',1679933336,NULL),(1935513938,6333438,2,1964294,0,1,1,'D',1,0.829755,39,413164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 148, \"large_tick_hit\": 5, \"small_tick_hit\": 388, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 5, \"small_tick_hit\": 482}}',4.01836,180191051,142164,NULL,'2019-04-03 09:46:38',1554284798,NULL),(1933369539,6333438,2,1306868,0,1,1,'A',1,0.940476,34,219008,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 93, \"large_tick_hit\": 2, \"small_tick_hit\": 142, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 150}}',4.07648,177458750,56232,NULL,'2018-10-17 15:05:01',1539788701,NULL),(1914146307,6333438,2,651332,1,1,1,'X',1,1,179,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 24, \"small_tick_hit\": 559}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 24, \"small_tick_hit\": 559}}',4.61172,151626609,373238,NULL,'2015-11-09 08:36:06',1447058166,NULL),(1914150066,6333438,2,692935,0,1,1,'S',1,0.993711,85,965063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 389, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 392}}',4.66042,151626569,87694,NULL,'2015-11-09 08:33:11',1447057991,NULL),(1910932285,6333438,2,369820,0,1,1,'A',1,0.972059,139,868292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 136, \"large_tick_hit\": 33, \"small_tick_hit\": 492, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 33, \"small_tick_hit\": 510}}',5.03127,146989642,258884,NULL,'2015-06-02 12:50:14',1433249414,NULL),(1917954307,6333438,2,281155,0,1,1,'S',1,0.998594,246,987444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 107, \"small_tick_hit\": 1174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 107, \"small_tick_hit\": 1176}}',5.11776,156801872,429388,NULL,'2016-05-04 09:07:55',1462352875,NULL),(1929497349,6333438,2,1307524,0,1,1,'C',1,0.888393,32,343029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 102, \"large_tick_hit\": 8, \"small_tick_hit\": 89, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 8, \"small_tick_hit\": 99}}',5.14117,172411019,81258,NULL,'2018-02-16 07:10:06',1518765006,NULL),(1917767847,6333438,2,819840,0,1,1,'A',1,0.964371,247,609332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 747, \"small_tick_hit\": 471, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 771, \"small_tick_hit\": 492}}',5.495,156619397,2093658,NULL,'2016-04-27 19:51:32',1461786692,NULL),(1918265755,6333438,2,778479,1,1,1,'A',1,0.957358,126,573368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 623, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 1, \"small_tick_hit\": 652}}',5.66269,157217820,975890,NULL,'2016-05-19 14:39:06',1463668746,NULL),(1933300014,6333438,2,1257157,0,1,1,'A',1,0.941432,61,444534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 231, \"large_tick_hit\": 52, \"small_tick_hit\": 151, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 52, \"small_tick_hit\": 156}}',5.70721,177276229,231502,NULL,'2018-10-06 07:19:32',1538810372,NULL),(1935130899,6333438,2,1872556,1,1,1,'A',1,0.978109,98,633183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 558, \"large_tick_hit\": 28, \"small_tick_hit\": 531, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 28, \"small_tick_hit\": 545}}',5.81678,179657667,1139362,NULL,'2019-02-27 14:08:31',1551276511,NULL),(1911473916,6333438,2,566372,0,1,1,'S',1,0.989162,334,810825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 464, \"large_tick_hit\": 115, \"small_tick_hit\": 790, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 115, \"small_tick_hit\": 800}}',6.20163,147648558,1372208,NULL,'2015-06-23 12:14:06',1435061646,NULL),(1911513948,6333438,2,693405,1,1,1,'A',1,0.979839,117,796156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 125, \"large_tick_hit\": 40, \"small_tick_hit\": 564, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 40, \"small_tick_hit\": 576}}',6.94541,147648451,183188,NULL,'2015-06-23 12:09:34',1435061374,NULL),(1941524090,6333438,2,2186385,1,1,1,'C',1,0.887179,37,413494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 103, \"large_tick_hit\": 15, \"small_tick_hit\": 228, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 15, \"small_tick_hit\": 258}}',7.84781,188070159,95652,NULL,'2020-06-06 04:39:49',1591418389,NULL),(1933711920,6333438,2,1306869,0,1,1,'A',1,0.943925,40,431733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 108, \"large_tick_hit\": 1, \"small_tick_hit\": 93, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 97}}',8.04784,177802411,92194,NULL,'2018-11-07 14:16:16',1541600176,NULL),(1911479638,6333438,2,681612,1,1,1,'S',1,0.99292,330,904845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"small_tick_hit\": 723, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 730}}',8.23495,147648401,2174454,NULL,'2015-06-23 12:07:17',1435061237,NULL),(1935315424,6333438,2,1817115,1,1,1,'A',1,0.944272,88,520412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 324, \"small_tick_hit\": 286, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 305}}',8.63791,179899160,446492,NULL,'2019-03-15 12:20:21',1552652421,NULL),(1928887306,6333438,2,1437114,1,1,1,'A',1,0.965997,108,576121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 300, \"large_tick_hit\": 100, \"small_tick_hit\": 225, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 100, \"small_tick_hit\": 234}}',9.06639,171524534,518358,NULL,'2018-01-07 12:05:00',1515326700,NULL),(1928697625,6333438,2,665312,0,1,1,'S',1,0.980692,204,638792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 727, \"large_tick_hit\": 23, \"small_tick_hit\": 469, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 23, \"small_tick_hit\": 477}}',9.91239,171085053,2263106,NULL,'2017-12-20 10:46:18',1513766778,NULL),(1928709940,6333438,2,1347972,0,1,1,'A',1,0.956443,81,568982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 226, \"small_tick_hit\": 301, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 314}}',10.505,171084997,295114,NULL,'2017-12-20 10:41:13',1513766473,NULL),(1911449595,6333438,2,440434,0,1,1,'S',1,0.993036,269,964141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 68, \"small_tick_hit\": 444, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 68, \"small_tick_hit\": 449}}',10.7668,147648357,768952,NULL,'2015-06-23 12:05:25',1435061125,NULL),(1912426323,6333438,2,728502,1,1,1,'S',1,0.984198,532,958761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 35, \"small_tick_hit\": 1461, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 35, \"small_tick_hit\": 1493}}',11.2347,149045926,5010306,NULL,'2015-08-05 14:57:49',1438786669,NULL),(1959491564,6333438,2,2605130,0,1,1,'S',1,0.987952,122,723018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 292, \"large_tick_hit\": 8, \"small_tick_hit\": 438, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',11.5446,211948691,552532,NULL,'2023-03-22 16:24:41',1679502281,NULL),(1928878112,6333438,2,1147349,0,1,1,'A',1,0.977128,144,649274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 416, \"large_tick_hit\": 13, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 13, \"small_tick_hit\": 349}}',11.6456,171524601,981068,NULL,'2018-01-07 12:09:10',1515326950,NULL),(1912335722,6333438,2,589037,1,1,1,'S',1,0.988971,380,955740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 8, \"small_tick_hit\": 965, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 8, \"small_tick_hit\": 980}}',11.8824,149045819,2659150,NULL,'2015-08-05 14:53:51',1438786431,NULL),(1921598978,6333438,2,909954,0,1,1,'S',1,0.992551,188,965510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 349}}',22.0102,161920595,709370,NULL,'2016-11-05 03:33:09',1478316789,NULL),(1913122869,6355250,2,87733,0,1,1,'D',1,0.613573,21,359873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 290, \"great\": 406, \"small_tick_hit\": 480, \"small_tick_miss\": 268}, \"maximum_statistics\": {\"great\": 696, \"small_tick_hit\": 748}}',0.00002,150013913,175128,NULL,'2015-09-09 01:19:20',1441761560,NULL),(1910235990,6361953,2,27636,0,1,1,'D',1,0.792751,33,291091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 140, \"great\": 450, \"large_tick_hit\": 117, \"small_tick_hit\": 286, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 117, \"small_tick_hit\": 369}}',0.013204,145891714,284840,NULL,'2015-04-27 20:00:42',1430164842,NULL),(1916463396,6361953,2,762399,0,1,1,'B',1,0.929476,52,471197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 223, \"large_tick_hit\": 13, \"small_tick_hit\": 278, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 13, \"small_tick_hit\": 301}}',3.02218,154824959,175884,NULL,'2016-02-23 15:29:15',1456241355,NULL),(1936151585,6361953,2,1961798,0,1,1,'A',1,0.964981,64,539803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 219, \"large_tick_hit\": 24, \"small_tick_hit\": 253, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 24, \"small_tick_hit\": 261}}',5.33471,181005358,283290,NULL,'2019-05-23 16:48:51',1558630131,NULL),(1925802816,6361953,2,1183805,0,1,1,'S',1,0.989011,61,759732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 97, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 175}}',7.02828,167384918,143470,NULL,'2017-07-02 03:06:49',1498964809,NULL),(1936031029,6361953,2,1918784,1,1,1,'A',1,0.974816,123,759423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 275, \"large_tick_hit\": 37, \"small_tick_hit\": 617, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 37, \"small_tick_hit\": 638}}',7.63473,181016893,643906,NULL,'2019-05-24 12:51:14',1558702274,NULL),(1946917839,6361953,2,2810039,1,1,1,'A',1,0.97891,104,715145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 189, \"small_tick_hit\": 368, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',9.7126,195316670,302696,NULL,'2021-02-23 15:33:44',1614094424,NULL),(1910037364,6364958,2,557815,0,1,1,'D',1,0.789017,58,346198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 164, \"great\": 414, \"large_tick_hit\": 224, \"small_tick_hit\": 454, \"small_tick_miss\": 128}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 224, \"small_tick_hit\": 582}}',0.004644,145805925,288736,NULL,'2015-04-25 02:27:09',1429928829,NULL),(1912586040,6387727,2,283252,0,1,1,'B',1,0.925789,112,200079,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 299, \"great\": 2862, \"large_tick_hit\": 409, \"small_tick_hit\": 1744, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 3161, \"large_tick_hit\": 409, \"small_tick_hit\": 1847}}',0.000452,149434242,1936108,NULL,'2015-08-18 10:51:34',1439895094,NULL),(1912912066,6387727,2,689521,1,1,1,'A',1,0.945979,251,231960,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 179, \"great\": 3062, \"large_tick_hit\": 78, \"small_tick_hit\": 1483, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 3241, \"large_tick_hit\": 78, \"small_tick_hit\": 1568}}',0.031042,149686848,4089540,NULL,'2015-08-27 06:27:43',1440656863,NULL),(1913630330,6387727,2,747855,0,1,1,'B',1,0.911226,74,183001,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 157, \"great\": 1358, \"large_tick_hit\": 4, \"small_tick_hit\": 578, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1515, \"large_tick_hit\": 4, \"small_tick_hit\": 610}}',0.039808,150772164,861516,NULL,'2015-10-10 09:09:23',1444468163,NULL),(1910346783,6387727,2,334204,0,1,1,'B',1,0.916234,87,489118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 451, \"large_tick_hit\": 145, \"small_tick_hit\": 640, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 145, \"small_tick_hit\": 711}}',0.773152,145997702,471980,NULL,'2015-05-01 15:17:50',1430493470,NULL),(1912557947,6387727,2,76695,0,1,1,'C',1,0.883239,34,352281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 205, \"large_tick_hit\": 71, \"small_tick_hit\": 193, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 71, \"small_tick_hit\": 220}}',0.935106,149125063,161086,NULL,'2015-08-08 04:37:39',1439008659,NULL),(1911445307,6387727,2,553690,1,1,1,'B',1,0.93913,83,526660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 289, \"large_tick_hit\": 28, \"small_tick_hit\": 331, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 28, \"small_tick_hit\": 356}}',3.22194,147743658,350830,NULL,'2015-06-26 11:48:15',1435319295,NULL),(1913227070,6387727,2,309071,0,1,1,'A',1,0.973592,67,633468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 152, \"large_tick_hit\": 58, \"small_tick_hit\": 343, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 58, \"small_tick_hit\": 353, \"legacy_combo_increase\": 1}}',3.68134,150269053,162898,NULL,'2015-09-19 13:57:07',1442671027,NULL),(1912445098,6387727,2,77309,0,1,1,'A',1,0.955078,116,641399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 144, \"large_tick_hit\": 112, \"small_tick_hit\": 233, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 112, \"small_tick_hit\": 246}}',5.84011,149043279,202462,NULL,'2015-08-05 13:08:36',1438780116,NULL),(1910721667,6387727,2,65645,0,1,1,'S',1,0.981087,126,765816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 196, \"large_tick_hit\": 135, \"small_tick_hit\": 499, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 135, \"small_tick_hit\": 512}}',6.20725,146556878,378618,NULL,'2015-05-19 14:36:39',1432046199,NULL),(1910466084,6387727,2,67795,0,1,1,'S',1,0.985915,224,962998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 57, \"small_tick_hit\": 336, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 57, \"small_tick_hit\": 344}}',6.93553,146177832,559204,NULL,'2015-05-07 12:51:55',1431003115,NULL),(1911187916,6387727,2,553103,1,1,1,'S',1,0.990769,167,857623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 247, \"large_tick_hit\": 48, \"small_tick_hit\": 349, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 48, \"small_tick_hit\": 354}}',7.69865,147357878,563010,NULL,'2015-06-14 07:34:16',1434267256,NULL),(1912227690,6387727,2,181504,0,1,1,'X',1,1,217,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 43, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 43, \"small_tick_hit\": 280}}',10.3592,148891297,539864,NULL,'2015-07-31 12:21:58',1438345318,NULL),(1912796778,6387727,2,277055,1,1,1,'X',1,1,199,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 31, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 31, \"small_tick_hit\": 273}}',11.4385,149548997,492406,NULL,'2015-08-22 11:39:11',1440243551,NULL),(1913086604,6387727,2,531010,1,1,1,'X',1,1,219,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 60, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',15.5522,149953512,512336,NULL,'2015-09-06 10:01:47',1441533707,NULL),(1942252296,6397252,2,2036865,0,1,1,'B',1,0.91625,47,426541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 344, \"large_tick_hit\": 10, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.16752,189087313,297514,NULL,'2020-07-11 17:18:23',1594487903,NULL),(1954076770,6410878,2,944502,0,1,1,'C',1,0.850781,709,251260,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 258, \"great\": 1471}, \"maximum_statistics\": {\"great\": 1729}}',NULL,204740927,8004348,NULL,'2022-01-21 23:11:06',1642806666,NULL),(1942666989,6410878,2,1711478,1,1,1,'A',1,0.960843,233,541235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 660, \"large_tick_hit\": 93, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 93, \"small_tick_hit\": 207}}',NULL,189698599,1738280,NULL,'2020-08-03 11:12:56',1596453176,NULL),(1911131171,6410878,2,131891,0,1,1,'D',1,0.626966,30,125145,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 498, \"great\": 806, \"large_tick_hit\": 31}, \"maximum_statistics\": {\"great\": 1304, \"large_tick_hit\": 31}}',0,147243730,325384,NULL,'2015-06-10 16:54:52',1433955292,NULL),(1945697946,6410878,2,582801,0,1,1,'D',1,0.737024,186,153575,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 771, \"great\": 1880, \"large_tick_hit\": 154, \"small_tick_hit\": 309, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 2651, \"large_tick_hit\": 154, \"small_tick_hit\": 374}}',0,193819795,1198150,NULL,'2021-01-08 15:00:59',1610118059,NULL),(1910712947,6410878,2,344892,0,1,1,'D',1,0.625434,19,126528,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 467, \"great\": 766, \"large_tick_hit\": 30, \"small_tick_hit\": 104, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 1233, \"large_tick_hit\": 30, \"small_tick_hit\": 176}}',0.000001,146671947,319420,NULL,'2015-05-23 12:09:16',1432382956,NULL),(1910690308,6410878,2,181233,0,1,1,'D',1,0.604588,22,141571,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 281, \"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 27, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 3, \"small_tick_hit\": 39}}',0.000114,146643846,155760,NULL,'2015-05-22 17:06:29',1432314389,NULL),(1936678863,6410878,2,1051483,0,1,1,'D',1,0.810058,90,159639,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 317, \"great\": 1300, \"large_tick_hit\": 6, \"small_tick_hit\": 788, \"small_tick_miss\": 174}, \"maximum_statistics\": {\"great\": 1617, \"large_tick_hit\": 6, \"small_tick_hit\": 962}}',0.000423,181766484,891360,NULL,'2019-07-09 16:52:19',1562691139,NULL),(1910461334,6410878,2,66336,0,1,1,'D',1,0.682062,11,145980,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 218, \"great\": 458, \"large_tick_hit\": 4, \"small_tick_hit\": 173, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 4, \"small_tick_hit\": 251}}',0.000484,146251111,197140,NULL,'2015-05-09 18:15:21',1431195321,NULL),(1927885764,6410878,2,456933,0,1,1,'D',1,0.821197,114,172087,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 289, \"great\": 1545, \"large_tick_hit\": 14, \"small_tick_hit\": 719, \"small_tick_miss\": 207}, \"maximum_statistics\": {\"great\": 1834, \"large_tick_hit\": 14, \"small_tick_hit\": 926}}',0.002385,170070269,999390,NULL,'2017-10-31 18:28:54',1509474534,NULL),(1945683762,6410878,2,1612936,0,1,1,'D',1,0.799349,41,140826,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 564, \"small_tick_hit\": 173, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 679, \"small_tick_hit\": 243}}',0.169653,193819518,330060,NULL,'2021-01-08 14:47:52',1610117272,NULL),(1945684842,6410878,2,1612937,0,1,1,'C',1,0.861648,43,170029,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 596, \"small_tick_hit\": 251, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',0.290222,193846633,299835,NULL,'2021-01-09 13:21:14',1610198474,NULL),(1912044676,6410878,2,50712,0,1,1,'C',1,0.878391,86,169573,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 571, \"large_tick_hit\": 126, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 126, \"small_tick_hit\": 245}}',0.441928,148515308,559750,NULL,'2015-07-19 11:07:37',1437304057,NULL),(1912901613,6410878,2,263380,0,1,1,'C',1,0.869524,107,182850,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 673, \"large_tick_hit\": 25, \"small_tick_hit\": 215, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 25, \"small_tick_hit\": 235}}',0.514417,149804844,636080,NULL,'2015-08-31 09:42:41',1441014161,NULL),(1956052803,6410878,2,3567708,0,1,1,'D',1,0.836088,21,113471,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 226, \"large_tick_hit\": 36, \"small_tick_hit\": 345, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 36, \"small_tick_hit\": 417}}',0.597552,207448425,89874,NULL,'2022-06-05 10:23:26',1654424606,NULL),(1910699510,6410878,2,442905,0,1,1,'A',1,0.976261,417,288828,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 3943, \"small_tick_hit\": 1979, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 4042, \"small_tick_hit\": 2024}}',1.14926,146556440,10025790,NULL,'2015-05-19 14:18:49',1432045129,NULL),(1916163926,6410878,2,741477,1,1,1,'X',1,1,196,144806,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.24648,154260388,60330,NULL,'2016-02-04 12:45:30',1454589930,NULL),(1918344290,6410878,2,857602,1,1,1,'X',1,1,26,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',1.44075,157270013,47128,NULL,'2016-05-21 10:31:51',1463826711,NULL),(1911766276,6410878,2,163935,0,1,1,'B',1,0.917974,65,438854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 744, \"large_tick_hit\": 4, \"small_tick_hit\": 539, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 4, \"small_tick_hit\": 604}}',1.56404,148053971,907530,NULL,'2015-07-05 15:30:16',1436110216,NULL),(1954075343,6410878,2,2906974,1,1,1,'B',1,0.918999,51,183440,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 451, \"large_tick_hit\": 8, \"small_tick_hit\": 165, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 8, \"small_tick_hit\": 178}}',2.31815,204740986,255374,NULL,'2022-01-21 23:15:03',1642806903,NULL),(1911526653,6410878,2,535131,0,1,1,'A',1,0.959203,123,500277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1137, \"large_tick_hit\": 17, \"small_tick_hit\": 915, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1195, \"large_tick_hit\": 17, \"small_tick_hit\": 945}}',2.6045,147654380,1807550,NULL,'2015-06-23 15:57:29',1435075049,NULL),(1911072481,6410878,2,230523,0,1,1,'A',1,0.952165,95,471023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1042, \"small_tick_hit\": 431, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1090, \"small_tick_hit\": 457}}',3.08281,147243944,1638842,NULL,'2015-06-10 17:04:31',1433955871,NULL),(1910648368,6410878,2,242822,0,1,1,'A',1,0.9733,231,584713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1612, \"small_tick_hit\": 1122, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1656, \"small_tick_hit\": 1153}}',3.6964,146422691,4975820,NULL,'2015-05-15 11:35:47',1431689747,NULL),(1918310645,6410878,2,593825,0,1,1,'X',1,1,152,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 101, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 101, \"small_tick_hit\": 376}}',3.9156,157270106,53617,NULL,'2016-05-21 10:35:46',1463826946,NULL),(1910778744,6410878,2,109939,0,1,1,'B',1,0.926585,64,435647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 526, \"large_tick_hit\": 7, \"small_tick_hit\": 300, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 7, \"small_tick_hit\": 332}}',4.17957,146671605,563048,NULL,'2015-05-23 11:56:40',1432382200,NULL),(1910464997,6410878,2,67525,0,1,1,'S',1,0.981366,70,677542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 173, \"large_tick_hit\": 7, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 7, \"small_tick_hit\": 138}}',4.78139,146291663,210683,NULL,'2015-05-10 18:23:38',1431282218,NULL),(1962398519,6410878,2,4295914,1,1,1,'A',1,0.950863,149,481233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 916, \"large_tick_hit\": 64, \"small_tick_hit\": 452, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 64, \"small_tick_hit\": 474}}',4.84068,215427597,1767152,NULL,'2024-01-05 09:47:07',1704448027,NULL),(1910606630,6410878,2,128492,0,1,1,'A',1,0.963855,104,585589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 515, \"large_tick_hit\": 63, \"small_tick_hit\": 222, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 63, \"small_tick_hit\": 233}}',4.85285,146423636,856004,NULL,'2015-05-15 12:15:56',1431692156,NULL),(1927378645,6410878,2,972592,1,1,1,'A',1,0.941584,59,423610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 612, \"small_tick_hit\": 339, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 657, \"small_tick_hit\": 353}}',5.01829,169404299,587590,NULL,'2017-09-28 19:54:57',1506628497,NULL),(1912907199,6410878,2,97398,0,1,1,'B',1,0.923775,68,427737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 391, \"large_tick_hit\": 11, \"small_tick_hit\": 107, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 11, \"small_tick_hit\": 112}}',5.04268,149786629,493392,NULL,'2015-08-30 16:46:08',1440953168,NULL),(1919123404,6410878,2,459598,0,1,1,'D',1,0.789474,31,144479,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 135, \"large_tick_hit\": 2, \"small_tick_hit\": 73, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',5.09619,158450081,81290,NULL,'2016-06-26 14:54:21',1466952861,NULL),(1929125117,6410878,2,57416,0,1,1,'X',1,1,48,529476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 3, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 3, \"small_tick_hit\": 161}}',5.25911,171824188,44463,NULL,'2018-01-20 23:21:52',1516490512,NULL),(1910442367,6410878,2,40392,0,1,1,'A',1,0.965015,75,638373,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 310, \"large_tick_hit\": 48, \"small_tick_hit\": 304, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 48, \"small_tick_hit\": 318}}',5.34827,146346623,442384,NULL,'2015-05-12 17:20:17',1431451217,NULL),(1910629334,6410878,2,75070,0,1,1,'A',1,0.959948,66,606615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 325, \"large_tick_hit\": 45, \"small_tick_hit\": 373, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 45, \"small_tick_hit\": 391}}',5.36917,146372633,485434,NULL,'2015-05-13 16:57:18',1431536238,NULL),(1910544800,6410878,2,82709,0,1,1,'A',1,0.952305,45,449934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 375, \"large_tick_hit\": 2, \"small_tick_hit\": 222, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',5.79828,146502096,461960,NULL,'2015-05-17 14:08:29',1431871709,NULL),(1910591014,6410878,2,45204,0,1,1,'A',1,0.966851,154,538627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 631, \"large_tick_hit\": 71, \"small_tick_hit\": 173, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 71, \"small_tick_hit\": 180}}',5.97452,146393368,1553590,NULL,'2015-05-14 11:46:38',1431603998,NULL),(1929206779,6410878,2,932935,0,1,1,'X',1,1,66,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}}',5.97483,171824213,35600,NULL,'2018-01-20 23:22:43',1516490563,NULL),(1910521842,6410878,2,54874,0,1,1,'S',1,0.99021,190,870486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 223, \"large_tick_hit\": 41, \"small_tick_hit\": 444, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 41, \"small_tick_hit\": 450}}',6.28397,146281907,551540,NULL,'2015-05-10 13:15:32',1431263732,NULL),(1950674495,6410878,2,2163004,0,1,1,'A',1,0.949622,99,517866,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 737, \"large_tick_hit\": 45, \"small_tick_hit\": 349, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 45, \"small_tick_hit\": 374}}',6.39968,200386321,1180302,NULL,'2021-07-31 15:58:46',1627747126,NULL),(1911035788,6410878,2,207133,0,1,1,'S',1,0.981682,105,591966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 734, \"large_tick_hit\": 2, \"small_tick_hit\": 443, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 2, \"small_tick_hit\": 448}}',6.52625,147025010,1485814,NULL,'2015-06-03 17:52:13',1433353933,NULL),(1911256470,6410878,2,357283,0,1,1,'S',1,0.997531,108,936053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"large_tick_hit\": 43, \"small_tick_hit\": 622, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 43, \"small_tick_hit\": 623}}',6.63403,147302779,274469,NULL,'2015-06-12 17:40:30',1434130830,NULL),(1929210002,6410878,2,935503,0,1,1,'X',1,1,41,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',6.74942,171824221,16252,NULL,'2018-01-20 23:23:09',1516490589,NULL),(1945684621,6410878,2,1612937,0,1,1,'A',1,0.940997,108,461518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 662, \"small_tick_hit\": 263, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',6.80387,193819385,894850,NULL,'2021-01-08 14:42:09',1610116929,NULL),(1910574600,6410878,2,41068,0,1,1,'S',1,0.987116,132,652052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 678, \"large_tick_hit\": 50, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 50, \"small_tick_hit\": 271}}',6.81122,146393605,1583008,NULL,'2015-05-14 11:56:21',1431604581,NULL),(1910707771,6410878,2,124275,0,1,1,'A',1,0.955865,101,472452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 606, \"small_tick_hit\": 217, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 636, \"small_tick_hit\": 225}}',6.89426,146672403,918418,NULL,'2015-05-23 12:24:46',1432383886,NULL),(1929134318,6410878,2,18832,1,1,1,'X',1,1,124,529474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 26, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 26, \"small_tick_hit\": 205}}',7.21984,171839399,120813,NULL,'2018-01-21 14:05:40',1516543540,NULL),(1962330419,6410878,2,1179144,0,1,1,'B',1,0.903986,70,196276,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 387, \"large_tick_hit\": 15, \"small_tick_hit\": 97, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 15, \"small_tick_hit\": 117}}',7.28711,215427693,271750,NULL,'2024-01-05 09:59:37',1704448777,NULL),(1910637642,6410878,2,52946,0,1,1,'A',1,0.959308,98,472024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 689, \"small_tick_hit\": 254, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 261}}',7.33139,146425166,1201460,NULL,'2015-05-15 13:19:34',1431695974,NULL),(1910592549,6410878,2,45459,0,1,1,'A',1,0.974515,152,561228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 665, \"large_tick_hit\": 30, \"small_tick_hit\": 108, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 30, \"small_tick_hit\": 112}}',7.59814,146402202,1862820,NULL,'2015-05-14 17:07:21',1431623241,NULL),(1910587166,6410878,2,43979,0,1,1,'S',1,0.992424,109,845900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 293, \"large_tick_hit\": 15, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 15, \"small_tick_hit\": 218}}',7.76523,146395345,891198,NULL,'2015-05-14 13:04:29',1431608669,NULL),(1910556812,6410878,2,84649,0,1,1,'A',1,0.957816,46,574206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 165, \"large_tick_hit\": 25, \"small_tick_hit\": 196, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 25, \"small_tick_hit\": 206}}',7.87021,146372577,174513,NULL,'2015-05-13 16:55:14',1431536114,NULL),(1910610066,6410878,2,70059,0,1,1,'A',1,0.962323,81,621376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 319, \"large_tick_hit\": 99, \"small_tick_hit\": 195, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 99, \"small_tick_hit\": 208}}',8.07264,146368758,462164,NULL,'2015-05-13 14:14:55',1431526495,NULL),(1910599469,6410878,2,67836,0,1,1,'S',1,0.989708,116,853947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 296, \"small_tick_hit\": 281, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 298, \"small_tick_hit\": 285}}',8.12943,146390142,716228,NULL,'2015-05-14 09:18:26',1431595106,NULL),(1929207632,6410878,2,43972,0,1,1,'X',1,1,73,530743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 24, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 24, \"small_tick_hit\": 108}}',8.31682,171863203,68916,NULL,'2018-01-22 16:10:18',1516637418,NULL),(1910703986,6410878,2,184578,0,1,1,'A',1,0.95724,166,536016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 676, \"small_tick_hit\": 309, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 706, \"small_tick_hit\": 323}}',8.63968,146669620,1370762,NULL,'2015-05-23 10:43:00',1432377780,NULL),(1910643791,6410878,2,78044,0,1,1,'A',1,0.957386,159,624914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 308, \"large_tick_hit\": 142, \"small_tick_hit\": 224, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 142, \"small_tick_hit\": 231}}',8.65749,146372928,807038,NULL,'2015-05-13 17:09:12',1431536952,NULL),(1910545461,6410878,2,57889,0,1,1,'A',1,0.969231,132,541583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 648, \"large_tick_hit\": 2, \"small_tick_hit\": 232, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 2, \"small_tick_hit\": 239}}',8.68419,146393810,1310544,NULL,'2015-05-14 12:05:03',1431605103,NULL),(1912917196,6410878,2,652370,0,1,1,'B',1,0.921093,76,441853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 386, \"small_tick_hit\": 221, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 243}}',8.69954,149785575,560290,NULL,'2015-08-30 16:05:24',1440950724,NULL),(1910577721,6410878,2,63582,0,1,1,'A',1,0.97931,124,755097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 340, \"large_tick_hit\": 114, \"small_tick_hit\": 256, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 114, \"small_tick_hit\": 265}}',8.86468,146369013,782166,NULL,'2015-05-13 14:24:25',1431527065,NULL),(1910558426,6410878,2,10386,0,1,1,'S',1,0.984962,124,691854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 199, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 1, \"small_tick_hit\": 204}}',8.89347,146394463,1170986,NULL,'2015-05-14 12:28:43',1431606523,NULL),(1911162062,6410878,2,369563,0,1,1,'S',1,0.985089,163,656870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 982, \"large_tick_hit\": 87, \"small_tick_hit\": 979, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 87, \"small_tick_hit\": 992}}',8.981,147158310,2730282,NULL,'2015-06-07 17:25:41',1433697941,NULL),(1942619192,6410878,2,1628559,0,1,1,'A',1,0.949571,102,482457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 623, \"large_tick_hit\": 31, \"small_tick_hit\": 231, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 31, \"small_tick_hit\": 248}}',9.08099,189699010,1150770,NULL,'2020-08-03 11:36:58',1596454618,NULL),(1911786027,6410878,2,616229,1,1,1,'S',1,0.9885,601,701849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 4127, \"small_tick_hit\": 1374, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 4168, \"small_tick_hit\": 1397}}',9.13937,148052815,30192724,NULL,'2015-07-05 14:56:04',1436108164,NULL),(1910640508,6410878,2,53822,0,1,1,'A',1,0.979493,175,604068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 622, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 636, \"small_tick_hit\": 193}}',9.37597,146399456,1916360,NULL,'2015-05-14 15:26:09',1431617169,NULL),(1911696425,6410878,2,503088,0,1,1,'A',1,0.948718,90,490351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 352, \"large_tick_hit\": 110, \"small_tick_hit\": 241, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 110, \"small_tick_hit\": 254}}',9.39195,148053224,470802,NULL,'2015-07-05 15:08:44',1436108924,NULL),(1910608701,6410878,2,505064,0,1,1,'A',1,0.967005,69,474402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 288, \"large_tick_hit\": 14, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 14, \"small_tick_hit\": 79}}',9.53109,146425547,369706,NULL,'2015-05-15 13:33:27',1431696807,NULL),(1910552544,6410878,2,144062,0,1,1,'S',1,0.993846,116,861448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 233, \"large_tick_hit\": 33, \"small_tick_hit\": 380, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 33, \"small_tick_hit\": 382}}',9.66219,146423128,427769,NULL,'2015-05-15 11:55:17',1431690917,NULL),(1911256408,6410878,2,468186,0,1,1,'A',1,0.976463,168,579775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 816, \"large_tick_hit\": 104, \"small_tick_hit\": 615, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 104, \"small_tick_hit\": 624}}',9.79317,147427295,2130554,NULL,'2015-06-16 14:58:35',1434466715,NULL),(1912918351,6410878,2,70760,0,1,1,'S',1,0.9834,780,647119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 3118, \"large_tick_hit\": 206, \"small_tick_hit\": 586, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 3169, \"large_tick_hit\": 206, \"small_tick_hit\": 601}}',9.86515,149786906,23689848,NULL,'2015-08-30 16:57:27',1440953847,NULL),(1910547704,6410878,2,58296,0,1,1,'S',1,0.988327,120,801826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 364, \"large_tick_hit\": 24, \"small_tick_hit\": 374, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 24, \"small_tick_hit\": 379}}',9.86883,146389129,930274,NULL,'2015-05-14 08:19:04',1431591544,NULL),(1910619589,6410878,2,351188,0,1,1,'S',1,0.993972,281,784651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 843, \"large_tick_hit\": 109, \"small_tick_hit\": 697, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 109, \"small_tick_hit\": 701}}',9.89555,146399278,4310382,NULL,'2015-05-14 15:19:55',1431616795,NULL),(1910538667,6410878,2,81704,0,1,1,'A',1,0.97193,140,807275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 482, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 1, \"small_tick_hit\": 502}}',10.1231,146389594,846252,NULL,'2015-05-14 08:49:01',1431593341,NULL),(1950748250,6410878,2,2126866,1,1,1,'A',1,0.958513,118,572121,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 721, \"large_tick_hit\": 42, \"small_tick_hit\": 346, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 42, \"small_tick_hit\": 370}}',10.3686,200386250,1357025,NULL,'2021-07-31 15:54:54',1627746894,NULL),(1911377456,6410878,2,70042,0,1,1,'A',1,0.943662,129,484213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 535, \"large_tick_hit\": 67, \"small_tick_hit\": 202, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 67, \"small_tick_hit\": 218}}',10.385,147518671,1084560,NULL,'2015-06-19 14:53:57',1434725637,NULL),(1910614395,6410878,2,70941,0,1,1,'S',1,0.986622,151,836983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 286, \"large_tick_hit\": 99, \"small_tick_hit\": 205, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 99, \"small_tick_hit\": 210}}',10.649,146390038,590848,NULL,'2015-05-14 09:14:04',1431594844,NULL),(1910541653,6410878,2,215630,0,1,1,'A',1,0.978182,126,750301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 306, \"large_tick_hit\": 187, \"small_tick_hit\": 314, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 187, \"small_tick_hit\": 325}}',10.6614,146464388,670610,NULL,'2015-05-16 14:29:21',1431786561,NULL),(1910558112,6410878,2,10384,0,1,1,'A',1,0.955823,155,626148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 357, \"large_tick_hit\": 34, \"small_tick_hit\": 85, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 34, \"small_tick_hit\": 92}}',10.7075,146372835,825700,NULL,'2015-05-13 17:06:07',1431536767,NULL),(1910415699,6410878,2,315553,0,1,1,'A',1,0.963277,148,844721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 313, \"large_tick_hit\": 7, \"small_tick_hit\": 703, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',10.7541,146346304,893729,NULL,'2015-05-12 17:07:10',1431450430,NULL),(1929183063,6410878,2,35243,0,1,1,'X',1,1,261,533268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 337}}',10.8117,171839449,778970,NULL,'2018-01-21 14:07:33',1516543653,NULL),(1910629396,6410878,2,397534,0,1,1,'S',1,0.995215,225,809844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 647, \"large_tick_hit\": 115, \"small_tick_hit\": 694, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 697}}',10.8589,146429148,3065568,NULL,'2015-05-15 15:41:13',1431704473,NULL),(1910624688,6410878,2,50718,0,1,1,'A',1,0.969649,184,651357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 419, \"large_tick_hit\": 7, \"small_tick_hit\": 181, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 7, \"small_tick_hit\": 190}}',10.9431,146390587,1323982,NULL,'2015-05-14 09:38:33',1431596313,NULL),(1910646702,6410878,2,54777,0,1,1,'S',1,0.986033,173,817242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 403, \"large_tick_hit\": 39, \"small_tick_hit\": 617, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 39, \"small_tick_hit\": 627}}',10.9484,146369214,1079449,NULL,'2015-05-13 14:31:14',1431527474,NULL),(1929188933,6410878,2,920943,1,1,1,'X',1,1,74,529053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 169}}',11.0218,171824263,61876,NULL,'2018-01-20 23:24:56',1516490696,NULL),(1929203262,6410878,2,42099,1,1,1,'X',1,1,135,532324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 12, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 12, \"small_tick_hit\": 131}}',11.0938,171839474,245469,NULL,'2018-01-21 14:08:39',1516543719,NULL),(1910411451,6410878,2,57374,0,1,1,'S',1,0.982283,131,838929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 171, \"large_tick_hit\": 43, \"small_tick_hit\": 285, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 43, \"small_tick_hit\": 291}}',11.2088,146294157,421208,NULL,'2015-05-10 19:39:43',1431286783,NULL),(1910747044,6410878,2,254670,0,1,1,'S',1,0.982895,174,647963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 441, \"large_tick_hit\": 91, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 91, \"small_tick_hit\": 218}}',11.2189,146549951,1198810,NULL,'2015-05-19 08:36:18',1432024578,NULL),(1942632944,6410878,2,1599007,0,1,1,'A',1,0.95092,65,535949,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 330, \"large_tick_hit\": 80, \"small_tick_hit\": 210, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 80, \"small_tick_hit\": 226}}',11.2925,189698786,457583,NULL,'2020-08-03 11:24:21',1596453861,NULL),(1955030474,6410878,2,2163004,0,1,1,'A',1,0.956339,143,561818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 748, \"large_tick_hit\": 47, \"small_tick_hit\": 344, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 47, \"small_tick_hit\": 374}}',11.338,206188023,1702540,NULL,'2022-04-02 09:34:39',1648892079,NULL),(1910617694,6410878,2,453359,0,1,1,'S',1,0.984816,259,901364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 385, \"large_tick_hit\": 14, \"small_tick_hit\": 963, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',11.3437,146390291,1563110,NULL,'2015-05-14 09:24:35',1431595475,NULL),(1910644154,6410878,2,54564,0,1,1,'A',1,0.975189,164,614755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 577, \"small_tick_hit\": 327, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 336}}',11.412,146419100,1863770,NULL,'2015-05-15 08:30:54',1431678654,NULL),(1910558346,6410878,2,10385,0,1,1,'S',1,0.991453,177,762709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 490, \"large_tick_hit\": 4, \"small_tick_hit\": 86, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 4, \"small_tick_hit\": 88}}',11.5505,146390483,1693312,NULL,'2015-05-14 09:32:43',1431595963,NULL),(1910629056,6410878,2,75069,0,1,1,'S',1,0.996169,196,963449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 319, \"large_tick_hit\": 53, \"small_tick_hit\": 408, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 53, \"small_tick_hit\": 410}}',11.613,146395502,912098,NULL,'2015-05-14 13:09:49',1431608989,NULL),(1929140680,6410878,2,20380,0,1,1,'X',1,1,60,528737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 7, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 7, \"small_tick_hit\": 77}}',11.6335,171837699,54258,NULL,'2018-01-21 12:47:58',1516538878,NULL),(1910605491,6410878,2,46969,0,1,1,'A',1,0.953333,128,647539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 244, \"large_tick_hit\": 125, \"small_tick_hit\": 203, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 125, \"small_tick_hit\": 217}}',11.7087,146372886,459643,NULL,'2015-05-13 17:07:43',1431536863,NULL),(1910677455,6410878,2,3189,0,1,1,'S',1,0.980882,161,796208,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 278, \"large_tick_hit\": 67, \"small_tick_hit\": 322, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 67, \"small_tick_hit\": 330}}',11.742,146669700,838244,NULL,'2015-05-23 10:45:37',1432377937,NULL),(1910610948,6410878,2,129632,0,1,1,'S',1,0.992063,185,748204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 617, \"large_tick_hit\": 5, \"small_tick_hit\": 378, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 5, \"small_tick_hit\": 381}}',11.7613,146422878,2393560,NULL,'2015-05-15 11:43:38',1431690218,NULL),(1910577994,6410878,2,89164,0,1,1,'A',1,0.979487,117,813963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 221, \"large_tick_hit\": 46, \"small_tick_hit\": 306, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 46, \"small_tick_hit\": 315}}',11.7931,146389315,529048,NULL,'2015-05-14 08:32:20',1431592340,NULL),(1910673483,6410878,2,321481,0,1,1,'A',1,0.975259,164,638328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 683, \"large_tick_hit\": 30, \"small_tick_hit\": 509, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 30, \"small_tick_hit\": 526}}',11.8319,146614589,1834686,NULL,'2015-05-21 17:38:36',1432229916,NULL),(1910616848,6410878,2,392421,0,1,1,'S',1,0.980271,155,643102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 366, \"large_tick_hit\": 4, \"small_tick_hit\": 425, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 428}}',12.1561,146431971,915858,NULL,'2015-05-15 17:30:14',1431711014,NULL),(1929146625,6410878,2,352144,1,1,1,'X',1,1,93,528948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 36, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 36, \"small_tick_hit\": 133}}',12.2215,171824347,65456,NULL,'2018-01-20 23:29:04',1516490944,NULL),(1929181298,6410878,2,34529,0,1,1,'X',1,1,62,530532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',12.2472,171863260,79998,NULL,'2018-01-22 16:12:42',1516637562,NULL),(1910558798,6410878,2,84903,0,1,1,'S',1,0.99654,177,944660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 278, \"large_tick_hit\": 23, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 23, \"small_tick_hit\": 276}}',12.4609,146390236,645983,NULL,'2015-05-14 09:22:20',1431595340,NULL),(1911213534,6410878,2,123417,0,1,1,'S',1,0.982651,298,643874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 968, \"small_tick_hit\": 448, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 988, \"small_tick_hit\": 453}}',12.4773,147302287,5141424,NULL,'2015-06-12 17:21:25',1434129685,NULL),(1910628846,6410878,2,75068,0,1,1,'A',1,0.965798,156,631362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 425, \"large_tick_hit\": 6, \"small_tick_hit\": 162, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 6, \"small_tick_hit\": 174}}',12.5402,146393531,1109268,NULL,'2015-05-14 11:53:18',1431604398,NULL),(1911205132,6410878,2,283580,0,1,1,'A',1,0.979976,131,604626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 487, \"large_tick_hit\": 2, \"small_tick_hit\": 343, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 2, \"small_tick_hit\": 347}}',12.7235,147360558,1171042,NULL,'2015-06-14 09:46:47',1434275207,NULL),(1910447604,6410878,2,63616,0,1,1,'S',1,0.995181,291,965583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 79, \"small_tick_hit\": 122, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 79, \"small_tick_hit\": 124}}',12.8047,146291473,1249120,NULL,'2015-05-10 18:17:37',1431281857,NULL),(1910646023,6410878,2,54697,0,1,1,'A',1,0.979261,285,615912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 901, \"small_tick_hit\": 185, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 921, \"small_tick_hit\": 188}}',12.8335,146425331,3460146,NULL,'2015-05-15 13:25:59',1431696359,NULL),(1910556198,6410878,2,37340,0,1,1,'A',1,0.977027,190,637219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 504, \"large_tick_hit\": 22, \"small_tick_hit\": 197, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 22, \"small_tick_hit\": 202}}',12.8811,146393909,1582514,NULL,'2015-05-14 12:08:32',1431605312,NULL),(1910699179,6410878,2,39801,0,1,1,'S',1,0.991334,145,690265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 456, \"large_tick_hit\": 17, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 17, \"small_tick_hit\": 99}}',12.9989,146707820,1786010,NULL,'2015-05-24 10:50:13',1432464613,NULL),(1912871593,6410878,2,539789,0,1,1,'A',1,0.968373,121,523785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 493, \"large_tick_hit\": 1, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 1, \"small_tick_hit\": 151}}',13.0271,149786139,837330,NULL,'2015-08-30 16:27:36',1440952056,NULL),(1910736446,6410878,2,299316,0,1,1,'S',1,0.982583,117,655228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 411, \"small_tick_hit\": 266, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 271}}',13.0907,146581098,874584,NULL,'2015-05-20 13:29:52',1432128592,NULL),(1910604053,6410878,2,290744,0,1,1,'S',1,0.992095,209,729116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 573, \"large_tick_hit\": 213, \"small_tick_hit\": 469, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 213, \"small_tick_hit\": 471}}',13.1986,146508186,2166590,NULL,'2015-05-17 17:42:28',1431884548,NULL),(1912151287,6410878,2,404645,1,1,1,'SH',1,0.997423,87,1407094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 17, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 17, \"small_tick_hit\": 301}}',13.2427,148616431,144070,NULL,'2015-07-22 15:02:40',1437577360,NULL),(1910631565,6410878,2,52199,0,1,1,'A',1,0.978448,159,759082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 353, \"large_tick_hit\": 57, \"small_tick_hit\": 498, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 57, \"small_tick_hit\": 510}}',13.2438,146372692,959947,NULL,'2015-05-13 17:00:07',1431536407,NULL),(1910602016,6410878,2,68930,0,1,1,'A',1,0.976364,123,613376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 316, \"large_tick_hit\": 55, \"small_tick_hit\": 166, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 55, \"small_tick_hit\": 170}}',13.277,146393964,687448,NULL,'2015-05-14 12:10:25',1431605425,NULL),(1910592660,6410878,2,45460,0,1,1,'S',1,0.986584,261,669819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 826, \"large_tick_hit\": 32, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 837, \"large_tick_hit\": 32, \"small_tick_hit\": 100}}',13.3097,146394050,3491208,NULL,'2015-05-14 12:13:34',1431605614,NULL),(1911011672,6410878,2,28055,0,1,1,'A',1,0.975699,136,588616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 535, \"large_tick_hit\": 32, \"small_tick_hit\": 236, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 32, \"small_tick_hit\": 242}}',13.4511,147053772,1371396,NULL,'2015-06-04 17:22:02',1433438522,NULL),(1911232653,6410878,2,127232,0,1,1,'S',1,0.995046,233,938772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 553, \"large_tick_hit\": 1, \"small_tick_hit\": 852, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 1, \"small_tick_hit\": 857}}',13.4993,147329664,2198056,NULL,'2015-06-13 12:46:19',1434199579,NULL),(1910455322,6410878,2,64810,0,1,1,'A',1,0.960227,269,838143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 353, \"large_tick_hit\": 92, \"small_tick_hit\": 569, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 92, \"small_tick_hit\": 603}}',13.5012,146293867,1406449,NULL,'2015-05-10 19:30:59',1431286259,NULL),(1910446579,6410878,2,63545,0,1,1,'S',1,0.982107,132,690463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 240, \"large_tick_hit\": 102, \"small_tick_hit\": 152, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 102, \"small_tick_hit\": 156}}',13.5208,146293533,543244,NULL,'2015-05-10 19:21:02',1431285662,NULL),(1910784089,6410878,2,55459,0,1,1,'S',1,0.981713,194,650737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 669, \"small_tick_hit\": 351, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 681, \"small_tick_hit\": 358}}',13.6857,146672985,2477890,NULL,'2015-05-23 12:45:47',1432385147,NULL),(1911262143,6410878,2,48290,0,1,1,'S',1,0.98015,270,628564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1135, \"large_tick_hit\": 17, \"small_tick_hit\": 675, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1160, \"large_tick_hit\": 17, \"small_tick_hit\": 687}}',13.8689,147360474,4345398,NULL,'2015-06-14 09:43:31',1434275011,NULL),(1910619515,6410878,2,195834,0,1,1,'S',1,0.992344,284,853520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 592, \"large_tick_hit\": 4, \"small_tick_hit\": 441, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 4, \"small_tick_hit\": 447}}',13.8766,146454765,3371174,NULL,'2015-05-16 09:18:56',1431767936,NULL),(1910537425,6410878,2,81398,0,1,1,'S',1,0.991041,176,769332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 465, \"large_tick_hit\": 157, \"small_tick_hit\": 263, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 157, \"small_tick_hit\": 267}}',13.9488,146507201,1631830,NULL,'2015-05-17 17:06:30',1431882390,NULL),(1911191267,6410878,2,554363,0,1,1,'S',1,0.985557,215,646670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 946, \"large_tick_hit\": 4, \"small_tick_hit\": 483, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 962, \"large_tick_hit\": 4, \"small_tick_hit\": 488}}',13.9673,147359293,2921142,NULL,'2015-06-14 08:51:02',1434271862,NULL),(1910537448,6410878,2,81420,0,1,1,'A',1,0.969369,126,861672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 169, \"large_tick_hit\": 36, \"small_tick_hit\": 333, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 36, \"small_tick_hit\": 348}}',14.0253,146389690,297391,NULL,'2015-05-14 08:54:09',1431593649,NULL),(1910593094,6410878,2,66511,0,1,1,'A',1,0.978134,138,780808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 287, \"large_tick_hit\": 23, \"small_tick_hit\": 361, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 23, \"small_tick_hit\": 371}}',14.1153,146372533,709361,NULL,'2015-05-13 16:53:58',1431536038,NULL),(1955008905,6410878,2,572708,0,1,1,'A',1,0.979,217,632896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1210, \"large_tick_hit\": 151, \"small_tick_hit\": 597, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1233, \"large_tick_hit\": 151, \"small_tick_hit\": 616}}',14.173,206188448,4208598,NULL,'2022-04-02 10:04:47',1648893887,NULL),(1929148403,6410878,2,23879,1,1,1,'X',1,1,176,536970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 34, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 34, \"small_tick_hit\": 156}}',14.225,171839521,302665,NULL,'2018-01-21 14:10:09',1516543809,NULL),(1910558741,6410878,2,316573,0,1,1,'S',1,0.991713,248,823732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 569, \"large_tick_hit\": 143, \"small_tick_hit\": 365, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 143, \"small_tick_hit\": 371}}',14.3665,146493638,3059106,NULL,'2015-05-17 09:11:53',1431853913,NULL),(1910598898,6410878,2,46332,0,1,1,'S',1,0.987715,197,715369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 546, \"large_tick_hit\": 56, \"small_tick_hit\": 202, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 56, \"small_tick_hit\": 206}}',14.3904,146431757,2950620,NULL,'2015-05-15 17:22:17',1431710537,NULL),(1910563042,6410878,2,12319,0,1,1,'X',1,1,202,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 47, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 47, \"small_tick_hit\": 63}}',14.4047,146494094,673494,NULL,'2015-05-17 09:30:00',1431855000,NULL),(1911533665,6410878,2,52031,0,1,1,'S',1,0.991323,163,792642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 289, \"large_tick_hit\": 2, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',14.4304,147654959,1185900,NULL,'2015-06-23 16:17:50',1435076270,NULL),(1910689483,6410878,2,149066,0,1,1,'S',1,0.980185,127,608145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 470, \"large_tick_hit\": 84, \"small_tick_hit\": 188, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 84, \"small_tick_hit\": 192}}',14.4394,146669771,1357260,NULL,'2015-05-23 10:48:11',1432378091,NULL),(1912859232,6410878,2,474190,0,1,1,'S',1,0.985507,136,625437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 745, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 10, \"small_tick_hit\": 404}}',14.5688,149785697,2051030,NULL,'2015-08-30 16:10:18',1440951018,NULL),(1953997461,6410878,2,2993975,1,1,1,'S',1,0.990831,297,728740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 932, \"large_tick_hit\": 1, \"small_tick_hit\": 688, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 1, \"small_tick_hit\": 693}}',14.601,204741073,4778552,NULL,'2022-01-21 23:20:01',1642807201,NULL),(1910560798,6410878,2,60666,0,1,1,'S',1,0.993952,193,1059335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"small_tick_hit\": 300, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 303}}',14.6463,146372329,558076,NULL,'2015-05-13 16:44:54',1431535494,NULL),(1911983460,6410878,2,663818,0,1,1,'A',1,0.957983,56,1243348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 172, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',14.6593,148517564,107734,NULL,'2015-07-19 12:51:29',1437310289,NULL),(1910552131,6410878,2,144060,0,1,1,'S',1,0.98188,192,832005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 295, \"large_tick_hit\": 66, \"small_tick_hit\": 506, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 66, \"small_tick_hit\": 517}}',14.6739,146419841,884045,NULL,'2015-05-15 09:16:36',1431681396,NULL),(1910653434,6410878,2,56062,0,1,1,'S',1,0.993225,243,796571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 464, \"large_tick_hit\": 3, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',14.6933,146368673,2141268,NULL,'2015-05-13 14:11:54',1431526314,NULL),(1910779184,6410878,2,79507,0,1,1,'S',1,0.981618,205,693969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 575, \"large_tick_hit\": 167, \"small_tick_hit\": 326, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 167, \"small_tick_hit\": 337}}',14.7386,146669330,2209588,NULL,'2015-05-23 10:32:13',1432377133,NULL),(1910567928,6410878,2,484778,0,1,1,'S',1,0.98423,201,756387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 643, \"large_tick_hit\": 13, \"small_tick_hit\": 405, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 13, \"small_tick_hit\": 417}}',14.7982,146500319,3003638,NULL,'2015-05-17 13:07:32',1431868052,NULL),(1910664533,6410878,2,220395,0,1,1,'S',1,0.998185,248,967746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 3, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 3, \"small_tick_hit\": 303}}',14.9924,146550424,1217244,NULL,'2015-05-19 09:12:39',1432026759,NULL),(1910760746,6410878,2,51454,0,1,1,'S',1,0.991031,204,744767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 590, \"large_tick_hit\": 21, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 21, \"small_tick_hit\": 276}}',15.0225,146550021,2228866,NULL,'2015-05-19 08:42:24',1432024944,NULL),(1910544434,6410878,2,141774,0,1,1,'S',1,0.992701,257,902257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 365, \"large_tick_hit\": 32, \"small_tick_hit\": 419, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 32, \"small_tick_hit\": 422}}',15.0766,146419888,1531020,NULL,'2015-05-15 09:18:54',1431681534,NULL),(1910607950,6410878,2,504313,0,1,1,'S',1,0.990937,105,821234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 141, \"large_tick_hit\": 65, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 65, \"small_tick_hit\": 123}}',15.1865,146423828,326693,NULL,'2015-05-15 12:24:34',1431692674,NULL),(1910608616,6410878,2,190110,0,1,1,'S',1,0.985437,170,777084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 454, \"large_tick_hit\": 9, \"small_tick_hit\": 349, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 9, \"small_tick_hit\": 358}}',15.2813,146431458,1619858,NULL,'2015-05-15 17:11:02',1431709862,NULL),(1910756851,6410878,2,405443,0,1,1,'S',1,0.987374,182,711551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 451, \"small_tick_hit\": 331, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 335}}',15.3176,146669526,1527022,NULL,'2015-05-23 10:39:28',1432377568,NULL),(1911074526,6410878,2,333140,0,1,1,'S',1,0.984317,187,666613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 736, \"large_tick_hit\": 2, \"small_tick_hit\": 580, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 2, \"small_tick_hit\": 589}}',15.3328,147158738,2553700,NULL,'2015-06-07 17:41:21',1433698881,NULL),(1910589075,6410878,2,65676,0,1,1,'S',1,0.997596,146,934577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 178, \"large_tick_hit\": 27, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 27, \"small_tick_hit\": 210}}',15.3428,146395380,324473,NULL,'2015-05-14 13:05:48',1431608748,NULL),(1910588354,6410878,2,65591,0,1,1,'S',1,0.989378,193,844109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 211, \"large_tick_hit\": 176, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 176, \"small_tick_hit\": 268}}',15.5085,146389335,457402,NULL,'2015-05-14 08:33:43',1431592423,NULL),(1911299260,6410878,2,679341,0,1,1,'A',1,0.968,113,532852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 345, \"large_tick_hit\": 31, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 31, \"small_tick_hit\": 109}}',15.5231,147303404,737340,NULL,'2015-06-12 18:02:08',1434132128,NULL),(1910676375,6410878,2,145549,0,1,1,'S',1,0.992492,136,950248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 232, \"large_tick_hit\": 37, \"small_tick_hit\": 392, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 37, \"small_tick_hit\": 396}}',15.5653,146707231,677878,NULL,'2015-05-24 10:25:04',1432463104,NULL),(1942674321,6410878,2,530443,0,1,1,'B',1,0.928726,95,456351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 315, \"large_tick_hit\": 12, \"small_tick_hit\": 103, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 12, \"small_tick_hit\": 112}}',15.6235,189698931,575750,NULL,'2020-08-03 11:32:54',1596454374,NULL),(1910730309,6410878,2,397535,0,1,1,'S',1,0.988958,210,721774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 831, \"large_tick_hit\": 100, \"small_tick_hit\": 502, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 100, \"small_tick_hit\": 509}}',15.6894,146671861,3119708,NULL,'2015-05-23 12:06:02',1432382762,NULL),(1911404623,6410878,2,536191,0,1,1,'S',1,0.994135,162,740699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 360, \"large_tick_hit\": 1, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 317}}',15.8064,147490146,1084386,NULL,'2015-06-18 17:03:05',1434646985,NULL),(1910558023,6410878,2,10382,0,1,1,'A',1,0.971591,172,733403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 256, \"large_tick_hit\": 100, \"small_tick_hit\": 157, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 100, \"small_tick_hit\": 163}}',15.8081,146372799,565666,NULL,'2015-05-13 17:04:31',1431536671,NULL),(1910546800,6410878,2,82786,0,1,1,'S',1,0.997792,197,973106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 30, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 30, \"small_tick_hit\": 256}}',15.8687,146507637,727214,NULL,'2015-05-17 17:21:14',1431883274,NULL),(1910602139,6410878,2,68940,0,1,1,'A',1,0.949192,105,529936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 297, \"large_tick_hit\": 22, \"small_tick_hit\": 92, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 22, \"small_tick_hit\": 101}}',15.875,146508592,649060,NULL,'2015-05-17 17:56:46',1431885406,NULL),(1910574757,6410878,2,276847,0,1,1,'S',1,0.989149,236,792439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 594, \"large_tick_hit\": 38, \"small_tick_hit\": 553, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 38, \"small_tick_hit\": 562}}',15.8862,146468631,2506354,NULL,'2015-05-16 16:26:01',1431793561,NULL),(1911979471,6410878,2,457746,1,1,1,'SH',1,0.998632,288,1209013,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 66, \"small_tick_hit\": 442, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 66, \"small_tick_hit\": 443}}',15.9197,148517983,1080610,NULL,'2015-07-19 13:08:33',1437311313,NULL),(1910551003,6410878,2,315551,0,1,1,'S',1,0.996782,230,845833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 472, \"small_tick_hit\": 767, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',16.001,146493778,2565570,NULL,'2015-05-17 09:17:45',1431854265,NULL),(1912120951,6410878,2,62297,0,1,1,'A',1,0.97931,141,698462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 15, \"small_tick_hit\": 427, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 15, \"small_tick_hit\": 439}}',16.0636,148641375,210199,NULL,'2015-07-23 11:01:48',1437649308,NULL),(1962324125,6410878,2,4333878,1,1,1,'A',1,0.97929,152,640200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 689, \"large_tick_hit\": 14, \"small_tick_hit\": 621, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 14, \"small_tick_hit\": 635}}',16.0683,215407444,1711898,NULL,'2024-01-03 15:20:24',1704295224,NULL),(1911699893,6410878,2,146234,0,1,1,'S',1,0.986453,212,692380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 514, \"large_tick_hit\": 61, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 61, \"small_tick_hit\": 229}}',16.1322,148053755,1790592,NULL,'2015-07-05 15:23:34',1436109814,NULL),(1929210672,6410878,2,45445,0,1,1,'X',1,1,80,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 95}}',16.3783,171837671,103293,NULL,'2018-01-21 12:46:43',1516538803,NULL),(1910536291,6410878,2,56065,0,1,1,'X',1,1,337,1064635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 72, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 72, \"small_tick_hit\": 467}}',16.3989,146423203,1844041,NULL,'2015-05-15 11:57:59',1431691079,NULL),(1910635406,6410878,2,76360,0,1,1,'S',1,0.987772,214,768451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 399, \"large_tick_hit\": 31, \"small_tick_hit\": 297, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 31, \"small_tick_hit\": 302}}',16.5019,146419196,1503814,NULL,'2015-05-15 08:36:56',1431679016,NULL),(1910587114,6410878,2,43977,0,1,1,'S',1,0.9926,310,820542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 559, \"large_tick_hit\": 101, \"small_tick_hit\": 279, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 101, \"small_tick_hit\": 283}}',16.5128,146419393,4161010,NULL,'2015-05-15 08:48:37',1431679717,NULL),(1910595954,6410878,2,24279,0,1,1,'S',1,0.984076,155,888271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 194, \"large_tick_hit\": 56, \"small_tick_hit\": 368, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 56, \"small_tick_hit\": 376}}',16.598,146389402,521635,NULL,'2015-05-14 08:38:30',1431592710,NULL),(1910630768,6410878,2,52024,0,1,1,'S',1,0.983749,199,961572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 336, \"large_tick_hit\": 40, \"small_tick_hit\": 532, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 40, \"small_tick_hit\": 546}}',16.6239,146424049,959901,NULL,'2015-05-15 12:34:22',1431693262,NULL),(1910562236,6410878,2,273573,0,1,1,'S',1,0.992016,263,793467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 558, \"large_tick_hit\": 129, \"small_tick_hit\": 307, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 129, \"small_tick_hit\": 311}}',16.7208,146462479,2818770,NULL,'2015-05-16 13:36:28',1431783388,NULL),(1911011325,6410878,2,247644,0,1,1,'S',1,0.991135,123,705728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 314, \"large_tick_hit\": 4, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',16.738,147090733,814574,NULL,'2015-06-05 21:59:41',1433541581,NULL),(1911269508,6410878,2,74693,0,1,1,'S',1,0.986547,156,658522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 554, \"large_tick_hit\": 24, \"small_tick_hit\": 522, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 24, \"small_tick_hit\": 526}}',16.7596,147391268,1386796,NULL,'2015-06-15 09:07:16',1434359236,NULL),(1910784059,6410878,2,371598,0,1,1,'S',1,0.98265,122,652960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 247, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 24, \"small_tick_hit\": 251}}',17.0726,146672638,822902,NULL,'2015-05-23 12:32:42',1432384362,NULL),(1937152137,6410878,2,1697137,1,1,1,'A',1,0.968912,134,574285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 517, \"small_tick_hit\": 231, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 240}}',17.1135,182254289,1276886,NULL,'2019-08-08 17:00:07',1565283607,NULL),(1911188777,6410878,2,176347,0,1,1,'S',1,0.981526,181,654480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 702, \"small_tick_hit\": 520, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 715, \"small_tick_hit\": 530}}',17.1827,147302157,2227360,NULL,'2015-06-12 17:16:39',1434129399,NULL),(1911291646,6410878,2,542732,0,1,1,'S',1,0.990629,111,693048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 383, \"large_tick_hit\": 12, \"small_tick_hit\": 345, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 12, \"small_tick_hit\": 347}}',17.19,147325924,923246,NULL,'2015-06-13 10:25:40',1434191140,NULL),(1910597619,6410878,2,67524,0,1,1,'S',1,0.996815,284,885261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 381, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 246}}',17.262,146426204,1759218,NULL,'2015-05-15 13:57:40',1431698260,NULL),(1910556255,6410878,2,175211,0,1,1,'S',1,0.989352,287,762641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 622, \"large_tick_hit\": 146, \"small_tick_hit\": 347, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 146, \"small_tick_hit\": 353}}',17.2701,146500254,3096550,NULL,'2015-05-17 13:04:50',1431867890,NULL),(1910556281,6410878,2,175212,0,1,1,'S',1,0.999065,528,916719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 426, \"large_tick_hit\": 226, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 226, \"small_tick_hit\": 417}}',17.2757,146535238,3627326,NULL,'2015-05-18 17:09:02',1431968942,NULL),(1910564334,6410878,2,117613,0,1,1,'S',1,0.996354,250,894718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 431, \"large_tick_hit\": 36, \"small_tick_hit\": 626, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 36, \"small_tick_hit\": 629}}',17.2952,146455423,2638676,NULL,'2015-05-16 09:43:03',1431769383,NULL),(1910618339,6410878,2,232663,0,1,1,'A',1,0.975496,221,704963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 456, \"large_tick_hit\": 1, \"small_tick_hit\": 379, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 1, \"small_tick_hit\": 391}}',17.3455,146462394,1669822,NULL,'2015-05-16 13:33:36',1431783216,NULL),(1910617524,6410878,2,296914,0,1,1,'S',1,0.994917,151,806188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 311, \"large_tick_hit\": 31, \"small_tick_hit\": 441, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 443}}',17.3587,146469896,831338,NULL,'2015-05-16 17:08:53',1431796133,NULL),(1910653974,6410878,2,81079,0,1,1,'S',1,0.991935,291,856413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 387, \"large_tick_hit\": 30, \"small_tick_hit\": 444, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 30, \"small_tick_hit\": 449}}',17.3613,146456132,1768208,NULL,'2015-05-16 10:11:22',1431771082,NULL),(1910582325,6410878,2,217617,0,1,1,'S',1,0.98665,172,867522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 291, \"large_tick_hit\": 195, \"small_tick_hit\": 327, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 195, \"small_tick_hit\": 335}}',17.4069,146455252,892369,NULL,'2015-05-16 09:37:25',1431769045,NULL),(1910673581,6410878,2,57380,0,1,1,'A',1,0.978947,161,600570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 538, \"small_tick_hit\": 113, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 550, \"small_tick_hit\": 115}}',17.4885,146675830,1613270,NULL,'2015-05-23 14:18:35',1432390715,NULL),(1911437209,6410878,2,221509,0,1,1,'A',1,0.969374,190,607265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 473, \"large_tick_hit\": 56, \"small_tick_hit\": 199, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 56, \"small_tick_hit\": 206}}',17.5621,147655287,1658710,NULL,'2015-06-23 16:29:57',1435076997,NULL),(1911094626,6410878,2,186766,0,1,1,'S',1,0.991323,306,763041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 730, \"large_tick_hit\": 173, \"small_tick_hit\": 468, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 173, \"small_tick_hit\": 473}}',17.6811,147157671,4030584,NULL,'2015-06-07 17:02:32',1433696552,NULL),(1910543500,6410878,2,315550,0,1,1,'S',1,0.994,270,1080382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 724, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',17.7906,146395449,1062325,NULL,'2015-05-14 13:07:46',1431608866,NULL),(1910602235,6410878,2,68943,0,1,1,'S',1,0.996169,104,1043119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 116, \"large_tick_hit\": 12, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 12, \"small_tick_hit\": 132}}',17.8161,146399791,235495,NULL,'2015-05-14 15:39:26',1431617966,NULL),(1911644301,6410878,2,472795,0,1,1,'S',1,0.990625,96,733570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 344, \"large_tick_hit\": 15, \"small_tick_hit\": 275, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 278}}',17.9893,147981271,835218,NULL,'2015-07-03 14:38:18',1435934298,NULL),(1910568219,6410878,2,374115,0,1,1,'S',1,0.984962,317,942747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 406, \"large_tick_hit\": 68, \"small_tick_hit\": 574, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 68, \"small_tick_hit\": 588}}',17.9963,146389373,1980739,NULL,'2015-05-14 08:36:22',1431592582,NULL),(1910596272,6410878,2,67185,0,1,1,'S',1,0.996047,213,962292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 282, \"large_tick_hit\": 53, \"small_tick_hit\": 421, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 53, \"small_tick_hit\": 423}}',18.0393,146389788,1145603,NULL,'2015-05-14 08:59:21',1431593961,NULL),(1910727978,6410878,2,296682,0,1,1,'S',1,0.98836,182,687819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 612, \"large_tick_hit\": 65, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 65, \"small_tick_hit\": 260}}',18.0476,146550154,2047690,NULL,'2015-05-19 08:52:54',1432025574,NULL),(1911349721,6410878,2,346874,0,1,1,'S',1,0.998861,277,1078983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"small_tick_hit\": 600, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 601}}',18.1277,147483553,1641112,NULL,'2015-06-18 13:13:24',1434633204,NULL),(1916740310,6410878,2,24695,0,1,1,'S',1,0.990406,541,761292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1219, \"large_tick_hit\": 16, \"small_tick_hit\": 107, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 111}}',18.1453,155107067,11565602,NULL,'2016-03-04 22:16:02',1457129762,NULL),(1910598158,6410878,2,46243,0,1,1,'S',1,0.989583,311,751688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 734, \"large_tick_hit\": 2, \"small_tick_hit\": 214, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 2, \"small_tick_hit\": 218}}',18.2308,146402276,3618944,NULL,'2015-05-14 17:10:25',1431623425,NULL),(1912956006,6410878,2,392420,0,1,1,'A',1,0.95354,164,633592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 434, \"large_tick_hit\": 5, \"small_tick_hit\": 423, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 5, \"small_tick_hit\": 452}}',18.2512,149785801,1210782,NULL,'2015-08-30 16:13:57',1440951237,NULL),(1910609902,6410878,2,70058,0,1,1,'S',1,0.988796,265,766962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 359, \"large_tick_hit\": 120, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 120, \"small_tick_hit\": 230}}',18.2637,146390409,1727926,NULL,'2015-05-14 09:29:04',1431595744,NULL),(1911235345,6410878,2,127733,0,1,1,'S',1,0.9857,223,679579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 584, \"large_tick_hit\": 107, \"small_tick_hit\": 274, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 107, \"small_tick_hit\": 278}}',18.3055,147325170,2764980,NULL,'2015-06-13 09:54:53',1434189293,NULL),(1910765199,6410878,2,211800,0,1,1,'S',1,0.99733,211,832903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 107, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 107, \"small_tick_hit\": 258}}',18.3071,146558257,1874108,NULL,'2015-05-19 15:33:23',1432049603,NULL),(1910734000,6410878,2,68929,0,1,1,'A',1,0.964215,94,542963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 358, \"large_tick_hit\": 28, \"small_tick_hit\": 99, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 28, \"small_tick_hit\": 106}}',18.3627,146676146,751050,NULL,'2015-05-23 14:27:25',1432391245,NULL),(1910619976,6410878,2,393470,0,1,1,'X',1,1,309,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 680}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 680}}',18.3635,146494231,1733968,NULL,'2015-05-17 09:35:14',1431855314,NULL),(1910966065,6410878,2,40709,0,1,1,'S',1,0.988409,186,689390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 717, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 725, \"small_tick_hit\": 224}}',18.4258,147053691,3328910,NULL,'2015-06-04 17:19:21',1433438361,NULL),(1910775675,6410878,2,368932,0,1,1,'S',1,0.998905,690,961839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 164, \"small_tick_hit\": 1135, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 164, \"small_tick_hit\": 1137}}',18.4295,146550500,6712302,NULL,'2015-05-19 09:17:40',1432027060,NULL),(1910565817,6410878,2,374113,0,1,1,'S',1,0.992098,485,788849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 812, \"large_tick_hit\": 187, \"small_tick_hit\": 382, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 187, \"small_tick_hit\": 386}}',18.477,146455925,8288000,NULL,'2015-05-16 10:02:38',1431770558,NULL),(1910607567,6410878,2,504311,0,1,1,'S',1,0.98977,124,760873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 246, \"large_tick_hit\": 30, \"small_tick_hit\": 111, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 30, \"small_tick_hit\": 113}}',18.5288,146422795,720886,NULL,'2015-05-15 11:40:06',1431690006,NULL),(1910650141,6410878,2,80199,0,1,1,'A',1,0.97928,341,728654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 588, \"small_tick_hit\": 310, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 600, \"small_tick_hit\": 317}}',18.6366,146393440,3361816,NULL,'2015-05-14 11:49:45',1431604185,NULL),(1910432689,6410878,2,10818,0,1,1,'X',1,1,220,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',18.6902,146291543,976812,NULL,'2015-05-10 18:19:35',1431281975,NULL),(1910601195,6410878,2,337932,0,1,1,'S',1,0.985669,131,729770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 185, \"large_tick_hit\": 57, \"small_tick_hit\": 377, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 57, \"small_tick_hit\": 381}}',18.6931,146455123,357514,NULL,'2015-05-16 09:32:37',1431768757,NULL),(1910696911,6410878,2,182476,1,1,1,'X',1,1,329,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 36, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 36, \"small_tick_hit\": 426}}',18.7259,146550353,1877524,NULL,'2015-05-19 09:06:51',1432026411,NULL),(1910560737,6410878,2,38327,0,1,1,'S',1,0.985866,121,832289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 155, \"large_tick_hit\": 43, \"small_tick_hit\": 81, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 43, \"small_tick_hit\": 83}}',18.7584,146424093,309467,NULL,'2015-05-15 12:36:14',1431693374,NULL),(1911574245,6410878,2,3206,0,1,1,'S',1,0.996269,255,924049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 256, \"large_tick_hit\": 11}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 11}}',18.7859,147982029,2006360,NULL,'2015-07-03 15:05:09',1435935909,NULL),(1912057142,6410878,2,272484,0,1,1,'SH',1,0.99162,429,1172217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 306, \"large_tick_hit\": 188, \"small_tick_hit\": 926, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 188, \"small_tick_hit\": 935}}',18.8209,148381000,1916633,NULL,'2015-07-15 10:41:02',1436956862,NULL),(1911294408,6410878,2,490173,0,1,1,'S',1,0.988782,104,679133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 415, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 204}}',18.855,147360304,1200120,NULL,'2015-06-14 09:35:59',1434274559,NULL),(1910556238,6410878,2,8250,0,1,1,'S',1,0.993277,278,880654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 336, \"large_tick_hit\": 104, \"small_tick_hit\": 151, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 104, \"small_tick_hit\": 154}}',19.0716,146454643,1942594,NULL,'2015-05-16 09:13:17',1431767597,NULL),(1911284992,6410878,2,138333,0,1,1,'S',1,0.982025,211,693443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 591, \"large_tick_hit\": 56, \"small_tick_hit\": 391, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 56, \"small_tick_hit\": 401}}',19.1713,147325499,1772230,NULL,'2015-06-13 10:09:15',1434190155,NULL),(1910615754,6410878,2,27446,0,1,1,'X',1,1,393,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 40, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 40, \"small_tick_hit\": 231}}',19.1767,146506405,3457162,NULL,'2015-05-17 16:39:22',1431880762,NULL),(1911378753,6410878,2,48384,1,1,1,'S',1,0.997732,389,1062804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 13, \"small_tick_hit\": 491, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 13, \"small_tick_hit\": 493}}',19.3737,147482993,3874228,NULL,'2015-06-18 12:51:30',1434631890,NULL),(1910729616,6410878,2,455935,0,1,1,'S',1,0.987448,203,737485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 413, \"large_tick_hit\": 14, \"small_tick_hit\": 281, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 14, \"small_tick_hit\": 285}}',19.4394,146558314,1454710,NULL,'2015-05-19 15:35:47',1432049747,NULL),(1910550209,6410878,2,83442,0,1,1,'S',1,0.989164,169,787167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 343, \"large_tick_hit\": 110, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 110, \"small_tick_hit\": 188}}',19.5923,146423554,991691,NULL,'2015-05-15 12:13:00',1431691980,NULL),(1910965010,6410878,2,40424,0,1,1,'A',1,0.978022,130,898179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 207, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 153}}',19.6015,147054316,497377,NULL,'2015-06-04 17:46:11',1433439971,NULL),(1910545460,6410878,2,82784,0,1,1,'S',1,0.997368,144,1184615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 43, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 43, \"small_tick_hit\": 236}}',19.641,146399606,254713,NULL,'2015-05-14 15:31:44',1431617504,NULL),(1910635685,6410878,2,136076,0,1,1,'S',1,0.996732,306,973465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 28, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 28, \"small_tick_hit\": 306}}',19.6958,146535045,2198484,NULL,'2015-05-18 16:58:27',1431968307,NULL),(1914220575,6410878,2,531893,1,1,1,'SH',1,0.995509,144,1401472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 33, \"small_tick_hit\": 521, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 33, \"small_tick_hit\": 524}}',19.7143,151490441,170599,NULL,'2015-11-04 21:15:33',1446671733,NULL),(1912029289,6410878,2,547511,1,1,1,'SH',1,0.995896,269,1264152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 74, \"small_tick_hit\": 459, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 74, \"small_tick_hit\": 462}}',19.7684,148380889,920212,NULL,'2015-07-15 10:35:39',1436956539,NULL),(1910724439,6410878,2,24517,0,1,1,'A',1,0.976222,212,634566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 506, \"large_tick_hit\": 21, \"small_tick_hit\": 212, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 21, \"small_tick_hit\": 216}}',19.789,146676984,2346080,NULL,'2015-05-23 14:49:12',1432392552,NULL),(1910659439,6410878,2,163284,0,1,1,'S',1,0.994065,237,835919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 339, \"large_tick_hit\": 19, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 19, \"small_tick_hit\": 314}}',19.8116,146428600,1688008,NULL,'2015-05-15 15:22:05',1431703325,NULL),(1911196238,6410878,2,117427,0,1,1,'S',1,0.994814,305,765684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 802, \"large_tick_hit\": 8, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',19.8172,147360661,4585910,NULL,'2015-06-14 09:50:53',1434275453,NULL),(1910596451,6410878,2,385483,0,1,1,'S',1,0.993976,181,804245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 247, \"large_tick_hit\": 8, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 8, \"small_tick_hit\": 240}}',19.8678,146428650,927620,NULL,'2015-05-15 15:23:51',1431703431,NULL),(1910536681,6410878,2,169299,0,1,1,'S',1,0.991706,257,782842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 488, \"large_tick_hit\": 11, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 11, \"small_tick_hit\": 341}}',19.9025,146456023,2565396,NULL,'2015-05-16 10:07:00',1431770820,NULL),(1910537242,6410878,2,81382,0,1,1,'S',1,0.990798,173,1053186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 14, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 14, \"small_tick_hit\": 153}}',19.9034,146389975,586404,NULL,'2015-05-14 09:10:43',1431594643,NULL),(1911371608,6410878,2,162009,0,1,1,'A',1,0.953125,77,536218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 243, \"small_tick_hit\": 62, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 70}}',20.062,147484825,334256,NULL,'2015-06-18 13:57:24',1434635844,NULL),(1910461758,6410878,2,66398,0,1,1,'S',1,0.9874,432,887462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 510, \"large_tick_hit\": 8, \"small_tick_hit\": 344, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 8, \"small_tick_hit\": 353}}',20.1152,146281728,4728776,NULL,'2015-05-10 13:09:42',1431263382,NULL),(1912929022,6410878,2,382293,1,1,1,'SH',1,0.99359,90,1400330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 24, \"small_tick_hit\": 375, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 24, \"small_tick_hit\": 378}}',20.1259,149730777,124352,NULL,'2015-08-28 21:01:52',1440795712,NULL),(1910698030,6410878,2,335981,0,1,1,'S',1,0.98556,132,700515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 235, \"large_tick_hit\": 10, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 10, \"small_tick_hit\": 303}}',20.2808,146557355,669818,NULL,'2015-05-19 14:56:28',1432047388,NULL),(1910634715,6410878,2,76182,0,1,1,'S',1,0.990802,306,1006928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"large_tick_hit\": 61, \"small_tick_hit\": 416, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 61, \"small_tick_hit\": 422}}',20.3293,146389869,1227019,NULL,'2015-05-14 09:03:51',1431594231,NULL),(1910537129,6410878,2,360479,0,1,1,'S',1,0.999164,530,961379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 91, \"small_tick_hit\": 665, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 91, \"small_tick_hit\": 666}}',20.3369,146423755,4166526,NULL,'2015-05-15 12:21:21',1431692481,NULL),(1910768041,6410878,2,314683,0,1,1,'S',1,0.986097,224,738137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 590, \"large_tick_hit\": 118, \"small_tick_hit\": 285, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 118, \"small_tick_hit\": 293}}',20.4036,146676489,2802602,NULL,'2015-05-23 14:36:36',1432391796,NULL),(1910564787,6410878,2,85925,0,1,1,'S',1,0.998081,426,968407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 89, \"small_tick_hit\": 614, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 89, \"small_tick_hit\": 616}}',20.4791,146494353,2836900,NULL,'2015-05-17 09:39:15',1431855555,NULL),(1910519471,6410878,2,54637,0,1,1,'S',1,0.981607,385,834647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 528, \"large_tick_hit\": 17, \"small_tick_hit\": 469, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 17, \"small_tick_hit\": 484}}',20.6662,146346033,3009214,NULL,'2015-05-12 16:56:20',1431449780,NULL),(1910708181,6410878,2,124348,1,1,1,'S',1,0.997996,190,1189497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 30, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 30, \"small_tick_hit\": 309}}',20.7547,146672578,523643,NULL,'2015-05-23 12:30:45',1432384245,NULL),(1910535983,6410878,2,81171,0,1,1,'A',1,0.977477,201,757479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 273, \"large_tick_hit\": 142, \"small_tick_hit\": 236, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 142, \"small_tick_hit\": 247}}',20.764,146393116,1250504,NULL,'2015-05-14 11:35:40',1431603340,NULL),(1910620627,6410878,2,132332,0,1,1,'S',1,0.989091,201,970342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 212, \"large_tick_hit\": 34, \"small_tick_hit\": 298, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 34, \"small_tick_hit\": 303}}',20.7874,146420326,747027,NULL,'2015-05-15 09:40:58',1431682858,NULL),(1910539002,6410878,2,81778,0,1,1,'S',1,0.995546,318,857313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 317, \"large_tick_hit\": 230, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 230, \"small_tick_hit\": 349}}',20.9932,146419328,1761994,NULL,'2015-05-15 08:44:45',1431679485,NULL),(1910633050,6410878,2,397536,0,1,1,'S',1,0.993939,502,1009493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 422, \"large_tick_hit\": 174, \"small_tick_hit\": 716, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',21.0487,146372234,3510408,NULL,'2015-05-13 16:40:22',1431535222,NULL),(1910496977,6410878,2,50720,0,1,1,'S',1,0.993378,143,908322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 218, \"large_tick_hit\": 4, \"small_tick_hit\": 78, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 79}}',21.0602,146293780,557368,NULL,'2015-05-10 19:28:23',1431286103,NULL),(1912179354,6410878,2,422679,1,1,1,'XH',1,1,197,1270718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 57, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 57, \"small_tick_hit\": 340}}',21.1571,148616675,537191,NULL,'2015-07-22 15:13:21',1437578001,NULL),(1910614921,6410878,2,130528,0,1,1,'S',1,0.995439,329,821989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 528, \"large_tick_hit\": 82, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 82, \"small_tick_hit\": 264}}',21.1587,146468733,3250662,NULL,'2015-05-16 16:29:15',1431793755,NULL),(1910736949,6410878,2,200670,0,1,1,'A',1,0.976744,204,650755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 491, \"large_tick_hit\": 3, \"small_tick_hit\": 304, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',21.1907,146672091,1481912,NULL,'2015-05-23 12:14:52',1432383292,NULL),(1910587882,6410878,2,44304,0,1,1,'X',1,1,276,1057459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 57, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 57, \"small_tick_hit\": 417}}',21.2331,146390188,1253458,NULL,'2015-05-14 09:20:12',1431595212,NULL),(1910538696,6410878,2,169760,0,1,1,'S',1,0.993498,312,802254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 499, \"large_tick_hit\": 17, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 17, \"small_tick_hit\": 249}}',21.3194,146455726,3227604,NULL,'2015-05-16 09:54:34',1431770074,NULL),(1910461396,6410878,2,66359,0,1,1,'A',1,0.960784,156,1006001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 98, \"large_tick_hit\": 66, \"small_tick_hit\": 277, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 66, \"small_tick_hit\": 294}}',21.4361,146293913,271227,NULL,'2015-05-10 19:32:43',1431286363,NULL),(1910969492,6410878,2,231093,0,1,1,'S',1,0.992132,419,824853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 848, \"large_tick_hit\": 2, \"small_tick_hit\": 537, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 2, \"small_tick_hit\": 544}}',21.5146,147024858,6145158,NULL,'2015-06-03 17:47:14',1433353634,NULL),(1910549465,6410878,2,3190,0,1,1,'S',1,0.988142,288,888480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 457, \"large_tick_hit\": 40, \"small_tick_hit\": 253, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 40, \"small_tick_hit\": 261}}',21.522,146454590,2828834,NULL,'2015-05-16 09:10:42',1431767442,NULL),(1918920029,6410878,2,811623,1,1,1,'SH',1,0.999112,389,1143133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 389, \"small_tick_hit\": 736}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 736}}',21.5255,158180561,3377743,NULL,'2016-06-18 14:05:50',1466258750,NULL),(1910625156,6410878,2,396036,0,1,1,'S',1,0.980273,171,781233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 236, \"large_tick_hit\": 8, \"small_tick_hit\": 402, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 8, \"small_tick_hit\": 410}}',21.5512,146428393,786872,NULL,'2015-05-15 15:15:20',1431702920,NULL),(1911101292,6410878,2,675241,0,1,1,'S',1,0.981964,137,674764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 301, \"small_tick_hit\": 189, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 307, \"small_tick_hit\": 192}}',21.6349,147156510,810602,NULL,'2015-06-07 16:21:15',1433694075,NULL),(1911560799,6410878,2,80,0,1,1,'S',1,0.99725,462,969845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 38, \"small_tick_hit\": 626, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 38, \"small_tick_hit\": 629}}',21.7134,147981413,4966360,NULL,'2015-07-03 14:42:46',1435934566,NULL),(1911197531,6410878,2,117616,0,1,1,'S',1,0.982315,150,621380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 433, \"large_tick_hit\": 30, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 30, \"small_tick_hit\": 149}}',21.7682,147302358,1116240,NULL,'2015-06-12 17:24:00',1434129840,NULL),(1911061043,6410878,2,545169,0,1,1,'S',1,0.980092,168,640378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 237}}',21.8479,147155992,1019254,NULL,'2015-06-07 16:02:20',1433692940,NULL),(1910697668,6410878,2,120921,0,1,1,'A',1,0.978512,128,598303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 455, \"large_tick_hit\": 36, \"small_tick_hit\": 101, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 36, \"small_tick_hit\": 104}}',21.8653,146669234,1068998,NULL,'2015-05-23 10:28:36',1432376916,NULL),(1911161407,6410878,2,684655,0,1,1,'S',1,0.9925,149,803496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 219, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"small_tick_hit\": 179}}',21.9318,147156538,692772,NULL,'2015-06-07 16:22:37',1433694157,NULL),(1910592075,6410878,2,221510,0,1,1,'A',1,0.971808,160,831853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 251, \"large_tick_hit\": 11, \"small_tick_hit\": 324, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 11, \"small_tick_hit\": 337}}',21.9462,146464450,677290,NULL,'2015-05-16 14:31:03',1431786663,NULL),(1910593896,6410878,2,66675,0,1,1,'S',1,0.992042,294,1003383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 278, \"large_tick_hit\": 51, \"small_tick_hit\": 419, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 51, \"small_tick_hit\": 424}}',22.0737,146389437,1613146,NULL,'2015-05-14 08:40:31',1431592831,NULL),(1910464362,6410878,2,45461,0,1,1,'S',1,0.988764,437,873766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 449, \"large_tick_hit\": 50, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 50, \"small_tick_hit\": 207}}',22.1317,146281594,4355018,NULL,'2015-05-10 13:04:44',1431263084,NULL),(1912816583,6410878,2,54316,0,1,1,'SH',1,0.990521,146,1016179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 194, \"large_tick_hit\": 128, \"small_tick_hit\": 514, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 128, \"small_tick_hit\": 519}}',22.2905,149581591,487376,NULL,'2015-08-23 10:35:34',1440326134,NULL),(1910679076,6410878,2,146393,0,1,1,'S',1,0.980099,207,773174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 441, \"small_tick_hit\": 150, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 159}}',22.3236,146715350,2307040,NULL,'2015-05-24 14:59:03',1432479543,NULL),(1910618809,6410878,2,131868,1,1,1,'S',1,0.998767,288,1066587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 91, \"small_tick_hit\": 522, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 91, \"small_tick_hit\": 523}}',22.3274,146423062,856259,NULL,'2015-05-15 11:52:32',1431690752,NULL),(1910552865,6410878,2,144181,0,1,1,'S',1,0.992118,290,893967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 481, \"large_tick_hit\": 8, \"small_tick_hit\": 518, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 8, \"small_tick_hit\": 525}}',22.3275,146419671,3106628,NULL,'2015-05-15 09:06:38',1431680798,NULL),(1911298488,6410878,2,678032,0,1,1,'S',1,0.993261,194,754568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 453, \"large_tick_hit\": 64, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 64, \"small_tick_hit\": 221}}',22.3931,147360115,1900628,NULL,'2015-06-14 09:28:26',1434274106,NULL),(1910643871,6410878,2,78046,0,1,1,'S',1,0.986063,284,929463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 227, \"large_tick_hit\": 139, \"small_tick_hit\": 200, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 139, \"small_tick_hit\": 205}}',22.52,146395165,848644,NULL,'2015-05-14 12:57:24',1431608244,NULL),(1910547059,6410878,2,142501,0,1,1,'S',1,0.995781,388,866260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 471, \"large_tick_hit\": 141, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 141, \"small_tick_hit\": 334}}',22.7242,146422947,3419432,NULL,'2015-05-15 11:46:48',1431690408,NULL),(1910592039,6410878,2,284931,0,1,1,'S',1,0.992558,484,839730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 465, \"large_tick_hit\": 211, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 211, \"small_tick_hit\": 394}}',22.7316,146469828,3400794,NULL,'2015-05-16 17:06:20',1431795980,NULL),(1910607468,6410878,2,189881,0,1,1,'X',1,1,318,1084419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 23, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 23, \"small_tick_hit\": 387}}',22.7966,146535135,1982396,NULL,'2015-05-18 17:03:53',1431968633,NULL),(1911129812,6410878,2,398558,0,1,1,'S',1,0.993617,153,750292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 312, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 155}}',22.8066,147147281,914586,NULL,'2015-06-07 11:01:28',1433674888,NULL),(1910648562,6410878,2,79643,0,1,1,'S',1,0.988842,176,864667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 269, \"large_tick_hit\": 195, \"small_tick_hit\": 245, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 195, \"small_tick_hit\": 250}}',22.8401,146399527,674915,NULL,'2015-05-14 15:28:42',1431617322,NULL),(1912014145,6410878,2,196772,1,1,1,'SH',1,0.986025,200,1256093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 68, \"small_tick_hit\": 435, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 68, \"small_tick_hit\": 444}}',22.9909,148518037,294471,NULL,'2015-07-19 13:10:54',1437311454,NULL),(1910624900,6410878,2,133548,0,1,1,'S',1,0.997714,238,836927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 411, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 462}}',23.0213,146455827,1987876,NULL,'2015-05-16 09:58:50',1431770330,NULL),(1911048630,6410878,2,539616,1,1,1,'S',1,0.996596,304,868667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 707, \"large_tick_hit\": 1, \"small_tick_hit\": 463, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 1, \"small_tick_hit\": 465}}',23.0277,147156458,4438226,NULL,'2015-06-07 16:19:27',1433693967,NULL),(1919040503,6410878,2,957483,1,1,1,'SH',1,0.9925,92,1399749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 15, \"small_tick_hit\": 305, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 15, \"small_tick_hit\": 308}}',23.1468,158290088,147796,NULL,'2016-06-21 19:23:48',1466537028,NULL),(1910687503,6410878,2,382055,0,1,1,'S',1,0.997792,183,959092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 30, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 30, \"small_tick_hit\": 270}}',23.216,146643522,723782,NULL,'2015-05-22 16:56:03',1432313763,NULL),(1910655480,6410878,2,211429,0,1,1,'S',1,0.993007,429,823565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 648, \"large_tick_hit\": 123, \"small_tick_hit\": 365, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 123, \"small_tick_hit\": 369}}',23.2366,146500069,5002962,NULL,'2015-05-17 12:58:21',1431867501,NULL),(1910586763,6410878,2,65409,0,1,1,'S',1,0.994329,275,819945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 346, \"large_tick_hit\": 44, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 44, \"small_tick_hit\": 136}}',23.2489,146419137,1868140,NULL,'2015-05-15 08:33:23',1431678803,NULL),(1911221337,6410878,2,89547,0,1,1,'A',1,0.97628,156,585619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 536, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 249}}',23.3783,147359861,1168416,NULL,'2015-06-14 09:17:21',1434273441,NULL),(1910564802,6410878,2,39317,0,1,1,'S',1,0.987544,246,915793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 272, \"large_tick_hit\": 104, \"small_tick_hit\": 179, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 104, \"small_tick_hit\": 184}}',23.424,146372421,1147386,NULL,'2015-05-13 16:49:05',1431535745,NULL),(1910539072,6410878,2,110002,0,1,1,'S',1,0.988999,293,994068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 58, \"small_tick_hit\": 555, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 58, \"small_tick_hit\": 564}}',23.4379,146419788,1067216,NULL,'2015-05-15 09:13:57',1431681237,NULL),(1911201246,6410878,2,636665,1,1,1,'X',1,1,330,1086789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 88, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 88, \"small_tick_hit\": 347}}',23.7374,147448386,1685466,NULL,'2015-06-17 08:57:07',1434531427,NULL),(1911113841,6410878,2,571925,0,1,1,'S',1,0.993378,280,749646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 756, \"large_tick_hit\": 99, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 99, \"small_tick_hit\": 346}}',23.8269,147155807,4112382,NULL,'2015-06-07 15:55:34',1433692534,NULL),(1910656745,6410878,2,245185,0,1,1,'S',1,0.9947,306,876672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 339, \"large_tick_hit\": 29, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 196}}',23.8649,146493881,1728326,NULL,'2015-05-17 09:21:53',1431854513,NULL),(1919839833,6410878,2,786680,0,1,1,'A',1,0.959732,104,285794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 322, \"large_tick_hit\": 10, \"small_tick_hit\": 97, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 100}}',24.0274,159315132,397939,NULL,'2016-07-24 14:27:42',1469370462,NULL),(1943888257,6410878,2,2565469,1,1,1,'B',1,0.937662,98,539715,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 258, \"large_tick_hit\": 4, \"small_tick_hit\": 99, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 4, \"small_tick_hit\": 108}}',24.1014,191356159,599071,NULL,'2020-10-08 14:58:04',1602169084,NULL),(1910663425,6410878,2,257546,0,1,1,'S',1,0.998233,256,878565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 283, \"large_tick_hit\": 99, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 99, \"small_tick_hit\": 183}}',24.1352,146507691,1592394,NULL,'2015-05-17 17:23:18',1431883398,NULL),(1910597466,6410878,2,46045,0,1,1,'X',1,1,172,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 42, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 42, \"small_tick_hit\": 72}}',24.1381,146389955,457092,NULL,'2015-05-14 09:09:23',1431594563,NULL),(1910556081,6410878,2,8249,0,1,1,'X',1,1,301,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 122, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 122, \"small_tick_hit\": 150}}',24.1402,146456195,1018988,NULL,'2015-05-16 10:13:47',1431771227,NULL),(1955011366,6410878,2,2126866,0,1,1,'S',1,0.987035,183,723505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 736, \"large_tick_hit\": 44, \"small_tick_hit\": 362, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 44, \"small_tick_hit\": 370}}',24.2054,206188147,2717476,NULL,'2022-04-02 09:43:22',1648892602,NULL),(1910723852,6410878,2,192316,0,1,1,'S',1,0.988309,237,746218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 671, \"small_tick_hit\": 428, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 677, \"small_tick_hit\": 435}}',24.2393,146669436,3341748,NULL,'2015-05-23 10:36:26',1432377386,NULL),(1910601874,6410878,2,68851,0,1,1,'S',1,0.990881,217,1076787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 74, \"small_tick_hit\": 109, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 74, \"small_tick_hit\": 112}}',24.3243,146507464,752354,NULL,'2015-05-17 17:15:23',1431882923,NULL),(1910649953,6410878,2,80198,0,1,1,'S',1,0.991045,227,874261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 302, \"large_tick_hit\": 145, \"small_tick_hit\": 217, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 145, \"small_tick_hit\": 220}}',24.3666,146372747,1033054,NULL,'2015-05-13 17:02:24',1431536544,NULL),(1912044148,6410878,2,635511,1,1,1,'A',1,0.972917,111,1388321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 18, \"small_tick_hit\": 356, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 18, \"small_tick_hit\": 369}}',24.403,148517757,206880,NULL,'2015-07-19 12:59:10',1437310750,NULL),(1910585008,6410878,2,281593,0,1,1,'S',1,0.992775,274,887221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 424, \"large_tick_hit\": 60, \"small_tick_hit\": 203, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 60, \"small_tick_hit\": 207}}',24.4331,146420746,2654482,NULL,'2015-05-15 10:01:21',1431684081,NULL),(1910649738,6410878,2,80196,0,1,1,'X',1,1,177,1063805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 74, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 74, \"small_tick_hit\": 102}}',24.4506,146390072,297357,NULL,'2015-05-14 09:15:31',1431594931,NULL),(1910568429,6410878,2,119887,0,1,1,'S',1,0.984765,185,896251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 318, \"large_tick_hit\": 15, \"small_tick_hit\": 378, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 15, \"small_tick_hit\": 387}}',24.4756,146464625,982732,NULL,'2015-05-16 14:36:01',1431786961,NULL),(1910691478,6410878,2,12206,0,1,1,'S',1,0.994302,173,821700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 233, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 116}}',24.9291,146682336,1065980,NULL,'2015-05-23 17:43:43',1432403023,NULL),(1910557503,6410878,2,316214,1,1,1,'X',1,1,541,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 221, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 221, \"small_tick_hit\": 323}}',24.9971,146508386,3215862,NULL,'2015-05-17 17:49:37',1431884977,NULL),(1910591297,6410878,2,45227,0,1,1,'S',1,0.993492,179,942688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168, \"large_tick_hit\": 124, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 124, \"small_tick_hit\": 168}}',24.9982,146368907,611134,NULL,'2015-05-13 14:20:25',1431526825,NULL),(1910623196,6410878,2,557815,0,1,1,'X',1,1,802,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 582}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 582}}',25.0551,146395008,7492664,NULL,'2015-05-14 12:51:24',1431607884,NULL),(1910593642,6410878,2,185670,0,1,1,'S',1,0.990741,270,815441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 429, \"large_tick_hit\": 9, \"small_tick_hit\": 311, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',25.0913,146462577,2351570,NULL,'2015-05-16 13:39:14',1431783554,NULL),(1910686302,6410878,2,10383,0,1,1,'S',1,0.994444,326,897003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 303, \"large_tick_hit\": 88, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 88, \"small_tick_hit\": 148}}',25.1081,146707404,2101848,NULL,'2015-05-24 10:32:39',1432463559,NULL),(1910577964,6410878,2,89162,0,1,1,'S',1,0.989547,234,1064404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 54, \"small_tick_hit\": 334, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 54, \"small_tick_hit\": 340}}',25.1764,146389509,649507,NULL,'2015-05-14 08:44:11',1431593051,NULL),(1910661023,6410878,2,166140,0,1,1,'S',1,0.991525,331,898948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"small_tick_hit\": 303, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 308}}',25.2172,146493691,2857638,NULL,'2015-05-17 09:14:01',1431854041,NULL),(1910568579,6410878,2,39802,0,1,1,'S',1,0.995927,306,958359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 23, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 23, \"small_tick_hit\": 185}}',25.2642,146394914,1623746,NULL,'2015-05-14 12:47:28',1431607648,NULL),(1910620299,6410878,2,132034,0,1,1,'A',1,0.978805,314,879036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 361, \"small_tick_hit\": 147, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 156}}',25.3863,146426042,2517494,NULL,'2015-05-15 13:51:51',1431697911,NULL),(1910554233,6410878,2,144415,0,1,1,'S',1,0.992284,349,900372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"large_tick_hit\": 108, \"small_tick_hit\": 223, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 108, \"small_tick_hit\": 227}}',25.4083,146455614,1932422,NULL,'2015-05-16 09:50:00',1431769800,NULL),(1911092884,6410878,2,153895,0,1,1,'S',1,0.995918,224,826912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 464, \"large_tick_hit\": 5, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 5, \"small_tick_hit\": 264}}',25.4195,147157395,2107642,NULL,'2015-06-07 16:52:57',1433695977,NULL),(1910596313,6410878,2,24387,0,1,1,'S',1,0.996979,454,972242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 108, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 108, \"small_tick_hit\": 208}}',25.4754,146464303,3928440,NULL,'2015-05-16 14:27:03',1431786423,NULL),(1910660358,6410878,2,164689,0,1,1,'S',1,0.984772,253,803102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 428, \"large_tick_hit\": 16, \"small_tick_hit\": 332, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 16, \"small_tick_hit\": 341}}',25.4827,146535483,1962492,NULL,'2015-05-18 17:20:58',1431969658,NULL),(1910596432,6410878,2,67298,0,1,1,'S',1,0.988333,317,976594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 217, \"large_tick_hit\": 149, \"small_tick_hit\": 227, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 149, \"small_tick_hit\": 232}}',25.5215,146389822,853249,NULL,'2015-05-14 09:01:21',1431594081,NULL),(1911374096,6410878,2,589037,1,1,1,'X',1,1,380,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 8, \"small_tick_hit\": 980}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 8, \"small_tick_hit\": 980}}',25.5263,147483422,2963573,NULL,'2015-06-18 13:08:47',1434632927,NULL),(1910591612,6410878,2,66249,0,1,1,'S',1,0.992548,319,967602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 20, \"small_tick_hit\": 347, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 20, \"small_tick_hit\": 352}}',25.7814,146394689,1880106,NULL,'2015-05-14 12:37:04',1431607024,NULL),(1910596027,6410878,2,336275,0,1,1,'X',1,1,221,1077332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',26.0588,146508501,961987,NULL,'2015-05-17 17:53:38',1431885218,NULL),(1910597747,6410878,2,46115,0,1,1,'X',1,1,213,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 26, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 26, \"small_tick_hit\": 77}}',26.1696,146390512,979418,NULL,'2015-05-14 09:34:32',1431596072,NULL),(1910543414,6410878,2,698,0,1,1,'S',1,0.993964,243,869523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 342, \"large_tick_hit\": 57, \"small_tick_hit\": 95, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 57, \"small_tick_hit\": 97}}',26.2334,146432042,1926150,NULL,'2015-05-15 17:32:27',1431711147,NULL),(1910776257,6410878,2,217607,0,1,1,'S',1,0.994097,303,817105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 489, \"large_tick_hit\": 91, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 91, \"small_tick_hit\": 264}}',26.2689,146558624,3197536,NULL,'2015-05-19 15:47:49',1432050469,NULL),(1910708257,6410878,2,124350,1,1,1,'S',1,0.993322,255,1060007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 23, \"small_tick_hit\": 340, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 23, \"small_tick_hit\": 344}}',26.2897,146672449,1236407,NULL,'2015-05-23 12:26:27',1432383987,NULL),(1936558757,6410878,2,352235,0,1,1,'S',1,0.981156,187,324565,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 574, \"small_tick_hit\": 207, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 584, \"small_tick_hit\": 212}}',26.5013,181626516,1177934,NULL,'2019-06-30 16:06:51',1561910811,NULL),(1912775559,6410878,2,435165,1,1,1,'SH',1,0.996303,201,1134964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 54, \"small_tick_hit\": 338, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 54, \"small_tick_hit\": 340}}',26.5216,149581328,529913,NULL,'2015-08-23 10:21:53',1440325313,NULL),(1911378013,6410878,2,70057,0,1,1,'S',1,0.998908,352,1060933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 127, \"small_tick_hit\": 563, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 127, \"small_tick_hit\": 564}}',26.5459,147518780,1103277,NULL,'2015-06-19 14:57:38',1434725858,NULL),(1910536766,6410878,2,56149,0,1,1,'S',1,0.997573,451,875621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 588, \"large_tick_hit\": 2, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',26.7205,146399148,5335408,NULL,'2015-05-14 15:15:29',1431616529,NULL),(1910723516,6410878,2,157104,0,1,1,'S',1,0.993726,247,839704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 395, \"small_tick_hit\": 397, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 400}}',26.8238,146707643,1971106,NULL,'2015-05-24 10:42:51',1432464171,NULL),(1911230355,6410878,2,351190,0,1,1,'X',1,1,730,1079022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',26.8498,147302934,7626701,NULL,'2015-06-12 17:45:31',1434131131,NULL),(1911202643,6410878,2,281978,1,1,1,'S',1,0.999406,638,1083030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 272, \"small_tick_hit\": 1044, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 272, \"small_tick_hit\": 1045}}',26.9534,147391383,5127779,NULL,'2015-06-15 09:14:00',1434359640,NULL),(1913233546,6410878,2,690875,1,1,1,'SH',1,0.99784,113,1257851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"small_tick_hit\": 349, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 113, \"small_tick_hit\": 350}}',26.9822,150304004,248174,NULL,'2015-09-20 15:43:05',1442763785,NULL),(1910605190,6410878,2,291215,1,1,1,'S',1,0.999074,481,971921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 30, \"small_tick_hit\": 598, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 30, \"small_tick_hit\": 599}}',27.0766,146464153,4165212,NULL,'2015-05-16 14:23:01',1431786181,NULL),(1910582893,6410878,2,217728,0,1,1,'S',1,0.997755,503,921765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 410, \"large_tick_hit\": 154, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 154, \"small_tick_hit\": 326}}',27.1686,146427925,4691026,NULL,'2015-05-15 14:58:38',1431701918,NULL),(1910683241,6410878,2,147536,0,1,1,'S',1,0.995924,382,960926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 351, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 354}}',27.1837,146550301,3607130,NULL,'2015-05-19 09:03:28',1432026208,NULL),(1910715370,6410878,2,453357,0,1,1,'S',1,0.997464,477,915084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 664, \"large_tick_hit\": 2, \"small_tick_hit\": 907, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',27.187,146682455,6464130,NULL,'2015-05-23 17:47:21',1432403241,NULL),(1910717038,6410878,2,126525,0,1,1,'S',1,0.992928,275,837327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 488, \"large_tick_hit\": 49, \"small_tick_hit\": 165, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 49, \"small_tick_hit\": 168}}',27.1957,146558984,3073078,NULL,'2015-05-19 16:03:07',1432051387,NULL),(1910729503,6410878,2,296874,0,1,1,'S',1,0.982327,244,757340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 372, \"large_tick_hit\": 14, \"small_tick_hit\": 281, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',27.2583,146644126,1777406,NULL,'2015-05-22 17:15:31',1432314931,NULL),(1910984036,6410878,2,391716,1,1,1,'A',1,0.962712,129,668953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 167, \"large_tick_hit\": 44, \"small_tick_hit\": 73, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 44, \"small_tick_hit\": 77}}',27.3102,147024897,421846,NULL,'2015-06-03 17:48:31',1433353711,NULL),(1924994352,6410878,2,909955,0,1,1,'A',1,0.949618,169,657261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 304, \"large_tick_hit\": 12, \"small_tick_hit\": 306, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 12, \"small_tick_hit\": 325}}',27.3909,166204336,848700,NULL,'2017-05-13 10:12:46',1494670366,NULL),(1911360658,6410878,2,22623,0,1,1,'S',1,0.995851,240,958171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 62, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 62, \"small_tick_hit\": 242}}',27.3944,147483232,1078016,NULL,'2015-06-18 13:01:20',1434632480,NULL),(1910587148,6410878,2,43978,0,1,1,'S',1,0.994624,493,880941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 585, \"large_tick_hit\": 32, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 32, \"small_tick_hit\": 125}}',27.4666,146506972,6006386,NULL,'2015-05-17 16:59:11',1431881951,NULL),(1910561975,6410878,2,146394,0,1,1,'S',1,0.993139,368,952821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 370, \"small_tick_hit\": 209, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 212}}',27.505,146455667,3374218,NULL,'2015-05-16 09:52:05',1431769925,NULL),(1929267031,6410878,2,457223,0,1,1,'A',1,0.945455,54,485481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 145, \"small_tick_hit\": 63, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 68}}',27.5712,171951095,182454,NULL,'2018-01-26 20:11:15',1516997475,NULL),(1910605044,6410878,2,46968,1,1,1,'X',1,1,320,1195470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 107, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 107, \"small_tick_hit\": 174}}',27.5792,146399661,1172001,NULL,'2015-05-14 15:33:59',1431617639,NULL),(1910537774,6410878,2,109938,0,1,1,'S',1,0.997625,428,963306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 412, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 414}}',27.684,146419625,4498208,NULL,'2015-05-15 09:03:19',1431680599,NULL),(1910560462,6410878,2,371594,0,1,1,'S',1,0.998317,307,969474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 46, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 46, \"small_tick_hit\": 287}}',27.8266,146455078,1629636,NULL,'2015-05-16 09:30:54',1431768654,NULL),(1910642736,6410878,2,241156,0,1,1,'X',1,1,353,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 15, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 15, \"small_tick_hit\": 313}}',27.8818,146455193,3038198,NULL,'2015-05-16 09:35:16',1431768916,NULL),(1911485652,6410878,2,21422,0,1,1,'S',1,0.99385,261,389363,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 551, \"large_tick_hit\": 95, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 95, \"small_tick_hit\": 163}}',27.894,147687758,1426864,NULL,'2015-06-24 16:14:21',1435162461,NULL),(1911305090,6410878,2,143163,1,1,1,'S',1,0.99711,446,907877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 545, \"large_tick_hit\": 55, \"small_tick_hit\": 435, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 55, \"small_tick_hit\": 437}}',28.019,147490105,4978394,NULL,'2015-06-18 17:01:16',1434646876,NULL),(1912258119,6410878,2,127060,0,1,1,'SH',1,0.990091,378,794549,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 744, \"large_tick_hit\": 200, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 200, \"small_tick_hit\": 259}}',28.4268,148806552,4357307,NULL,'2015-07-28 16:06:46',1438099606,NULL),(1937070890,6410878,2,396035,0,1,1,'A',1,0.967552,125,699845,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 275, \"large_tick_hit\": 5, \"small_tick_hit\": 376, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 5, \"small_tick_hit\": 390}}',28.4366,182248618,657013,NULL,'2019-08-08 10:33:25',1565260405,NULL),(1910590048,6410878,2,220394,0,1,1,'S',1,0.986938,322,918335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 342, \"small_tick_hit\": 338, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 345}}',28.4617,146427848,2611604,NULL,'2015-05-15 14:55:54',1431701754,NULL),(1911240008,6410878,2,94964,0,1,1,'S',1,0.991765,357,800491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 632, \"small_tick_hit\": 211, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 636, \"small_tick_hit\": 214}}',28.4858,147303285,3960126,NULL,'2015-06-12 17:58:01',1434131881,NULL),(1910730598,6410878,2,67767,0,1,1,'S',1,0.994382,310,775413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 599, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 604, \"small_tick_hit\": 286}}',28.5183,146672341,3266108,NULL,'2015-05-23 12:22:41',1432383761,NULL),(1919795144,6410878,2,700585,0,1,1,'A',1,0.973422,141,562166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 463, \"large_tick_hit\": 26, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 26, \"small_tick_hit\": 99}}',28.5765,159365577,1241010,NULL,'2016-07-26 11:07:48',1469531268,NULL),(1911320997,6410878,2,228655,0,1,1,'S',1,0.994917,598,895429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 735, \"large_tick_hit\": 36, \"small_tick_hit\": 795, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 36, \"small_tick_hit\": 801}}',28.5832,147511279,9234806,NULL,'2015-06-19 09:48:59',1434707339,NULL),(1912013168,6410878,2,705661,1,1,1,'SH',1,0.994104,234,1252590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 30, \"small_tick_hit\": 609, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 30, \"small_tick_hit\": 614}}',28.6092,148380648,800737,NULL,'2015-07-15 10:24:25',1436955865,NULL),(1910729420,6410878,2,46016,0,1,1,'S',1,0.982347,225,662753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 692, \"large_tick_hit\": 4, \"small_tick_hit\": 250, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 4, \"small_tick_hit\": 256}}',28.6111,146675708,2673100,NULL,'2015-05-23 14:15:03',1432390503,NULL),(1915932776,6410878,2,247641,0,1,1,'SH',1,0.998062,234,1036672,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}}',28.7227,154001052,1086161,NULL,'2016-01-26 19:47:36',1453837656,NULL),(1910671050,6410878,2,144182,0,1,1,'S',1,0.992135,377,792943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 586, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 298}}',28.9241,146708109,3874078,NULL,'2015-05-24 11:01:47',1432465307,NULL),(1911302156,6410878,2,691148,1,1,1,'X',1,1,243,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 171}}',28.97,147400265,1510638,NULL,'2015-06-15 15:58:52',1434383932,NULL),(1911804654,6410878,2,632361,1,1,1,'S',1,0.997399,410,963114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 75, \"small_tick_hit\": 357, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 75, \"small_tick_hit\": 359}}',29.0296,148022511,3472730,NULL,'2015-07-04 17:56:14',1436032574,NULL),(1910569155,6410878,2,39861,0,1,1,'S',1,0.991266,161,1059887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 48, \"small_tick_hit\": 293, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 48, \"small_tick_hit\": 297}}',29.0979,146395107,296793,NULL,'2015-05-14 12:55:22',1431608122,NULL),(1942618829,6410878,2,1587895,1,1,1,'S',1,0.981763,171,669455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 387, \"large_tick_hit\": 58, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 58, \"small_tick_hit\": 205}}',29.2376,189699202,1036438,NULL,'2020-08-03 11:46:17',1596455177,NULL),(1918300910,6410878,2,847314,0,1,1,'S',1,0.993022,527,751118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1272, \"large_tick_hit\": 9, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 1282, \"large_tick_hit\": 9, \"small_tick_hit\": 142}}',29.2914,157269856,10099720,NULL,'2016-05-21 10:25:27',1463826327,NULL),(1911237974,6410878,2,67086,0,1,1,'S',1,0.982234,340,812977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 597, \"large_tick_hit\": 9, \"small_tick_hit\": 168, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 9, \"small_tick_hit\": 179}}',29.4377,147302580,5343440,NULL,'2015-06-12 17:32:50',1434130370,NULL),(1929117507,6410878,2,259,0,1,1,'X',1,1,83,528947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',29.4798,171824350,98217,NULL,'2018-01-20 23:29:17',1516490957,NULL),(1910658584,6410878,2,162163,0,1,1,'S',1,0.993127,195,959408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 42, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 42, \"small_tick_hit\": 96}}',29.4989,146428044,584136,NULL,'2015-05-15 15:02:30',1431702150,NULL),(1910668680,6410878,2,174517,0,1,1,'X',1,1,435,1099260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 159, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 159, \"small_tick_hit\": 264}}',29.5108,146707288,2633614,NULL,'2015-05-24 10:27:38',1432463258,NULL),(1911332652,6410878,2,151008,0,1,1,'S',1,0.991291,328,759148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 724, \"large_tick_hit\": 247, \"small_tick_hit\": 281, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 247, \"small_tick_hit\": 285}}',29.7347,147484775,3828978,NULL,'2015-06-18 13:56:05',1434635765,NULL),(1917533895,6410878,2,872821,1,1,1,'XH',1,1,247,1263189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 49, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 49, \"small_tick_hit\": 414}}',29.7822,156275473,836963,NULL,'2016-04-15 22:39:28',1460759968,NULL),(1911103968,6410878,2,21886,0,1,1,'S',1,0.998471,309,889058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 406, \"large_tick_hit\": 77, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 77, \"small_tick_hit\": 170}}',29.8104,147156278,3354480,NULL,'2015-06-07 16:12:36',1433693556,NULL),(1910746182,6410878,2,28042,1,1,1,'X',1,1,393,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 63, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 63, \"small_tick_hit\": 297}}',29.8162,146682284,2456818,NULL,'2015-05-23 17:42:00',1432402920,NULL),(1910978759,6410878,2,22622,0,1,1,'S',1,0.987755,150,943185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 125, \"large_tick_hit\": 80, \"small_tick_hit\": 279, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 80, \"small_tick_hit\": 284}}',30.0135,147053436,404850,NULL,'2015-06-04 17:07:47',1433437667,NULL),(1911983443,6410878,2,18098,1,1,1,'SH',1,0.9825,152,1253732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 56, \"small_tick_hit\": 241, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 56, \"small_tick_hit\": 248}}',30.2464,148485615,305872,NULL,'2015-07-18 13:47:55',1437227275,NULL),(1911041406,6410878,2,304766,0,1,1,'S',1,0.994406,491,859727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 817, \"large_tick_hit\": 162, \"small_tick_hit\": 443, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 162, \"small_tick_hit\": 448}}',30.3308,147054250,6696338,NULL,'2015-06-04 17:43:53',1433439833,NULL),(1910622485,6410878,2,28385,1,1,1,'S',1,0.998584,438,1055134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 218, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 218, \"small_tick_hit\": 268}}',30.3513,146389549,1367935,NULL,'2015-05-14 08:46:29',1431593189,NULL),(1913726365,6410878,2,696222,1,1,1,'XH',1,1,254,1267696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 4, \"small_tick_hit\": 735}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 4, \"small_tick_hit\": 735}}',30.3659,150805635,1105264,NULL,'2015-10-11 10:50:01',1444560601,NULL),(1910666672,6410878,2,81667,0,1,1,'X',1,1,675,481344,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 152, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 152, \"small_tick_hit\": 267}}',30.4658,146556652,3500262,NULL,'2015-05-19 14:27:52',1432045672,NULL),(1911184354,6410878,2,82249,0,1,1,'S',1,0.987978,319,742912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 666, \"small_tick_hit\": 238, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 242}}',30.5343,147420630,3223872,NULL,'2015-06-16 10:31:53',1434450713,NULL),(1911245061,6410878,2,587739,0,1,1,'S',1,0.98672,276,780774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 295, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 3, \"small_tick_hit\": 300}}',30.6,147325860,2276830,NULL,'2015-06-13 10:23:06',1434190986,NULL),(1910598261,6410878,2,336278,0,1,1,'X',1,1,270,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 301}}',30.6963,146508453,1730450,NULL,'2015-05-17 17:51:53',1431885113,NULL),(1910585313,6410878,2,65046,0,1,1,'S',1,0.992797,444,910316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 487, \"large_tick_hit\": 33, \"small_tick_hit\": 307, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 33, \"small_tick_hit\": 312}}',30.7217,146419446,4765790,NULL,'2015-05-15 08:52:45',1431679965,NULL),(1910546955,6410878,2,82799,0,1,1,'S',1,0.988785,217,801446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 208, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 2, \"small_tick_hit\": 211}}',30.8546,146431856,1438648,NULL,'2015-05-15 17:25:54',1431710754,NULL),(1911164923,6410878,2,686413,0,1,1,'S',1,0.993411,370,760346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 769, \"large_tick_hit\": 40, \"small_tick_hit\": 548, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 40, \"small_tick_hit\": 549}}',30.8642,147244059,7568600,NULL,'2015-06-10 17:09:32',1433956172,NULL),(1912930874,6410878,2,223173,0,1,1,'S',1,0.994875,544,811863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1056, \"large_tick_hit\": 241, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1062, \"large_tick_hit\": 241, \"small_tick_hit\": 258}}',30.8665,149813217,10478480,NULL,'2015-08-31 16:16:21',1441037781,NULL),(1910625994,6410878,2,299436,0,1,1,'S',1,0.997992,206,960755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 292}}',31.0143,146469720,1063038,NULL,'2015-05-16 17:02:20',1431795740,NULL),(1910553985,6410878,2,368934,0,1,1,'S',1,0.99559,620,800070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1052, \"large_tick_hit\": 357, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 357, \"small_tick_hit\": 397}}',31.1077,146535720,9334734,NULL,'2015-05-18 17:32:07',1431970327,NULL),(1910665148,6410878,2,81346,0,1,1,'S',1,0.991763,243,880030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 318, \"small_tick_hit\": 284, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 288}}',31.1871,146557298,1627616,NULL,'2015-05-19 14:54:17',1432047257,NULL),(1911119591,6410878,2,577201,0,1,1,'S',1,0.993421,155,907620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 217, \"large_tick_hit\": 7, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 230}}',31.2593,147244429,603713,NULL,'2015-06-10 17:25:58',1433957158,NULL),(1929118134,6410878,2,315,0,1,1,'X',1,1,114,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',31.5061,171824183,189220,NULL,'2018-01-20 23:21:28',1516490488,NULL),(1910622503,6410878,2,557814,0,1,1,'S',1,0.996902,687,856887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1070, \"large_tick_hit\": 58, \"small_tick_hit\": 481, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 58, \"small_tick_hit\": 482}}',31.6777,146508697,13398606,NULL,'2015-05-17 18:00:55',1431885655,NULL),(1910708226,6410878,2,124349,0,1,1,'S',1,0.997245,352,871057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 449, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 275}}',31.9072,146672525,3225578,NULL,'2015-05-23 12:28:28',1432384108,NULL),(1910752083,6410878,2,134364,0,1,1,'S',1,0.998884,453,907544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 554, \"large_tick_hit\": 84, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 84, \"small_tick_hit\": 257}}',32.2003,146707885,5171138,NULL,'2015-05-24 10:53:12',1432464792,NULL),(1910965034,6410878,2,40429,0,1,1,'S',1,0.994595,262,960033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 262, \"small_tick_hit\": 108}}',32.4256,147054347,2127560,NULL,'2015-06-04 17:47:30',1433440050,NULL),(1911378777,6410878,2,48385,1,1,1,'S',1,0.996781,596,971413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"large_tick_hit\": 13, \"small_tick_hit\": 333, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 13, \"small_tick_hit\": 336}}',32.4586,147546598,10607530,NULL,'2015-06-20 09:24:15',1434792255,NULL),(1929128338,6410878,2,457794,0,1,1,'X',1,1,80,530849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}}',32.4721,171824241,94674,NULL,'2018-01-20 23:24:00',1516490640,NULL),(1910618811,6410878,2,49713,0,1,1,'S',1,0.994195,402,961386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 8, \"small_tick_hit\": 283, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',32.4895,146399366,3886250,NULL,'2015-05-14 15:22:38',1431616958,NULL),(1910543967,6410878,2,216680,1,1,1,'S',1,0.996678,388,1078936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 131, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 131, \"small_tick_hit\": 214}}',32.5397,146507371,2177477,NULL,'2015-05-17 17:11:56',1431882716,NULL),(1910622530,6410878,2,73984,0,1,1,'S',1,0.99529,324,1010503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 185, \"large_tick_hit\": 172, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 172, \"small_tick_hit\": 279}}',32.5798,146372457,860351,NULL,'2015-05-13 16:50:35',1431535835,NULL),(1911302217,6410878,2,691481,1,1,1,'S',1,0.997732,188,1060514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"small_tick_hit\": 253}}',32.6746,147400311,972284,NULL,'2015-06-15 16:00:09',1434384009,NULL),(1910705096,6410878,2,238687,0,1,1,'S',1,0.991516,281,845313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 546, \"small_tick_hit\": 389, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 395}}',32.7299,146558841,3213638,NULL,'2015-05-19 15:57:07',1432051027,NULL),(1912049207,6410878,2,636663,1,1,1,'S',1,0.998862,318,1187493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 148, \"small_tick_hit\": 560, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 148, \"small_tick_hit\": 561}}',32.7723,148485499,803693,NULL,'2015-07-18 13:43:24',1437227004,NULL),(1911076031,6410878,2,118151,0,1,1,'S',1,0.99841,355,896197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 388, \"large_tick_hit\": 64, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 64, \"small_tick_hit\": 176}}',32.7973,147158636,2906464,NULL,'2015-06-07 17:37:45',1433698665,NULL),(1911339389,6410878,2,640787,1,1,1,'X',1,1,250,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 29, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 29, \"small_tick_hit\": 286}}',32.8802,147518889,1363308,NULL,'2015-06-19 15:01:10',1434726070,NULL),(1912729999,6410878,2,246112,1,1,1,'SH',1,0.998358,376,1126390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 52, \"small_tick_hit\": 840, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 52, \"small_tick_hit\": 842}}',32.9438,149581365,1781493,NULL,'2015-08-23 10:24:18',1440325458,NULL),(1910670897,6410878,2,699,0,1,1,'S',1,0.996581,354,840075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 513, \"large_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 70}}',33.0947,146708012,4506860,NULL,'2015-05-24 10:57:54',1432465074,NULL),(1918331585,6410878,2,161787,0,1,1,'S',1,0.990461,277,774594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 489, \"large_tick_hit\": 10, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 10, \"small_tick_hit\": 126}}',33.1231,157321774,2772680,NULL,'2016-05-22 17:46:55',1463939215,NULL),(1913636991,6410878,2,94845,0,1,1,'SH',1,0.984214,344,755206,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 912, \"large_tick_hit\": 12, \"small_tick_hit\": 510, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 924, \"large_tick_hit\": 12, \"small_tick_hit\": 521}}',33.1402,150814047,4431173,NULL,'2015-10-11 16:38:19',1444581499,NULL),(1912942911,6410878,2,705309,1,1,1,'SH',1,0.99729,140,1254403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 40, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 40, \"small_tick_hit\": 229}}',33.1463,149730839,264828,NULL,'2015-08-28 21:05:17',1440795917,NULL),(1911420375,6410878,2,489620,0,1,1,'S',1,0.998459,313,964207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',33.1728,147591275,2453518,NULL,'2015-06-21 15:17:12',1434899832,NULL),(1911080738,6410878,2,182790,0,1,1,'S',1,0.993944,544,887333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 707, \"large_tick_hit\": 18, \"small_tick_hit\": 588, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 18, \"small_tick_hit\": 594}}',33.187,147158165,8019716,NULL,'2015-06-07 17:20:38',1433697638,NULL),(1911773278,6410878,2,27447,0,1,1,'X',1,1,387,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 28, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 28, \"small_tick_hit\": 174}}',33.4262,148079505,4216800,NULL,'2015-07-06 10:37:40',1436179060,NULL),(1910554550,6410878,2,144416,0,1,1,'S',1,0.995169,371,1084585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 178, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 178, \"small_tick_hit\": 250}}',33.5184,146423981,1167739,NULL,'2015-05-15 12:31:26',1431693086,NULL),(1911416699,6410878,2,670835,1,1,1,'S',1,0.997773,223,962023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 226}}',33.8335,147591145,1263138,NULL,'2015-06-21 15:13:02',1434899582,NULL),(1910543387,6410878,2,697,0,1,1,'S',1,0.992806,326,964457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 59, \"small_tick_hit\": 88, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 59, \"small_tick_hit\": 91}}',34.146,146428851,2254448,NULL,'2015-05-15 15:30:45',1431703845,NULL),(1910775624,6410878,2,217396,0,1,1,'S',1,0.998131,150,849599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 240}}',34.2138,146558434,1121492,NULL,'2015-05-19 15:40:20',1432050020,NULL),(1910583722,6410878,2,151669,0,1,1,'S',1,0.998563,439,964297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 142, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 142, \"small_tick_hit\": 257}}',34.3613,146420448,2451168,NULL,'2015-05-15 09:47:09',1431683229,NULL),(1911242232,6410878,2,521457,1,1,1,'S',1,0.998403,373,961113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 253}}',34.599,147424870,3436608,NULL,'2015-06-16 13:34:25',1434461665,NULL),(1910551203,6410878,2,413084,0,1,1,'S',1,0.998261,278,963311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 41, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 41, \"small_tick_hit\": 297}}',34.709,146429031,1323028,NULL,'2015-05-15 15:36:57',1431704217,NULL),(1911432059,6410878,2,712969,1,1,1,'X',1,1,319,1077536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 6, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 6, \"small_tick_hit\": 271}}',34.8472,147511354,2810869,NULL,'2015-06-19 09:53:30',1434707610,NULL),(1911941317,6410878,2,704866,1,1,1,'XH',1,1,201,1256169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 347}}',34.9185,148357504,670027,NULL,'2015-07-14 16:47:52',1436892472,NULL),(1910713712,6410878,2,125681,0,1,1,'X',1,1,713,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 314, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 314, \"small_tick_hit\": 361}}',35.0084,146586989,5121482,NULL,'2015-05-20 17:23:27',1432142607,NULL),(1911135140,6410878,2,679342,1,1,1,'X',1,1,303,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 69, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 69, \"small_tick_hit\": 165}}',35.0813,147156912,1991795,NULL,'2015-06-07 16:36:29',1433694989,NULL),(1910648711,6410878,2,106553,1,1,1,'S',1,0.994606,370,1053561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 61, \"small_tick_hit\": 552, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 61, \"small_tick_hit\": 557}}',35.3176,146419749,1565649,NULL,'2015-05-15 09:11:40',1431681100,NULL),(1911195043,6410878,2,382042,0,1,1,'X',1,1,187,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 12, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 12, \"small_tick_hit\": 186}}',35.3902,147424807,1029180,NULL,'2015-06-16 13:32:08',1434461528,NULL),(1910560334,6410878,2,10819,0,1,1,'S',1,0.998092,430,971035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 81, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 81, \"small_tick_hit\": 94}}',35.5943,146394575,3641386,NULL,'2015-05-14 12:32:16',1431606736,NULL),(1910543855,6410878,2,216586,1,1,1,'S',1,0.996169,468,915333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 429, \"large_tick_hit\": 106, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 106, \"small_tick_hit\": 247}}',35.6079,146508856,4627942,NULL,'2015-05-17 18:06:40',1431886000,NULL),(1911690105,6410878,2,635407,0,1,1,'S',1,0.982857,210,801841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 262, \"large_tick_hit\": 19, \"small_tick_hit\": 235, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 19, \"small_tick_hit\": 239}}',35.6835,148079576,1273850,NULL,'2015-07-06 10:40:25',1436179225,NULL),(1911284459,6410878,2,269781,0,1,1,'S',1,0.998014,470,1076622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 51, \"small_tick_hit\": 535, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 51, \"small_tick_hit\": 537}}',35.7151,147424641,4136180,NULL,'2015-06-16 13:26:26',1434461186,NULL),(1911505792,6410878,2,68860,0,1,1,'S',1,0.996892,443,878932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 556, \"large_tick_hit\": 82, \"small_tick_hit\": 645, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 82, \"small_tick_hit\": 647}}',35.7256,147654525,4846942,NULL,'2015-06-23 16:02:43',1435075363,NULL),(1923625323,6410878,2,883224,0,1,1,'A',1,0.941019,102,592965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 195, \"large_tick_hit\": 13, \"small_tick_hit\": 143, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 155}}',35.9068,164652234,461250,NULL,'2017-03-03 23:35:32',1488584132,NULL),(1919636680,6410878,2,315,0,1,1,'X',1,1,114,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',35.9399,159281700,327092,NULL,'2016-07-23 12:51:35',1469278295,NULL),(1911195719,6410878,2,117426,0,1,1,'S',1,0.998965,618,1087096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 160, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 160, \"small_tick_hit\": 348}}',36.0725,147420215,5964890,NULL,'2015-06-16 10:08:24',1434449304,NULL),(1911226776,6410878,2,240732,0,1,1,'S',1,0.991667,210,899208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 205, \"large_tick_hit\": 22, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 22, \"small_tick_hit\": 250}}',36.0744,147399840,1012770,NULL,'2015-06-15 15:42:56',1434382976,NULL),(1910725343,6410878,2,158061,0,1,1,'X',1,1,247,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 26, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 26, \"small_tick_hit\": 152}}',36.1469,146557260,1351272,NULL,'2015-05-19 14:52:41',1432047161,NULL),(1912866341,6410878,2,38329,0,1,1,'XH',1,1,112,1256435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 54, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 54, \"small_tick_hit\": 67}}',36.1872,149730704,146988,NULL,'2015-08-28 20:58:13',1440795493,NULL),(1942644997,6410878,2,771880,0,1,1,'S',1,0.985294,223,683804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 591, \"large_tick_hit\": 19, \"small_tick_hit\": 127, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 130}}',36.3736,189702764,2119190,NULL,'2020-08-03 14:38:11',1596465491,NULL),(1911195453,6410878,2,382286,1,1,1,'S',1,0.995283,151,1180243,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 42, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 42, \"small_tick_hit\": 273}}',36.4187,147424739,381216,NULL,'2015-06-16 13:29:21',1434461361,NULL),(1910538073,6410878,2,81592,1,1,1,'X',1,1,520,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 194, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 194, \"small_tick_hit\": 275}}',36.4499,146419247,3222698,NULL,'2015-05-15 08:40:32',1431679232,NULL),(1913685498,6410878,2,358299,0,1,1,'A',1,0.974665,194,647182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 199, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 1, \"small_tick_hit\": 205}}',36.5063,150813029,1250546,NULL,'2015-10-11 16:01:58',1444579318,NULL),(1910592069,6410878,2,125954,0,1,1,'S',1,0.995898,499,974859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 360, \"large_tick_hit\": 407, \"small_tick_hit\": 447, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 407, \"small_tick_hit\": 450}}',36.7378,146423508,2062218,NULL,'2015-05-15 12:10:47',1431691847,NULL),(1911726293,6410878,2,40030,0,1,1,'A',1,0.969388,110,763742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 133, \"large_tick_hit\": 6, \"small_tick_hit\": 51, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 53}}',36.9897,148177193,411730,NULL,'2015-07-09 10:17:55',1436437075,NULL),(1911359969,6410878,2,295068,0,1,1,'S',1,0.997427,392,913453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 699, \"large_tick_hit\": 1, \"small_tick_hit\": 463, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 1, \"small_tick_hit\": 465}}',37.0464,147515817,6121070,NULL,'2015-06-19 13:16:17',1434719777,NULL),(1910746395,6410878,2,305021,0,1,1,'S',1,0.998201,239,969647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',37.0736,146549974,1369508,NULL,'2015-05-19 08:38:11',1432024691,NULL),(1911116550,6410878,2,574163,1,1,1,'S',1,0.9973,739,970006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 652, \"large_tick_hit\": 87, \"small_tick_hit\": 369, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 87, \"small_tick_hit\": 372}}',37.0992,147158052,11820494,NULL,'2015-06-07 17:16:59',1433697419,NULL),(1911656722,6410878,2,74697,0,1,1,'S',1,0.992095,350,793654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 631, \"large_tick_hit\": 9, \"small_tick_hit\": 364, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 9, \"small_tick_hit\": 367}}',37.1058,147876023,4138416,NULL,'2015-06-30 08:45:40',1435653940,NULL),(1911399116,6410878,2,137166,0,1,1,'S',1,0.992275,307,856556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 529, \"large_tick_hit\": 8, \"small_tick_hit\": 619, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 8, \"small_tick_hit\": 626}}',37.1263,147516034,3511082,NULL,'2015-06-19 13:26:34',1434720394,NULL),(1911419955,6410878,2,221508,0,1,1,'S',1,0.995608,346,866291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 381, \"large_tick_hit\": 77, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 77, \"small_tick_hit\": 223}}',37.4698,147515910,2874108,NULL,'2015-06-19 13:20:47',1434720047,NULL),(1911354703,6410878,2,574139,1,1,1,'X',1,1,388,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 133}}',37.6286,147590703,3718298,NULL,'2015-06-21 14:59:10',1434898750,NULL),(1910667011,6410878,2,215,0,1,1,'S',1,0.995272,235,862414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 344, \"large_tick_hit\": 17, \"small_tick_hit\": 60, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 17, \"small_tick_hit\": 61}}',37.6742,146715268,1732780,NULL,'2015-05-24 14:56:22',1432479382,NULL),(1910689928,6410878,2,10820,0,1,1,'S',1,0.997114,573,963662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 120}}',37.8086,146671424,6296000,NULL,'2015-05-23 11:49:54',1432381794,NULL),(1929202076,6410878,2,172619,0,1,1,'S',1,0.990476,71,526599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 33, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}}',37.9991,171824299,88188,NULL,'2018-01-20 23:26:29',1516490789,NULL),(1910782138,6410878,2,141775,0,1,1,'S',1,0.997611,396,902358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 444, \"large_tick_hit\": 129, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 129, \"small_tick_hit\": 263}}',38.0994,146558905,3665108,NULL,'2015-05-19 15:59:57',1432051197,NULL),(1911724389,6410878,2,39673,0,1,1,'X',1,1,154,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 1, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 1, \"small_tick_hit\": 46}}',38.1476,148177178,600140,NULL,'2015-07-09 10:16:49',1436437009,NULL),(1916997076,6410878,2,515868,1,1,1,'SH',1,0.998205,198,1257773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 359}}',38.5972,155411614,959511,NULL,'2016-03-16 12:57:42',1458133062,NULL),(1912170122,6410878,2,549630,0,1,1,'S',1,0.990489,247,753965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 402, \"large_tick_hit\": 14, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 14, \"small_tick_hit\": 313}}',38.8027,148554020,1873982,NULL,'2015-07-20 15:42:14',1437406934,NULL),(1942600666,6410878,2,1998199,1,1,1,'S',1,0.992783,311,774504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 714, \"large_tick_hit\": 13, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 13, \"small_tick_hit\": 238}}',38.8321,189698878,4075984,NULL,'2020-08-03 11:29:40',1596454180,NULL),(1910758716,6410878,2,469970,0,1,1,'X',1,1,249,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 9, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 9, \"small_tick_hit\": 201}}',38.8806,146707155,1204050,NULL,'2015-05-24 10:21:42',1432462902,NULL),(1910673288,6410878,2,321471,0,1,1,'X',1,1,273,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',38.9348,146707459,1901302,NULL,'2015-05-24 10:34:41',1432463681,NULL),(1911195152,6410878,2,382043,0,1,1,'S',1,0.994885,184,957968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 13, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 13, \"small_tick_hit\": 207}}',39.0186,147424782,988610,NULL,'2015-06-16 13:30:53',1434461453,NULL),(1911153650,6410878,2,215215,0,1,1,'X',1,1,379,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 335}}',39.5888,147157959,3471654,NULL,'2015-06-07 17:13:25',1433697205,NULL),(1911294738,6410878,2,616795,0,1,1,'S',1,0.997801,580,888775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 791, \"large_tick_hit\": 18, \"small_tick_hit\": 552, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 18, \"small_tick_hit\": 553}}',39.8437,147400044,8843376,NULL,'2015-06-15 15:50:37',1434383437,NULL),(1912921773,6410878,2,26451,0,1,1,'S',1,0.997019,473,960651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 64, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 64, \"small_tick_hit\": 198}}',40.041,149730559,5885140,NULL,'2015-08-28 20:51:50',1440795110,NULL),(1910721617,6410878,2,514773,0,1,1,'S',1,0.997487,290,959934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 23, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 23, \"small_tick_hit\": 108}}',40.065,146707679,1957802,NULL,'2015-05-24 10:44:13',1432464253,NULL),(1911426806,6410878,2,679205,1,1,1,'X',1,1,475,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 254}}',40.1666,147590395,5535788,NULL,'2015-06-21 14:49:46',1434898186,NULL),(1911912166,6410878,2,675211,1,1,1,'SH',1,0.99022,136,883271,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 203, \"large_tick_hit\": 8, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 8, \"small_tick_hit\": 197}}',40.2205,148250879,649936,NULL,'2015-07-11 13:34:57',1436621697,NULL),(1945964067,6410878,2,2565469,1,1,1,'A',1,0.963636,134,643535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 265, \"large_tick_hit\": 5, \"small_tick_hit\": 101, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',40.2656,194086771,1093750,NULL,'2021-01-18 00:02:31',1610928151,NULL),(1915575615,6410878,2,21010,0,1,1,'S',1,0.985368,912,751778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1594, \"small_tick_hit\": 359, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',40.4208,153586554,23260026,NULL,'2016-01-13 08:26:28',1452673588,NULL),(1911182789,6410878,2,622987,0,1,1,'S',1,0.991549,124,939555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 147, \"large_tick_hit\": 8, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 8, \"small_tick_hit\": 199}}',40.4971,147420130,436897,NULL,'2015-06-16 10:02:38',1434448958,NULL),(1910690406,6410878,2,11090,1,1,1,'S',1,0.997455,241,965961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 105, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 105, \"small_tick_hit\": 152}}',40.5101,146707738,685910,NULL,'2015-05-24 10:46:40',1432464400,NULL),(1911133361,6410878,2,679340,1,1,1,'X',1,1,373,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 59, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 59, \"small_tick_hit\": 161}}',40.5676,147156568,2932098,NULL,'2015-06-07 16:23:58',1433694238,NULL),(1911302754,6410878,2,696697,1,1,1,'S',1,0.99619,433,1190900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 77, \"small_tick_hit\": 613, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 77, \"small_tick_hit\": 617}}',40.9224,147400830,2346541,NULL,'2015-06-15 16:19:58',1434385198,NULL),(1911733393,6410878,2,19498,0,1,1,'A',1,0.964072,280,952978,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 276, \"large_tick_hit\": 28, \"small_tick_hit\": 340, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 28, \"small_tick_hit\": 362}}',40.984,148079290,2388398,NULL,'2015-07-06 10:29:05',1436178545,NULL),(1912748696,6410878,2,679339,1,1,1,'SH',1,0.992079,292,1248218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 138, \"small_tick_hit\": 209, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 138, \"small_tick_hit\": 213}}',41.0213,149581416,734563,NULL,'2015-08-23 10:27:19',1440325639,NULL),(1910682256,6410878,2,84368,0,1,1,'S',1,0.997812,608,970287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 174, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 174, \"small_tick_hit\": 306}}',41.3279,146707602,6405812,NULL,'2015-05-24 10:41:11',1432464071,NULL),(1911544336,6410878,2,107035,0,1,1,'S',1,0.997853,661,965257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 90, \"small_tick_hit\": 733, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 90, \"small_tick_hit\": 736}}',41.5178,147655141,9170126,NULL,'2015-06-23 16:24:49',1435076689,NULL),(1942575577,6410878,2,2424032,0,1,1,'A',1,0.974441,156,751621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 251, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',41.5354,189699142,1063114,NULL,'2020-08-03 11:43:51',1596455031,NULL),(1910712618,6410878,2,240539,0,1,1,'S',1,0.997537,417,969199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 23, \"small_tick_hit\": 393, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 23, \"small_tick_hit\": 395}}',41.5423,146707535,4143882,NULL,'2015-05-24 10:37:53',1432463873,NULL),(1919037149,6410878,2,956030,1,1,1,'SH',1,0.99631,169,1117708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 102}}',41.5486,158290029,808194,NULL,'2016-06-21 19:21:47',1466536907,NULL),(1911815999,6410878,2,490679,0,1,1,'X',1,1,508,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',41.7336,148176993,6295226,NULL,'2015-07-09 10:08:05',1436436485,NULL),(1911259943,6410878,2,133651,0,1,1,'X',1,1,607,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 607, \"small_tick_hit\": 372}}',41.8312,147425121,9027840,NULL,'2015-06-16 13:42:52',1434462172,NULL),(1910740744,6410878,2,27162,1,1,1,'S',1,0.998966,626,966579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 233, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 233, \"small_tick_hit\": 341}}',41.931,146682564,7331000,NULL,'2015-05-23 17:50:59',1432403459,NULL),(1910595771,6410878,2,385128,0,1,1,'S',1,0.996769,258,1060600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 57, \"small_tick_hit\": 359, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 57, \"small_tick_hit\": 361}}',42.0703,146464530,1085389,NULL,'2015-05-16 14:33:32',1431786812,NULL),(1929117504,6410878,2,259,0,1,1,'A',1,0.978261,83,1048284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 7, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',42.0727,171824157,159360,NULL,'2018-01-20 23:20:35',1516490435,NULL),(1911852821,6410878,2,457274,0,1,1,'S',1,0.994444,354,841925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 443, \"large_tick_hit\": 14, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 14, \"small_tick_hit\": 259}}',42.3703,148250997,3189438,NULL,'2015-07-11 13:38:42',1436621922,NULL),(1912073261,6410878,2,54357,1,1,1,'SH',1,0.997235,545,1026741,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 59, \"small_tick_hit\": 537, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 59, \"small_tick_hit\": 540}}',42.6586,148710629,6736162,NULL,'2015-07-25 14:36:11',1437834971,NULL),(1911384869,6410878,2,660882,0,1,1,'S',1,0.997191,217,958847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 23, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 23, \"small_tick_hit\": 139}}',42.7545,147591085,1064072,NULL,'2015-06-21 15:11:06',1434899466,NULL),(1916808451,6410878,2,140111,0,1,1,'S',1,0.992,405,879785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 467, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 155}}',43.1283,155106590,4133886,NULL,'2016-03-04 21:59:14',1457128754,NULL),(1911310272,6410878,2,549629,0,1,1,'S',1,0.99812,333,965224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 199}}',43.1436,147590952,2760116,NULL,'2015-06-21 15:06:50',1434899210,NULL),(1911262679,6410878,2,256627,0,1,1,'S',1,0.992509,220,878343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 260, \"large_tick_hit\": 21, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 21, \"small_tick_hit\": 252}}',43.53,147399910,1437670,NULL,'2015-06-15 15:46:05',1434383165,NULL),(1912731552,6410878,2,246789,0,1,1,'A',1,0.979947,314,758518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 472, \"large_tick_hit\": 43, \"small_tick_hit\": 218, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 43, \"small_tick_hit\": 226}}',44.0983,149609793,2585336,NULL,'2015-08-24 09:55:05',1440410105,NULL),(1911387359,6410878,2,28012,1,1,1,'S',1,0.998214,422,968765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 99, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 99, \"small_tick_hit\": 138}}',44.2718,147512278,3475362,NULL,'2015-06-19 10:36:27',1434710187,NULL),(1911600678,6410878,2,41044,0,1,1,'S',1,0.992263,306,796847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 492, \"large_tick_hit\": 8, \"small_tick_hit\": 13, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 8, \"small_tick_hit\": 14}}',44.2798,147875953,3110074,NULL,'2015-06-30 08:41:54',1435653714,NULL),(1935401220,6410878,2,1191443,0,1,1,'B',1,0.927083,66,841058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 72, \"small_tick_hit\": 106, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 117}}',44.4898,180190893,155644,NULL,'2019-04-03 09:25:37',1554283537,NULL),(1910662005,6410878,2,168700,0,1,1,'S',1,0.99095,261,943373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 265, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 175}}',44.5244,146535979,1748134,NULL,'2015-05-18 17:44:07',1431971047,NULL),(1911200728,6410878,2,442293,1,1,1,'S',1,0.999336,1055,965854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 879, \"large_tick_hit\": 176, \"small_tick_hit\": 450, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 176, \"small_tick_hit\": 451}}',44.5587,147399675,22500648,NULL,'2015-06-15 15:36:58',1434382618,NULL),(1911262536,6410878,2,48439,1,1,1,'S',1,0.998283,590,966599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 57, \"small_tick_hit\": 573, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 57, \"small_tick_hit\": 575}}',44.6991,147360237,7596634,NULL,'2015-06-14 09:33:13',1434274393,NULL),(1912107438,6410878,2,391717,1,1,1,'SH',1,0.995652,135,1250716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 61, \"small_tick_hit\": 94, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 61, \"small_tick_hit\": 95}}',44.7854,148616869,176442,NULL,'2015-07-22 15:22:00',1437578520,NULL),(1911302326,6410878,2,692638,0,1,1,'A',1,0.969101,204,751537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 274, \"small_tick_hit\": 71, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 73}}',44.8963,147359187,1120754,NULL,'2015-06-14 08:45:39',1434271539,NULL),(1943888788,6410878,2,2565470,1,1,1,'SH',1,0.992327,139,1152606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 252}}',45.117,191356119,527337,NULL,'2020-10-08 14:56:05',1602168965,NULL),(1911330582,6410878,2,12207,1,1,1,'S',1,0.99495,271,961179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 107, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 107, \"small_tick_hit\": 125}}',45.1417,147591226,1123914,NULL,'2015-06-21 15:15:41',1434899741,NULL),(1911093980,6410878,2,560435,1,1,1,'S',1,0.995591,612,867668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 785, \"large_tick_hit\": 146, \"small_tick_hit\": 424, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 146, \"small_tick_hit\": 427}}',45.1483,147156382,9038664,NULL,'2015-06-07 16:16:14',1433693774,NULL),(1910554028,6410878,2,144326,0,1,1,'S',1,0.998018,716,958962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 269, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 269, \"small_tick_hit\": 293}}',45.4417,146420402,7678598,NULL,'2015-05-15 09:44:21',1431683061,NULL),(1911558733,6410878,2,315614,0,1,1,'S',1,0.986678,455,789786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 667, \"large_tick_hit\": 20, \"small_tick_hit\": 498, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 20, \"small_tick_hit\": 504}}',45.5049,147687564,5213984,NULL,'2015-06-24 16:07:19',1435162039,NULL),(1911371050,6410878,2,520372,0,1,1,'S',1,0.994792,241,830761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 210}}',45.7686,147546736,2251810,NULL,'2015-06-20 09:29:54',1434792594,NULL),(1912866512,6410878,2,245736,1,1,1,'S',1,0.998401,542,966674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 10, \"small_tick_hit\": 707, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 10, \"small_tick_hit\": 709}}',45.903,149813385,7026766,NULL,'2015-08-31 16:25:29',1441038329,NULL),(1913862987,6410878,2,320803,0,1,1,'XH',1,1,164,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 30, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 30, \"small_tick_hit\": 149}}',45.9765,150924427,595044,NULL,'2015-10-16 13:13:52',1445001232,NULL),(1911202133,6410878,2,37710,1,1,1,'S',1,0.986979,300,681807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 705, \"large_tick_hit\": 42, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 42, \"small_tick_hit\": 391}}',45.9985,147302475,3516080,NULL,'2015-06-12 17:28:14',1434130094,NULL),(1910758371,6410878,2,101628,0,1,1,'S',1,0.997439,388,904358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',46.0762,146558394,3917204,NULL,'2015-05-19 15:38:42',1432049922,NULL),(1942632950,6410878,2,1599007,0,1,1,'S',1,0.992331,208,821118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 340, \"large_tick_hit\": 84, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 84, \"small_tick_hit\": 226}}',46.2109,189698815,1452898,NULL,'2020-08-03 11:25:57',1596453957,NULL),(1918331393,6410878,2,692031,1,1,1,'S',1,0.99006,191,804271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 339, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 162}}',46.2146,157269778,1829990,NULL,'2016-05-21 10:22:03',1463826123,NULL),(1911406126,6410878,2,169089,0,1,1,'S',1,0.994012,476,843378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 689, \"small_tick_hit\": 473, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 693, \"small_tick_hit\": 476}}',46.3985,147490672,7446410,NULL,'2015-06-18 17:23:31',1434648211,NULL),(1918801774,6410878,2,405445,0,1,1,'S',1,0.980188,307,772436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 534, \"large_tick_hit\": 13, \"small_tick_hit\": 393, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 13, \"small_tick_hit\": 406}}',46.4893,158025214,3028114,NULL,'2016-06-13 13:15:40',1465823740,NULL),(1936650670,6410878,2,1043203,0,1,1,'A',1,0.977632,262,754848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 435, \"large_tick_hit\": 2, \"small_tick_hit\": 306, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',46.6827,181626177,1974296,NULL,'2019-06-30 15:41:39',1561909299,NULL),(1917020388,6410878,2,635513,1,1,1,'SH',1,0.994264,196,1250509,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 49, \"small_tick_hit\": 324, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 49, \"small_tick_hit\": 327}}',46.7814,155474740,707842,NULL,'2016-03-18 22:25:03',1458339903,NULL),(1911093001,6410878,2,153896,0,1,1,'S',1,0.998521,482,947995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 490, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 185}}',47.0773,147157461,5714078,NULL,'2015-06-07 16:55:15',1433696115,NULL),(1919863440,6410878,2,111680,0,1,1,'S',1,0.986212,547,401496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1084, \"large_tick_hit\": 11, \"small_tick_hit\": 121, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}}',47.3057,159365691,5404286,NULL,'2016-07-26 11:14:48',1469531688,NULL),(1911314721,6410878,2,1147,0,1,1,'S',1,0.997972,1286,959180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',47.5215,147483126,37875108,NULL,'2015-06-18 12:56:50',1434632210,NULL),(1911323044,6410878,2,632363,1,1,1,'S',1,0.994475,388,873272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 416, \"large_tick_hit\": 53, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 53, \"small_tick_hit\": 252}}',47.5296,147490477,4303330,NULL,'2015-06-18 17:16:13',1434647773,NULL),(1911324770,6410878,2,633377,1,1,1,'S',1,0.998841,1101,967345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 843, \"large_tick_hit\": 258, \"small_tick_hit\": 623, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 258, \"small_tick_hit\": 625}}',47.5913,147590554,21997182,NULL,'2015-06-21 14:54:33',1434898473,NULL),(1949234643,6410878,2,2586347,1,1,1,'S',1,0.990826,190,972216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"small_tick_hit\": 134, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 137}}',47.6448,198599393,1001308,NULL,'2021-06-01 12:27:53',1622550473,NULL),(1911371162,6410878,2,131867,1,1,1,'X',1,1,349,1072449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 82, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 82, \"small_tick_hit\": 138}}',47.6494,147519086,1912663,NULL,'2015-06-19 15:07:49',1434726469,NULL),(1913843513,6410878,2,373015,0,1,1,'SH',1,0.993225,238,1043843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 336, \"large_tick_hit\": 61, \"small_tick_hit\": 336, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 61, \"small_tick_hit\": 340}}',48.1486,150930281,2052853,NULL,'2015-10-16 17:10:22',1445015422,NULL),(1911067843,6410878,2,329093,0,1,1,'X',1,1,440,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 65, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 65, \"small_tick_hit\": 225}}',48.2245,147157834,4065306,NULL,'2015-06-07 17:08:30',1433696910,NULL),(1913716098,6410878,2,657904,1,1,1,'SH',1,0.997871,820,981191,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 885, \"small_tick_hit\": 521, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 887, \"small_tick_hit\": 522}}',48.2786,150772305,17465872,NULL,'2015-10-10 09:16:12',1444468572,NULL),(1911389061,6410878,2,358746,0,1,1,'S',1,0.999052,603,964434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"small_tick_hit\": 451, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 452}}',48.643,147615862,8896158,NULL,'2015-06-22 10:18:23',1434968303,NULL),(1911118378,6410878,2,199049,0,1,1,'S',1,0.996173,555,967165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 229}}',49.0283,147155891,7570948,NULL,'2015-06-07 15:58:50',1433692730,NULL),(1911229037,6410878,2,516188,1,1,1,'S',1,0.998959,645,965741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"large_tick_hit\": 3, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',49.6475,147420322,10165474,NULL,'2015-06-16 10:14:44',1434449684,NULL),(1911881048,6410878,2,404025,1,1,1,'S',1,0.991585,285,1180105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 422, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 428}}',49.9195,148357567,1798470,NULL,'2015-07-14 16:50:36',1436892636,NULL),(1910667500,6410878,2,56063,0,1,1,'S',1,0.988177,585,843951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 736, \"small_tick_hit\": 267, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 272}}',50.0121,146676753,10586490,NULL,'2015-05-23 14:43:18',1432392198,NULL),(1911431891,6410878,2,708215,1,1,1,'S',1,0.99729,246,964334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 123}}',50.6254,147591008,1540540,NULL,'2015-06-21 15:08:18',1434899298,NULL),(1916434815,6410878,2,834752,1,1,1,'X',1,1,496,983808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 31, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 31, \"small_tick_hit\": 271}}',50.6636,154699910,5760382,NULL,'2016-02-19 11:34:25',1455881665,NULL),(1916168774,6410878,2,353841,1,1,1,'XH',1,1,364,1025709,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 4, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 4, \"small_tick_hit\": 251}}',51.046,154260090,3452322,NULL,'2016-02-04 12:30:09',1454589009,NULL),(1926875743,6410878,2,857417,0,1,1,'S',1,0.981908,270,758948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 451, \"large_tick_hit\": 7, \"small_tick_hit\": 139, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 145}}',51.0645,168863092,2211986,NULL,'2017-09-02 11:12:08',1504350728,NULL),(1916931002,6410878,2,846260,0,1,1,'S',1,0.997403,731,947788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 742, \"large_tick_hit\": 1, \"small_tick_hit\": 409, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 1, \"small_tick_hit\": 410}}',51.8238,155338196,12991258,NULL,'2016-03-13 11:03:27',1457867007,NULL),(1936624103,6410878,2,857417,0,1,1,'S',1,0.991776,263,414189,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 454, \"large_tick_hit\": 7, \"small_tick_hit\": 142, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 145}}',52.0962,181637717,1234416,NULL,'2019-07-01 10:07:30',1561975650,NULL),(1915022793,6410878,2,436664,1,1,1,'S',1,0.999318,892,999985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_tick_hit\": 315, \"small_tick_hit\": 574, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 315, \"small_tick_hit\": 575}}',53.0787,152847068,9866788,NULL,'2015-12-21 10:50:54',1450695054,NULL),(1913095813,6410878,2,717341,1,1,1,'SH',1,0.998165,299,1141804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 246}}',53.5213,149855557,2628078,NULL,'2015-09-02 15:02:36',1441206156,NULL),(1918542347,6410878,2,793357,1,1,1,'SH',1,0.995392,507,967552,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 722, \"small_tick_hit\": 358, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 723, \"small_tick_hit\": 362}}',54.0174,157545334,7926323,NULL,'2016-05-29 12:30:17',1464525017,NULL),(1911379784,6410878,2,98229,0,1,1,'X',1,1,1700,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 722}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 722}}',54.0574,147590898,49918604,NULL,'2015-06-21 15:04:51',1434899091,NULL),(1911340914,6410878,2,643605,1,1,1,'S',1,0.998295,797,959250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"large_tick_hit\": 149, \"small_tick_hit\": 374, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 149, \"small_tick_hit\": 376}}',54.4334,147615724,12294784,NULL,'2015-06-22 10:10:37',1434967837,NULL),(1911652336,6410878,2,101312,0,1,1,'S',1,0.998885,616,959572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 281}}',55.2326,148010165,9250240,NULL,'2015-07-04 10:29:34',1436005774,NULL),(1911759242,6410878,2,696548,1,1,1,'SH',1,0.997925,329,1019981,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 153}}',55.2416,148109425,2846255,NULL,'2015-07-07 09:01:57',1436259717,NULL),(1918855389,6410878,2,689535,1,1,1,'S',1,0.998527,847,938730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 640, \"large_tick_hit\": 257, \"small_tick_hit\": 459, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 257, \"small_tick_hit\": 460}}',55.37,157964749,12675746,NULL,'2016-06-11 18:33:17',1465669997,NULL),(1916122689,6410878,2,423201,0,1,1,'S',1,0.989796,226,863267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 257, \"large_tick_hit\": 20, \"small_tick_hit\": 305, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 20, \"small_tick_hit\": 309}}',57.1696,154259987,1316962,NULL,'2016-02-04 12:23:54',1454588634,NULL),(1919558831,6410878,2,56283,1,1,1,'S',1,0.998934,550,916526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 647, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 290}}',58.0294,159110067,9558860,NULL,'2016-07-17 15:57:07',1468771027,NULL),(1911391824,6410878,2,50933,0,1,1,'S',1,0.99889,627,964876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 130, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 130, \"small_tick_hit\": 274}}',58.3023,147512517,8004030,NULL,'2015-06-19 10:47:12',1434710832,NULL),(1911308602,6410878,2,250,0,1,1,'S',1,0.998783,503,968420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 184, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 184, \"small_tick_hit\": 319}}',58.8667,147512153,3004448,NULL,'2015-06-19 10:30:28',1434709828,NULL),(1942658278,6410878,2,1259886,1,1,1,'S',1,0.989933,353,832243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 467, \"large_tick_hit\": 3, \"small_tick_hit\": 415, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 3, \"small_tick_hit\": 419}}',58.9615,189698732,3217974,NULL,'2020-08-03 11:20:51',1596453651,NULL),(1930901370,6410878,2,1607156,0,1,1,'SH',1,0.993421,164,929035,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 126, \"large_tick_hit\": 60, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 60, \"small_tick_hit\": 116}}',58.9664,174020548,530546,NULL,'2018-05-01 12:40:22',1525178422,NULL),(1919184994,6410878,2,700792,0,1,1,'S',1,0.996581,292,883468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 359, \"large_tick_hit\": 48, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 48, \"small_tick_hit\": 177}}',60.0434,158549252,2222948,NULL,'2016-06-29 15:38:49',1467214729,NULL),(1911757125,6410878,2,196773,1,1,1,'S',1,0.998565,456,967702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',60.1698,148177122,5143060,NULL,'2015-07-09 10:14:08',1436436848,NULL),(1915996771,6410878,2,406358,0,1,1,'SH',1,0.990741,540,929603,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 600, \"large_tick_hit\": 57, \"small_tick_hit\": 199, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 57, \"small_tick_hit\": 204}}',60.4238,154001255,6978131,NULL,'2016-01-26 19:55:09',1453838109,NULL),(1915143284,6410878,2,831115,1,1,1,'X',1,1,328,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 51, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 51, \"small_tick_hit\": 163}}',60.8775,152814687,2262826,NULL,'2015-12-20 11:47:22',1450612042,NULL),(1913698662,6410878,2,685140,1,1,1,'SH',1,0.997972,352,1016774,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 141}}',60.9666,150836428,3232136,NULL,'2015-10-12 15:17:06',1444663026,NULL),(1911406517,6410878,2,169292,0,1,1,'X',1,1,602,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 5, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',61.223,147490283,10973750,NULL,'2015-06-18 17:08:14',1434647294,NULL),(1913814322,6410878,2,300266,1,1,1,'X',1,1,959,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 959, \"small_tick_hit\": 628}, \"maximum_statistics\": {\"great\": 959, \"small_tick_hit\": 628}}',62.0334,150984842,22329224,NULL,'2015-10-18 11:03:50',1445166230,NULL),(1911793788,6410878,2,674553,0,1,1,'SH',1,0.995918,196,1018938,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 48, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',62.6727,148109334,1018513,NULL,'2015-07-07 08:56:42',1436259402,NULL),(1915557083,6410878,2,683752,0,1,1,'S',1,0.997636,224,959033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 199}}',64.5032,153586718,1152284,NULL,'2016-01-13 08:40:28',1452674428,NULL),(1913230386,6410878,2,499016,0,1,1,'SH',1,0.997706,262,1129898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 20, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 20, \"small_tick_hit\": 174}}',66.1822,150303581,1865299,NULL,'2015-09-20 15:26:36',1442762796,NULL),(1936550624,6410878,2,1630241,1,1,1,'S',1,0.993917,408,900377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 481, \"large_tick_hit\": 70, \"small_tick_hit\": 266, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 70, \"small_tick_hit\": 270}}',66.3055,181626298,4220100,NULL,'2019-06-30 15:50:52',1561909852,NULL),(1919850221,6410878,2,724894,1,1,1,'S',1,0.997911,1162,980503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1162, \"small_tick_hit\": 749, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1162, \"small_tick_hit\": 753}}',66.3375,159314601,32800430,NULL,'2016-07-24 14:06:24',1469369184,NULL),(1919858734,6410878,2,794398,0,1,1,'S',1,0.996974,279,887264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 363, \"large_tick_hit\": 4, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',66.4004,159423419,2135180,NULL,'2016-07-28 13:12:30',1469711550,NULL),(1919779032,6410878,2,871815,1,1,1,'X',1,1,235,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 29, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 29, \"small_tick_hit\": 86}}',67.4361,159314940,1221456,NULL,'2016-07-24 14:20:22',1469370022,NULL),(1937070898,6410878,2,396035,1,1,1,'S',1,0.998525,288,966724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 5, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 5, \"small_tick_hit\": 390}}',70.1091,182248708,2049362,NULL,'2019-08-08 10:40:15',1565260815,NULL),(1919933915,6410878,2,342677,0,1,1,'A',1,0.978227,302,818432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 388, \"small_tick_hit\": 241, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 249}}',70.7447,159619030,2358542,NULL,'2016-08-04 11:50:10',1470311410,NULL),(1942615636,6410878,2,2459531,1,1,1,'A',1,0.975089,132,763076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 161, \"large_tick_hit\": 19, \"small_tick_hit\": 94, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 19, \"small_tick_hit\": 97}}',72.296,189702615,591740,NULL,'2020-08-03 14:31:38',1596465098,NULL),(1919787591,6410878,2,925756,0,1,1,'S',1,0.993348,265,960030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 186}}',75.598,159403086,1488022,NULL,'2016-07-27 18:59:31',1469645971,NULL),(1919864244,6410878,2,298154,0,1,1,'S',1,0.998152,275,933106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 287, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 253}}',76.2227,159423606,1895318,NULL,'2016-07-28 13:21:20',1469712080,NULL),(1919784370,6410878,2,758848,0,1,1,'S',1,0.988281,143,948363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 144, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 111}}',77.2201,159403369,524818,NULL,'2016-07-27 19:12:40',1469646760,NULL),(1919089037,6410878,2,882638,0,1,1,'S',1,0.9941,175,961736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',79.0307,158289686,772756,NULL,'2016-06-21 19:08:31',1466536111,NULL),(1919763779,6410878,2,486513,0,1,1,'S',1,0.995951,197,958445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 50}}',82.9663,159316330,976870,NULL,'2016-07-24 15:14:59',1469373299,NULL),(1918295909,6410878,2,844815,1,1,1,'XH',1,1,585,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_tick_hit\": 4, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 4, \"small_tick_hit\": 365}}',85.8983,157287599,8836373,NULL,'2016-05-21 20:24:47',1463862287,NULL),(1919822786,6410878,2,530442,0,1,1,'X',1,1,304,976704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 25, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 25, \"small_tick_hit\": 137}}',86.0725,159423532,2150454,NULL,'2016-07-28 13:18:12',1469711892,NULL),(1913715414,6410878,2,572709,1,1,1,'SH',1,0.997392,948,1153891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 297, \"small_tick_hit\": 582, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 297, \"small_tick_hit\": 586}}',87.0099,150805863,13643382,NULL,'2015-10-11 11:00:23',1444561223,NULL),(1919809392,6410878,2,885109,1,1,1,'S',1,0.994526,382,960365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 51, \"small_tick_hit\": 163, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 51, \"small_tick_hit\": 166}}',88.0966,159341838,3084566,NULL,'2016-07-25 13:46:54',1469454414,NULL),(1923674811,6410878,2,352235,0,1,1,'S',1,0.98995,561,930175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 580, \"small_tick_hit\": 208, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 584, \"small_tick_hit\": 212}}',89.414,164599070,7746296,NULL,'2017-03-01 14:00:10',1488376810,NULL),(1912964463,6410878,2,581185,1,1,1,'X',1,1,634,975168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 1, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',89.5573,149785318,9861616,NULL,'2015-08-30 15:55:45',1440950145,NULL),(1919824027,6410878,2,712728,0,1,1,'X',1,1,328,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 52, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 52, \"small_tick_hit\": 136}}',90.5186,159364836,2269448,NULL,'2016-07-26 10:26:42',1469528802,NULL),(1913700038,6410878,2,733817,1,1,1,'SH',1,0.992593,474,1004847,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 480, \"small_tick_hit\": 592, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 598}}',91.5172,150830291,5872528,NULL,'2015-10-12 08:52:52',1444639972,NULL),(1919783899,6410878,2,398554,0,1,1,'S',1,0.996154,343,902567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 389, \"large_tick_hit\": 8, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 122}}',92.1681,159365322,2949502,NULL,'2016-07-26 10:53:13',1469530393,NULL),(1919846173,6410878,2,546837,1,1,1,'S',1,0.99654,387,960381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 78, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 78, \"small_tick_hit\": 191}}',95.0239,159364928,2995550,NULL,'2016-07-26 10:33:00',1469529180,NULL),(1911337074,6410878,2,17908,0,1,1,'X',1,1,1046,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 448}}',95.2974,147515564,15571224,NULL,'2015-06-19 13:04:41',1434719081,NULL),(1942627050,6410878,2,1207082,0,1,1,'S',1,0.98722,186,957194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 123, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',100.654,189702947,841494,NULL,'2020-08-03 14:45:40',1596465940,NULL),(1913775047,6410878,2,17909,0,1,1,'X',1,1,1082,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"large_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 286}}',106.543,150962347,20765192,NULL,'2015-10-17 17:13:40',1445102020,NULL),(1940092152,6433144,2,2036865,0,1,1,'A',1,0.94875,188,678311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 368, \"large_tick_hit\": 9, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',8.63815,186319241,1134920,NULL,'2020-04-08 17:55:06',1586368506,NULL),(1949228084,6443117,2,884085,0,1,1,'D',1,0.63836,60,39527,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 964, \"great\": 1565, \"large_tick_hit\": 90, \"small_tick_hit\": 89, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 2529, \"large_tick_hit\": 90, \"small_tick_hit\": 113}}',NULL,198525759,636789,NULL,'2021-05-30 04:52:49',1622350369,NULL),(1956333164,6443117,2,2160014,1,1,1,'D',1,0.721595,77,135793,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 393, \"great\": 984, \"large_tick_hit\": 43, \"small_tick_hit\": 59, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1377, \"large_tick_hit\": 43, \"small_tick_hit\": 85}}',0.000101,207768775,699990,NULL,'2022-06-21 05:49:05',1655790545,NULL),(1949722407,6443117,2,2511070,1,1,1,'C',1,0.850227,95,154798,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 311, \"great\": 1697, \"large_tick_hit\": 88, \"small_tick_hit\": 463, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 2008, \"large_tick_hit\": 88, \"small_tick_hit\": 548}}',0.001047,199113305,1309690,NULL,'2021-06-17 23:28:56',1623972536,NULL),(1928560907,6443117,2,869222,0,1,1,'B',1,0.933893,179,192782,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 183, \"great\": 2270, \"large_tick_hit\": 37, \"small_tick_hit\": 476, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2453, \"large_tick_hit\": 37, \"small_tick_hit\": 490}}',0.087826,170941212,2822100,NULL,'2017-12-13 22:53:38',1513205618,NULL),(1928463546,6443117,2,1351956,1,1,1,'B',1,0.93102,115,177409,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 157, \"great\": 2107, \"large_tick_hit\": 11, \"small_tick_hit\": 136, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2264, \"large_tick_hit\": 11, \"small_tick_hit\": 146}}',0.143499,170809778,2282820,NULL,'2017-12-07 22:15:06',1512684906,NULL),(1928349458,6443117,2,1358210,1,1,1,'A',1,0.940102,150,415649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 157, \"great\": 2292, \"large_tick_hit\": 30, \"small_tick_hit\": 817, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 2449, \"large_tick_hit\": 30, \"small_tick_hit\": 860}}',0.152547,170811393,3279218,NULL,'2017-12-08 00:25:58',1512692758,NULL),(1938789695,6443117,2,2172231,1,1,1,'C',1,0.888829,50,407744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 875, \"large_tick_hit\": 10, \"small_tick_hit\": 762, \"small_tick_miss\": 125}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 10, \"small_tick_hit\": 887}}',0.66395,184578048,751512,NULL,'2020-01-09 02:57:00',1578538620,NULL),(1939626461,6443117,2,1860433,1,1,1,'C',1,0.853837,39,162875,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 471, \"large_tick_hit\": 10, \"small_tick_hit\": 220, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 10, \"small_tick_hit\": 252}}',0.919693,185744400,206828,NULL,'2020-03-17 00:33:31',1584405211,NULL),(1927283469,6443117,2,1070852,0,1,1,'C',1,0.853516,18,305708,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 241, \"large_tick_hit\": 6, \"small_tick_hit\": 190, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',1.09766,169267795,123644,NULL,'2017-09-22 02:14:55',1506046495,NULL),(1928409903,6443117,2,1158593,1,1,1,'B',1,0.931677,113,413215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 1225, \"large_tick_hit\": 3, \"small_tick_hit\": 422, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1315, \"large_tick_hit\": 3, \"small_tick_hit\": 453}}',1.16585,170852878,1488836,NULL,'2017-12-09 19:08:54',1512846534,NULL),(1949542514,6443117,2,2106491,0,1,1,'B',1,0.903493,80,337978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 840, \"large_tick_hit\": 5, \"small_tick_hit\": 138, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 5, \"small_tick_hit\": 155}}',1.43298,198867656,857544,NULL,'2021-06-09 19:50:39',1623268239,NULL),(1950408516,6443117,2,2126626,1,1,1,'B',1,0.91602,143,183479,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 1137, \"large_tick_hit\": 74, \"small_tick_hit\": 87, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1238, \"large_tick_hit\": 74, \"small_tick_hit\": 105}}',1.48502,200114204,1348100,NULL,'2021-07-22 01:08:04',1626916084,NULL),(1954920647,6443117,2,2536126,1,1,1,'B',1,0.931969,124,412742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 1373, \"large_tick_hit\": 52, \"small_tick_hit\": 397, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1468, \"large_tick_hit\": 52, \"small_tick_hit\": 435}}',2.05099,205954196,2345930,NULL,'2022-03-20 23:54:51',1647820491,NULL),(1922528263,6443117,2,120569,0,1,1,'B',1,0.938505,128,495122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 544, \"large_tick_hit\": 87, \"small_tick_hit\": 361, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 87, \"small_tick_hit\": 389}}',2.09757,162976760,775182,NULL,'2016-12-22 02:34:17',1482374057,NULL),(1927208212,6443117,2,1102145,1,1,1,'B',1,0.917214,41,375636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 434, \"large_tick_hit\": 18, \"small_tick_hit\": 246, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 18, \"small_tick_hit\": 267}}',2.13403,169311958,307308,NULL,'2017-09-23 22:46:43',1506206803,NULL),(1922501937,6443117,2,786345,0,1,1,'B',1,0.919771,40,359249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 223, \"small_tick_hit\": 98, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 104}}',2.26314,162976689,168296,NULL,'2016-12-22 02:30:18',1482373818,NULL),(1928461868,6443117,2,668662,0,1,1,'A',1,0.972754,266,292877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 2814, \"large_tick_hit\": 135, \"small_tick_hit\": 300, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 2887, \"large_tick_hit\": 135, \"small_tick_hit\": 318}}',2.65421,170811623,6430017,NULL,'2017-12-08 00:43:07',1512693787,NULL),(1927200870,6443117,2,925756,0,1,1,'C',1,0.889135,30,359934,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 184, \"large_tick_hit\": 45, \"small_tick_hit\": 172, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 45, \"small_tick_hit\": 186}}',2.88297,169370615,132754,NULL,'2017-09-26 21:09:39',1506460179,NULL),(1937486271,6443117,2,443830,0,1,1,'B',1,0.920131,59,407098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 505, \"large_tick_hit\": 2, \"small_tick_hit\": 334, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 2, \"small_tick_hit\": 359}}',2.88744,182825546,545388,NULL,'2019-09-15 04:43:11',1568522591,NULL),(1951102055,6443117,2,1069448,0,1,1,'C',1,0.886898,64,167986,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 548, \"large_tick_hit\": 54, \"small_tick_hit\": 190, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 54, \"small_tick_hit\": 212}}',2.96725,200874225,444130,NULL,'2021-08-16 23:43:39',1629157419,NULL),(1927367937,6443117,2,1149573,0,1,1,'B',1,0.916345,42,412069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 427, \"large_tick_hit\": 3, \"small_tick_hit\": 282, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',3.07275,169422709,386056,NULL,'2017-09-29 19:18:42',1506712722,NULL),(1949852812,6443117,2,1696380,1,1,1,'A',1,0.946623,157,528115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1341, \"large_tick_hit\": 242, \"small_tick_hit\": 1024, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 1402, \"large_tick_hit\": 242, \"small_tick_hit\": 1110}}',3.40397,199212608,3037760,NULL,'2021-06-21 08:11:00',1624263060,NULL),(1939704127,6443117,2,1589438,0,1,1,'A',1,0.946985,83,418801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 717, \"large_tick_hit\": 51, \"small_tick_hit\": 143, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 51, \"small_tick_hit\": 150}}',3.55862,185764613,990250,NULL,'2020-03-17 21:36:45',1584481005,NULL),(1958705123,6443117,2,3835660,1,1,1,'A',1,0.947001,47,536949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 472, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 11, \"small_tick_hit\": 500}}',4.02921,210712253,168924,NULL,'2022-12-19 01:51:54',1671414714,NULL),(1928105818,6443117,2,927409,0,1,1,'C',1,0.854922,41,367031,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 185, \"large_tick_hit\": 28, \"small_tick_hit\": 117, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 28, \"small_tick_hit\": 143}}',4.18709,170487402,155390,NULL,'2017-11-21 03:15:56',1511234156,NULL),(1923993681,6443117,2,521457,0,1,1,'A',1,0.961661,62,502463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 358, \"small_tick_hit\": 244, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 253}}',4.24255,165072033,457576,NULL,'2017-03-22 23:40:06',1490226006,NULL),(1927200881,6443117,2,925756,0,1,1,'D',1,0.849224,38,364568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 184, \"large_tick_hit\": 42, \"small_tick_hit\": 157, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 42, \"small_tick_hit\": 186}}',4.25568,169370756,134250,NULL,'2017-09-26 21:23:08',1506460988,NULL),(1949195259,6443117,2,2018665,1,1,1,'B',1,0.933437,62,429330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 355, \"small_tick_hit\": 248, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 259}}',4.55152,198384489,371408,NULL,'2021-05-26 00:14:10',1621988050,NULL),(1950988248,6443117,2,1918522,1,1,1,'A',1,0.958386,186,502348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1472, \"large_tick_hit\": 157, \"small_tick_hit\": 628, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1538, \"large_tick_hit\": 157, \"small_tick_hit\": 660}}',4.58157,200695078,2927544,NULL,'2021-08-10 17:42:47',1628617367,NULL),(1949621105,6443117,2,150358,0,1,1,'B',1,0.914865,60,363247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 559, \"large_tick_hit\": 2, \"small_tick_hit\": 116, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 2, \"small_tick_hit\": 130}}',4.58282,199006920,570220,NULL,'2021-06-14 11:23:07',1623669787,NULL),(1931275775,6443117,2,1291404,0,1,1,'D',1,0.834951,31,35572,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 140, \"large_tick_hit\": 1, \"small_tick_hit\": 31, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 1, \"small_tick_hit\": 41}}',4.7653,174604679,63303,NULL,'2018-05-28 18:22:50',1527531770,NULL),(1959227345,6443117,2,997889,0,1,1,'A',1,0.966874,197,495059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 2341, \"large_tick_hit\": 64, \"small_tick_hit\": 397, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2420, \"large_tick_hit\": 64, \"small_tick_hit\": 414}}',4.86548,211634254,8141110,NULL,'2023-02-26 08:43:21',1677401001,NULL),(1928427024,6443117,2,862994,1,1,1,'A',1,0.949661,75,456336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 280, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 5, \"small_tick_hit\": 296}}',4.90542,170811208,1070720,NULL,'2017-12-08 00:09:45',1512691785,NULL),(1931238198,6443117,2,1582405,0,1,1,'B',1,0.932179,65,127481,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 415, \"large_tick_hit\": 45, \"small_tick_hit\": 186, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 45, \"small_tick_hit\": 201}}',4.95092,174604627,266172,NULL,'2018-05-28 18:19:32',1527531572,NULL),(1933546666,6443117,2,722525,1,1,1,'B',1,0.920792,45,385497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 409, \"large_tick_hit\": 8, \"small_tick_hit\": 234, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 8, \"small_tick_hit\": 250}}',5.3635,177607939,363260,NULL,'2018-10-26 20:42:38',1540586558,NULL),(1931757711,6443117,2,1401283,1,1,1,'B',1,0.939153,51,410063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 473, \"large_tick_hit\": 11, \"small_tick_hit\": 226, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 11, \"small_tick_hit\": 238}}',5.47685,175184614,535260,NULL,'2018-06-23 22:38:35',1529793515,NULL),(1931277249,6443117,2,1291408,0,1,1,'C',1,0.857868,20,263835,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 102, \"large_tick_hit\": 7, \"small_tick_hit\": 60, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 7, \"small_tick_hit\": 74}}',5.61332,174604702,64558,NULL,'2018-05-28 18:23:44',1527531824,NULL),(1952463233,6443117,2,2617069,0,1,1,'C',1,0.891892,38,385865,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 369, \"small_tick_hit\": 192, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 223}}',5.80555,202836597,301472,NULL,'2021-11-01 02:16:32',1635732992,NULL),(1949371854,6443117,2,1281011,0,1,1,'A',1,0.946763,54,449685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 418, \"large_tick_hit\": 52, \"small_tick_hit\": 188, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 52, \"small_tick_hit\": 201}}',5.98303,198724424,465184,NULL,'2021-06-05 06:16:15',1622873775,NULL),(1927190579,6443117,2,818063,0,1,1,'D',1,0.842466,30,332055,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 84, \"large_tick_hit\": 3, \"small_tick_hit\": 36, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}}',6.00877,169319887,59883,NULL,'2017-09-24 07:04:38',1506236678,NULL),(1928184629,6443117,2,1435995,0,1,1,'A',1,0.943787,63,452459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 349, \"large_tick_hit\": 90, \"small_tick_hit\": 199, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 90, \"small_tick_hit\": 211}}',6.15452,170487327,388942,NULL,'2017-11-21 03:08:25',1511233705,NULL),(1949503055,6443117,2,2559893,1,1,1,'B',1,0.909353,63,391371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 438, \"large_tick_hit\": 35, \"small_tick_hit\": 159, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 35, \"small_tick_hit\": 182}}',6.22864,198843581,507930,NULL,'2021-06-09 00:30:53',1623198653,NULL),(1950176568,6443117,2,2428472,1,1,1,'B',1,0.934492,53,406635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 485, \"large_tick_hit\": 11, \"small_tick_hit\": 203, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 11, \"small_tick_hit\": 216}}',6.31866,199759940,481006,NULL,'2021-07-09 23:27:53',1625873273,NULL),(1934715780,6443117,2,794398,0,1,1,'B',1,0.931921,51,456530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 343, \"large_tick_hit\": 4, \"small_tick_hit\": 269, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',6.39739,179097061,336510,NULL,'2019-01-22 21:19:35',1548191975,NULL),(1924446272,6443117,2,366687,0,1,1,'X',1,1,92,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 23, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',6.93866,165523264,104294,NULL,'2017-04-13 02:50:32',1492051832,NULL),(1924442529,6443117,2,362939,0,1,1,'A',1,0.97594,100,703655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 233, \"large_tick_hit\": 39, \"small_tick_hit\": 377, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 39, \"small_tick_hit\": 389}}',7.13417,165572818,424046,NULL,'2017-04-15 04:40:59',1492231259,NULL),(1949242532,6443117,2,1898784,0,1,1,'B',1,0.9374,143,634489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 239, \"large_tick_hit\": 32, \"small_tick_hit\": 313, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 32, \"small_tick_hit\": 334}}',7.20092,198529419,484794,NULL,'2021-05-30 07:54:27',1622361267,NULL),(1950043597,6443117,2,2848698,1,1,1,'A',1,0.95861,172,530622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1446, \"large_tick_hit\": 42, \"small_tick_hit\": 388, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1489, \"large_tick_hit\": 42, \"small_tick_hit\": 426}}',7.41803,199676383,3197800,NULL,'2021-07-07 02:16:46',1625624206,NULL),(1939727668,6443117,2,2130121,0,1,1,'B',1,0.934649,73,458795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 413, \"large_tick_hit\": 14, \"small_tick_hit\": 331, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 14, \"small_tick_hit\": 353}}',7.56849,185744078,452466,NULL,'2020-03-17 00:06:45',1584403605,NULL),(1928149530,6443117,2,855291,0,1,1,'C',1,0.891697,24,369183,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 83, \"small_tick_hit\": 164, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 177}}',7.61512,170523583,52879,NULL,'2017-11-23 04:44:17',1511412257,NULL),(1928408173,6443117,2,1385215,1,1,1,'C',1,0.883333,25,95469,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 146, \"small_tick_hit\": 13}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 13}}',7.71776,170809272,67600,NULL,'2017-12-07 21:42:02',1512682922,NULL),(1928370009,6443117,2,816734,0,1,1,'A',1,0.944675,78,427525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 500, \"large_tick_hit\": 2, \"small_tick_hit\": 181, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 188}}',7.87138,170811055,549402,NULL,'2017-12-07 23:58:31',1512691111,NULL),(1949529550,6443117,2,990687,0,1,1,'B',1,0.914072,69,423396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 457, \"large_tick_hit\": 2, \"small_tick_hit\": 275, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 307}}',7.8736,198842407,570890,NULL,'2021-06-08 23:32:08',1623195128,NULL),(1949250851,6443117,2,2378170,1,1,1,'A',1,0.941512,60,444688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 392, \"large_tick_hit\": 59, \"small_tick_hit\": 209, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 59, \"small_tick_hit\": 223}}',8.36663,198524384,496410,NULL,'2021-05-30 03:51:00',1622346660,NULL),(1934640073,6443117,2,1612605,0,1,1,'B',1,0.91573,39,371866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 175, \"large_tick_hit\": 38, \"small_tick_hit\": 113, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 38, \"small_tick_hit\": 123}}',8.51628,179096988,142558,NULL,'2019-01-22 21:13:37',1548191617,NULL),(1949518667,6443117,2,1766154,1,1,1,'B',1,0.934487,95,458958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 467, \"large_tick_hit\": 72, \"small_tick_hit\": 217, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 72, \"small_tick_hit\": 237}}',9.08817,198858815,833950,NULL,'2021-06-09 14:27:09',1623248829,NULL),(1949088851,6443117,2,2577656,1,1,1,'A',1,0.94636,124,499417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 442, \"large_tick_hit\": 91, \"small_tick_hit\": 208, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 91, \"small_tick_hit\": 222}}',9.14219,198204891,666164,NULL,'2021-05-20 19:01:37',1621537297,NULL),(1950445601,6443117,2,2731878,1,1,1,'B',1,0.918605,69,393464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 530, \"large_tick_hit\": 28, \"small_tick_hit\": 153, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 28, \"small_tick_hit\": 172}}',9.15536,200027724,696970,NULL,'2021-07-19 00:13:04',1626653584,NULL),(1951581972,6443117,2,3131205,1,1,1,'A',1,0.971347,145,556050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1255, \"large_tick_hit\": 210, \"small_tick_hit\": 569, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 210, \"small_tick_hit\": 590}}',9.16263,201612016,3117130,NULL,'2021-09-13 23:50:01',1631577001,NULL),(1924457268,6443117,2,458280,0,1,1,'S',1,0.980263,68,956256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 81, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 84}}',9.46316,165596852,149338,NULL,'2017-04-16 02:18:11',1492309091,NULL),(1949649909,6443117,2,1779637,1,1,1,'B',1,0.934763,118,480443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 702, \"large_tick_hit\": 55, \"small_tick_hit\": 289, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 739, \"large_tick_hit\": 55, \"small_tick_hit\": 325}}',9.91176,199048962,1468650,NULL,'2021-06-15 20:39:55',1623789595,NULL),(1928351313,6443117,2,915459,1,1,1,'B',1,0.918759,88,414603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 436, \"small_tick_hit\": 186, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 202}}',10.0406,170811459,599532,NULL,'2017-12-08 00:31:30',1512693090,NULL),(1928436786,6443117,2,983692,0,1,1,'B',1,0.934985,40,382144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 205, \"large_tick_hit\": 1, \"small_tick_hit\": 96, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',10.1266,170795457,165184,NULL,'2017-12-07 03:58:18',1512619098,NULL),(1927253853,6443117,2,865638,1,1,1,'S',1,0.988273,101,754687,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 452, \"large_tick_hit\": 14, \"small_tick_hit\": 461, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 14, \"small_tick_hit\": 466}}',10.249,169320005,1004402,NULL,'2017-09-24 07:11:57',1506237117,NULL),(1924598195,6443117,2,719281,1,1,1,'X',1,1,164,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 278}}',10.4211,165833613,378752,NULL,'2017-04-27 02:25:57',1493259957,NULL),(1927299345,6443117,2,1316295,0,1,1,'A',1,0.96563,118,560901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 294, \"large_tick_hit\": 82, \"small_tick_hit\": 214, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 82, \"small_tick_hit\": 218}}',10.4733,169282701,518780,NULL,'2017-09-22 19:24:26',1506108266,NULL),(1925268393,6443117,2,994523,0,1,1,'S',1,0.996454,105,963256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 33, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 33, \"small_tick_hit\": 177}}',10.5137,166748048,138784,NULL,'2017-06-05 21:50:46',1496699446,NULL),(1931765193,6443117,2,1407767,0,1,1,'B',1,0.937585,68,455624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 450, \"large_tick_hit\": 39, \"small_tick_hit\": 202, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 39, \"small_tick_hit\": 222}}',10.589,175184567,661200,NULL,'2018-06-23 22:35:54',1529793354,NULL),(1949742341,6443117,2,1246804,1,1,1,'B',1,0.907216,82,465306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 410, \"large_tick_hit\": 10, \"small_tick_hit\": 284, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 10, \"small_tick_hit\": 328}}',10.6555,199262354,628560,NULL,'2021-06-22 23:54:00',1624406040,NULL),(1949346271,6443117,2,493916,0,1,1,'B',1,0.934924,122,488183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 451, \"large_tick_hit\": 124, \"small_tick_hit\": 287, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 124, \"small_tick_hit\": 310}}',10.7046,198658233,764550,NULL,'2021-06-03 07:34:01',1622705641,NULL),(1927307855,6443117,2,817908,0,1,1,'A',1,0.974474,102,684986,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 318, \"large_tick_hit\": 7, \"small_tick_hit\": 324, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 7, \"small_tick_hit\": 333}}',10.8357,169292344,669557,NULL,'2017-09-23 04:53:43',1506142423,NULL),(1925938110,6443117,2,687273,1,1,1,'X',1,1,184,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 55, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 55, \"small_tick_hit\": 242}}',10.8491,167693368,335764,NULL,'2017-07-14 17:48:47',1500054527,NULL),(1950047952,6443117,2,2131969,1,1,1,'A',1,0.948927,147,481694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 662, \"large_tick_hit\": 48, \"small_tick_hit\": 219, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 48, \"small_tick_hit\": 230}}',11.1799,199676801,1309286,NULL,'2021-07-07 02:39:34',1625625574,NULL),(1924962721,6443117,2,1180148,0,1,1,'S',1,0.995349,71,1054988,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}}',11.2856,166198497,79599,NULL,'2017-05-13 04:11:36',1494648696,NULL),(1950808770,6443117,2,2803934,1,1,1,'B',1,0.929271,95,449499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 587, \"large_tick_hit\": 42, \"small_tick_hit\": 225, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 42, \"small_tick_hit\": 252}}',11.3097,200589952,1010370,NULL,'2021-08-07 07:28:31',1628321311,NULL),(1927962542,6443117,2,259,0,1,1,'B',1,0.923913,29,321762,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 78, \"small_tick_hit\": 7, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',11.3759,170275560,53870,NULL,'2017-11-11 01:44:35',1510364675,NULL),(1939766868,6443117,2,2264463,1,1,1,'A',1,0.950712,111,491879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 509, \"large_tick_hit\": 14, \"small_tick_hit\": 345, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 14, \"small_tick_hit\": 357}}',11.3792,185921029,868134,NULL,'2020-03-24 06:32:59',1585031579,NULL),(1951120323,6443117,2,1119599,1,1,1,'A',1,0.943989,97,437876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 590, \"large_tick_hit\": 1, \"small_tick_hit\": 100, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 1, \"small_tick_hit\": 110}}',12.1031,200988776,1012400,NULL,'2021-08-21 05:44:52',1629524692,NULL),(1931757682,6443117,2,1401254,1,1,1,'A',1,0.950954,64,480324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 439, \"large_tick_hit\": 10, \"small_tick_hit\": 249, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 10, \"small_tick_hit\": 264}}',12.33,175184681,672370,NULL,'2018-06-23 22:41:41',1529793701,NULL),(1949716397,6443117,2,1468861,1,1,1,'A',1,0.970482,191,574912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1135, \"large_tick_hit\": 3, \"small_tick_hit\": 473, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1164, \"large_tick_hit\": 3, \"small_tick_hit\": 493}}',12.3317,199055296,4098610,NULL,'2021-06-16 01:51:39',1623808299,NULL),(1927283449,6443117,2,1070852,0,1,1,'A',1,0.964844,105,575364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 275, \"large_tick_hit\": 6, \"small_tick_hit\": 213, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',12.425,169263751,463854,NULL,'2017-09-21 21:08:33',1506028113,NULL),(1924963508,6443117,2,1180150,0,1,1,'S',1,0.99435,79,1055478,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 98}}',12.7039,166198506,148690,NULL,'2017-05-13 04:12:24',1494648744,NULL),(1949370857,6443117,2,572867,1,1,1,'B',1,0.937381,82,444803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 378, \"large_tick_hit\": 4, \"small_tick_hit\": 112, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 4, \"small_tick_hit\": 120}}',12.7678,198813712,428084,NULL,'2021-06-08 00:40:11',1623112811,NULL),(1949058646,6443117,2,1183877,0,1,1,'A',1,0.967049,80,531270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 434, \"large_tick_hit\": 59, \"small_tick_hit\": 182, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 59, \"small_tick_hit\": 190}}',13.0638,198206840,658556,NULL,'2021-05-20 19:59:42',1621540782,NULL),(1949191276,6443117,2,829641,0,1,1,'S',1,0.980783,182,624418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 695, \"large_tick_hit\": 1, \"small_tick_hit\": 631, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 1, \"small_tick_hit\": 639}}',13.0996,198385210,1643294,NULL,'2021-05-26 00:49:41',1621990181,NULL),(1928857955,6443117,2,124473,1,1,1,'A',1,0.972973,104,526669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 478, \"large_tick_hit\": 9, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',13.129,171508845,831014,NULL,'2018-01-06 20:25:19',1515270319,NULL),(1926370887,6443117,2,400187,1,1,1,'S',1,0.996992,252,963095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 82, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 82, \"small_tick_hit\": 413}}',13.3102,168075039,578210,NULL,'2017-07-30 23:31:36',1501457496,NULL),(1952038608,6443117,2,1270272,1,1,1,'B',1,0.926518,80,435020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 622, \"large_tick_hit\": 8, \"small_tick_hit\": 240, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 8, \"small_tick_hit\": 271}}',13.3715,202109805,1008780,NULL,'2021-10-03 18:52:37',1633287157,NULL),(1949941861,6443117,2,2861234,1,1,1,'A',1,0.968648,274,579189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1333, \"large_tick_hit\": 148, \"small_tick_hit\": 589, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1372, \"large_tick_hit\": 148, \"small_tick_hit\": 617}}',13.3748,199359016,4776814,NULL,'2021-06-26 05:27:37',1624685257,NULL),(1926801248,6443117,2,1291408,0,1,1,'A',1,0.949239,49,475890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 108, \"large_tick_hit\": 8, \"small_tick_hit\": 71, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}}',13.5891,168574967,108098,NULL,'2017-08-21 03:10:43',1503285043,NULL),(1949633419,6443117,2,1270273,0,1,1,'A',1,0.941239,101,484108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 587, \"large_tick_hit\": 8, \"small_tick_hit\": 286, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 8, \"small_tick_hit\": 311}}',13.6501,199054842,1009120,NULL,'2021-06-16 01:28:08',1623806888,NULL),(1950703373,6443117,2,2558473,1,1,1,'A',1,0.945322,84,478240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 453, \"large_tick_hit\": 66, \"small_tick_hit\": 259, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 66, \"small_tick_hit\": 275}}',14.0802,200484256,596774,NULL,'2021-08-04 00:21:09',1628036469,NULL),(1925372133,6443117,2,983897,0,1,1,'S',1,0.996516,134,960506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',14.2112,166748074,318568,NULL,'2017-06-05 21:51:57',1496699517,NULL),(1949136052,6443117,2,2905205,0,1,1,'B',1,0.916031,27,158273,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 125, \"large_tick_hit\": 1, \"small_tick_hit\": 114, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',14.3267,198423573,55060,NULL,'2021-05-27 05:32:15',1622093535,NULL),(1949020353,6443117,2,1074131,0,1,1,'A',1,0.968616,79,547168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 414, \"large_tick_hit\": 14, \"small_tick_hit\": 251, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 260}}',14.8223,198324625,649438,NULL,'2021-05-24 05:06:23',1621832783,NULL),(1949126150,6443117,2,1325367,0,1,1,'A',1,0.974239,192,639073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 464, \"small_tick_hit\": 368, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 374}}',14.9598,198385264,1170128,NULL,'2021-05-26 00:52:18',1621990338,NULL),(1949489051,6443117,2,1683484,1,1,1,'A',1,0.944724,84,546692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 380, \"large_tick_hit\": 53, \"small_tick_hit\": 319, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 53, \"small_tick_hit\": 348}}',15.3573,198859168,667370,NULL,'2021-06-09 14:40:31',1623249631,NULL),(1954075165,6443117,2,942057,0,1,1,'A',1,0.954585,122,472937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 904, \"large_tick_hit\": 31, \"small_tick_hit\": 158, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 31, \"small_tick_hit\": 173}}',15.4357,204813987,2399320,NULL,'2022-01-25 01:01:14',1643072474,NULL),(1950040013,6443117,2,2116455,1,1,1,'A',1,0.945783,80,495760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 325, \"large_tick_hit\": 34, \"small_tick_hit\": 269, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 34, \"small_tick_hit\": 285}}',15.4885,199531423,624270,NULL,'2021-07-02 00:39:03',1625186343,NULL),(1949693904,6443117,2,1618186,1,1,1,'A',1,0.945946,184,532751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 589, \"large_tick_hit\": 73, \"small_tick_hit\": 248, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 73, \"small_tick_hit\": 270}}',15.714,199058281,1488980,NULL,'2021-06-16 04:31:56',1623817916,NULL),(1954703093,6443117,2,1982146,1,1,1,'B',1,0.902482,98,192896,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 403, \"large_tick_hit\": 20, \"small_tick_hit\": 86, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 20, \"small_tick_hit\": 92}}',15.8428,205580858,423810,NULL,'2022-03-02 01:36:35',1646184995,NULL),(1927198732,6443117,2,730991,0,1,1,'A',1,0.978774,70,599330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 202, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 216}}',16.0936,169330160,316198,NULL,'2017-09-24 16:12:45',1506269565,NULL),(1949959926,6443117,2,2979782,1,1,1,'A',1,0.958791,99,476138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 560, \"large_tick_hit\": 3, \"small_tick_hit\": 135, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 3, \"small_tick_hit\": 140}}',16.0954,199391383,935958,NULL,'2021-06-27 06:12:46',1624774366,NULL),(1927199786,6443117,2,925699,0,1,1,'SH',1,0.986139,126,885163,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 136, \"large_tick_hit\": 84, \"small_tick_hit\": 278, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}}',16.1898,169284907,310515,NULL,'2017-09-22 21:08:32',1506114512,NULL),(1949027190,6443117,2,1437111,0,1,1,'A',1,0.965084,116,555090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 363, \"large_tick_hit\": 88, \"small_tick_hit\": 240, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 88, \"small_tick_hit\": 248}}',16.3639,198206247,845132,NULL,'2021-05-20 19:41:20',1621539680,NULL),(1949603444,6443117,2,1882979,1,1,1,'A',1,0.950456,93,512541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 440, \"large_tick_hit\": 64, \"small_tick_hit\": 225, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 64, \"small_tick_hit\": 243}}',16.432,198853566,816210,NULL,'2021-06-09 10:34:32',1623234872,NULL),(1949222408,6443117,2,1479310,1,1,1,'S',1,0.980036,102,627469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 304, \"large_tick_hit\": 4, \"small_tick_hit\": 232, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 4, \"small_tick_hit\": 236}}',16.8765,198383336,587456,NULL,'2021-05-25 23:17:22',1621984642,NULL),(1928440106,6443117,2,1264070,0,1,1,'A',1,0.971514,115,554082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 440, \"large_tick_hit\": 1, \"small_tick_hit\": 207, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 211}}',16.9842,170838828,875462,NULL,'2017-12-09 06:44:38',1512801878,NULL),(1927231445,6443117,2,1034889,0,1,1,'S',1,0.989145,188,728854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 448, \"large_tick_hit\": 8, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 8, \"small_tick_hit\": 276}}',17.0366,169311155,1377050,NULL,'2017-09-23 22:01:19',1506204079,NULL),(1928172703,6443117,2,94455,0,1,1,'S',1,0.986717,196,695732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 386, \"large_tick_hit\": 1, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 133}}',17.066,170505828,1405474,NULL,'2017-11-22 04:34:05',1511325245,NULL),(1958831878,6443117,2,3495959,1,1,1,'A',1,0.972695,230,614138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1913, \"large_tick_hit\": 170, \"small_tick_hit\": 660, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1948, \"large_tick_hit\": 170, \"small_tick_hit\": 702}}',17.108,210878118,8014400,NULL,'2022-12-30 20:43:12',1672432992,NULL),(1950383208,6443117,2,2090061,1,1,1,'B',1,0.937206,83,429330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 448, \"large_tick_hit\": 35, \"small_tick_hit\": 114, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 35, \"small_tick_hit\": 125}}',17.6332,200118220,756960,NULL,'2021-07-22 04:40:24',1626928824,NULL),(1949136035,6443117,2,2905205,0,1,1,'B',1,0.935115,41,434086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 136, \"small_tick_hit\": 109, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 118}}',17.7277,198423549,112834,NULL,'2021-05-27 05:30:50',1622093450,NULL),(1928455099,6443117,2,1278814,0,1,1,'B',1,0.938202,26,327848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 138, \"small_tick_hit\": 29, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 32}}',17.936,170809229,123270,NULL,'2017-12-07 21:39:43',1512682783,NULL),(1924598205,6443117,2,719281,1,1,1,'S',1,0.993213,164,1054591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"small_tick_hit\": 275, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 278}}',18.0192,165833626,395456,NULL,'2017-04-27 02:27:05',1493260025,NULL),(1924972131,6443117,2,719281,1,1,1,'S',1,0.993213,164,1055435,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"small_tick_hit\": 275, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 278}}',18.0192,166198526,399856,NULL,'2017-05-13 04:14:05',1494648845,NULL),(1953577378,6443117,2,2793336,1,1,1,'A',1,0.942333,86,456547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 554, \"large_tick_hit\": 14, \"small_tick_hit\": 151, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 14, \"small_tick_hit\": 167}}',18.0338,204061800,1049330,NULL,'2021-12-23 00:09:05',1640218145,NULL),(1949407077,6443117,2,1037151,0,1,1,'A',1,0.97037,76,544564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 349, \"large_tick_hit\": 36, \"small_tick_hit\": 139, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 36, \"small_tick_hit\": 144}}',18.0887,198716603,604274,NULL,'2021-06-04 23:53:19',1622850799,NULL),(1949912413,6443117,2,2103912,0,1,1,'A',1,0.967617,119,497627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 573, \"large_tick_hit\": 83, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 83, \"small_tick_hit\": 92}}',18.2545,199433895,1415910,NULL,'2021-06-28 17:25:37',1624901137,NULL),(1949068121,6443117,2,1943596,0,1,1,'A',1,0.963516,120,555448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 356, \"large_tick_hit\": 56, \"small_tick_hit\": 169, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 56, \"small_tick_hit\": 176}}',18.3043,198204395,778098,NULL,'2021-05-20 18:47:51',1621536471,NULL),(1950066721,6443117,2,2170652,1,1,1,'A',1,0.974257,218,567490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 807, \"large_tick_hit\": 1, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',18.3139,199530879,1997916,NULL,'2021-07-02 00:10:10',1625184610,NULL),(1950063162,6443117,2,2462584,1,1,1,'A',1,0.969247,94,544886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 555, \"large_tick_hit\": 79, \"small_tick_hit\": 280, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 79, \"small_tick_hit\": 290}}',18.3671,199676906,1177720,NULL,'2021-07-07 02:45:06',1625625906,NULL),(1949107287,6443117,2,1942054,0,1,1,'S',1,0.992126,100,673293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 324, \"large_tick_hit\": 5, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 5, \"small_tick_hit\": 301}}',18.3814,198383482,670122,NULL,'2021-05-25 23:26:03',1621985163,NULL),(1949306639,6443117,2,1424984,0,1,1,'A',1,0.952654,110,556772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 358, \"large_tick_hit\": 4, \"small_tick_hit\": 302, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',18.6297,198530747,692964,NULL,'2021-05-30 09:02:02',1622365322,NULL),(1951108057,6443117,2,1081853,1,1,1,'A',1,0.953297,102,444087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 632, \"small_tick_hit\": 62, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 663, \"small_tick_hit\": 65}}',18.7576,200988697,1274000,NULL,'2021-08-21 05:38:39',1629524319,NULL),(1928423565,6443117,2,858798,1,1,1,'A',1,0.969298,139,560856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 497, \"small_tick_hit\": 166, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 171}}',19.0412,170828788,1007752,NULL,'2017-12-08 20:33:42',1512765222,NULL),(1949120507,6443117,2,2117911,1,1,1,'A',1,0.960924,90,561089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 324, \"small_tick_hit\": 217, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 228}}',19.053,198384361,513982,NULL,'2021-05-26 00:08:39',1621987719,NULL),(1952308376,6443117,2,663001,0,1,1,'A',1,0.950271,100,480908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 715, \"large_tick_hit\": 87, \"small_tick_hit\": 249, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 87, \"small_tick_hit\": 270}}',19.0719,202582757,1315990,NULL,'2021-10-22 21:49:20',1634939360,NULL),(1949913925,6443117,2,2104623,1,1,1,'A',1,0.964942,68,483851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 424, \"large_tick_hit\": 15, \"small_tick_hit\": 139, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 15, \"small_tick_hit\": 143}}',19.081,199359540,597038,NULL,'2021-06-26 05:58:18',1624687098,NULL),(1949197786,6443117,2,2552786,1,1,1,'S',1,0.983508,121,686849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 370, \"small_tick_hit\": 286, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 292}}',19.2847,198384797,845812,NULL,'2021-05-26 00:28:39',1621988919,NULL),(1950007430,6443117,2,2615427,1,1,1,'A',1,0.958042,88,511627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 545, \"large_tick_hit\": 61, \"small_tick_hit\": 216, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 61, \"small_tick_hit\": 231}}',19.3217,199676282,798736,NULL,'2021-07-07 02:12:00',1625623920,NULL),(1950465208,6443117,2,2534341,1,1,1,'A',1,0.964255,165,536703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 707, \"large_tick_hit\": 54, \"small_tick_hit\": 345, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 54, \"small_tick_hit\": 356}}',19.4658,200034840,2479310,NULL,'2021-07-19 08:01:05',1626681665,NULL),(1927213348,6443117,2,932406,1,1,1,'S',1,0.992257,152,778434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 297, \"small_tick_hit\": 600, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 604}}',19.4661,169282748,928488,NULL,'2017-09-22 19:26:50',1506108410,NULL),(1950114702,6443117,2,2590201,1,1,1,'A',1,0.949275,113,492429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 495, \"large_tick_hit\": 23, \"small_tick_hit\": 137, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 23, \"small_tick_hit\": 149}}',19.4808,199676695,844986,NULL,'2021-07-07 02:33:30',1625625210,NULL),(1927962530,6443117,2,259,0,1,1,'A',1,0.978261,60,400433,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 82, \"small_tick_hit\": 8, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',19.5459,170275553,67897,NULL,'2017-11-11 01:44:02',1510364642,NULL),(1949273680,6443117,2,2159371,1,1,1,'A',1,0.978094,225,724059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 896, \"large_tick_hit\": 20, \"small_tick_hit\": 736, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 20, \"small_tick_hit\": 764}}',19.8864,198644559,3423696,NULL,'2021-06-02 20:11:02',1622664662,NULL),(1949067554,6443117,2,2522723,1,1,1,'A',1,0.959016,114,567632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 287}}',20.0015,198212483,819710,NULL,'2021-05-20 23:45:08',1621554308,NULL),(1926801028,6443117,2,1291406,0,1,1,'X',1,1,104,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',20.2028,168574960,183840,NULL,'2017-08-21 03:09:41',1503284981,NULL),(1950015030,6443117,2,1567520,0,1,1,'A',1,0.977157,118,601159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 427, \"large_tick_hit\": 22, \"small_tick_hit\": 321, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 22, \"small_tick_hit\": 327}}',20.2902,199529079,873574,NULL,'2021-07-01 22:36:25',1625178985,NULL),(1928458312,6443117,2,1201506,0,1,1,'S',1,0.99,112,836697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 138, \"small_tick_hit\": 60, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 61}}',20.4429,170809192,361540,NULL,'2017-12-07 21:37:13',1512682633,NULL),(1949368673,6443117,2,1748032,1,1,1,'A',1,0.967213,130,575457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 364, \"large_tick_hit\": 121, \"small_tick_hit\": 282, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 121, \"small_tick_hit\": 291}}',20.6728,198724613,813472,NULL,'2021-06-05 06:26:27',1622874387,NULL),(1949641040,6443117,2,1576326,1,1,1,'S',1,0.987355,119,670211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 425, \"large_tick_hit\": 81, \"small_tick_hit\": 431, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 81, \"small_tick_hit\": 435}}',20.8417,199058212,1101734,NULL,'2021-06-16 04:28:04',1623817684,NULL),(1954739496,6443117,2,315,0,1,1,'B',1,0.933333,50,521962,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 105, \"large_tick_hit\": 2, \"small_tick_hit\": 5, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',20.8767,205853173,119324,NULL,'2022-03-16 06:57:04',1647413824,NULL),(1927307745,6443117,2,817269,0,1,1,'S',1,0.983007,193,732249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 466, \"large_tick_hit\": 3, \"small_tick_hit\": 283, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',20.8945,169292373,1850002,NULL,'2017-09-23 04:55:29',1506142529,NULL),(1926084009,6443117,2,280769,1,1,1,'S',1,0.998314,222,1058799,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 47, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 47, \"small_tick_hit\": 371}}',20.9319,167744251,568295,NULL,'2017-07-16 19:03:22',1500231802,NULL),(1960042997,6443117,2,2203619,1,1,1,'B',1,0.932181,93,443892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 539, \"large_tick_hit\": 16, \"small_tick_hit\": 146, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 16, \"small_tick_hit\": 164}}',20.9442,212547631,887540,NULL,'2023-05-07 20:28:35',1683491315,NULL),(1928193024,6443117,2,995140,0,1,1,'S',1,0.991342,133,803400,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 271, \"large_tick_hit\": 25, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 25, \"small_tick_hit\": 393}}',21.0313,170502407,704491,NULL,'2017-11-21 23:58:08',1511308688,NULL),(1949196579,6443117,2,1874774,1,1,1,'S',1,0.987633,125,739623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 326, \"small_tick_hit\": 233, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 237}}',21.1378,198383303,810670,NULL,'2021-05-25 23:15:13',1621984513,NULL),(1928461850,6443117,2,668662,0,1,1,'S',1,0.993114,798,380342,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 2863, \"large_tick_hit\": 140, \"small_tick_hit\": 314, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2882, \"large_tick_hit\": 140, \"small_tick_hit\": 318}}',21.1471,170809520,19290590,NULL,'2017-12-07 21:59:00',1512683940,NULL),(1949997675,6443117,2,2058609,1,1,1,'A',1,0.972222,82,545953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 244, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 29, \"small_tick_hit\": 249}}',21.1965,199676998,628408,NULL,'2021-07-07 02:50:33',1625626233,NULL),(1925015960,6443117,2,925699,0,1,1,'S',1,0.992079,222,958073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 279, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}}',21.2208,166400618,627042,NULL,'2017-05-22 01:56:59',1495418219,NULL),(1948985295,6443117,2,2094653,0,1,1,'A',1,0.969251,132,577122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 424, \"large_tick_hit\": 65, \"small_tick_hit\": 236, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 65, \"small_tick_hit\": 244}}',21.2582,198204697,930464,NULL,'2021-05-20 18:55:49',1621536949,NULL),(1928858563,6443117,2,209553,1,1,1,'S',1,0.985475,261,701749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 630, \"large_tick_hit\": 10, \"small_tick_hit\": 242, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',21.3307,171508749,2469784,NULL,'2018-01-06 20:21:26',1515270086,NULL),(1949619587,6443117,2,2266608,1,1,1,'A',1,0.959327,99,534650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 462, \"small_tick_hit\": 222, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 235}}',21.3753,199083394,844740,NULL,'2021-06-17 00:02:11',1623888131,NULL),(1954610495,6443117,2,2151543,1,1,1,'B',1,0.936082,155,507604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 594, \"large_tick_hit\": 5, \"small_tick_hit\": 309, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 5, \"small_tick_hit\": 335}}',21.4841,205658582,1585890,NULL,'2022-03-06 03:26:39',1646537199,NULL),(1950069421,6443117,2,2480827,1,1,1,'A',1,0.970165,393,609253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1199, \"large_tick_hit\": 51, \"small_tick_hit\": 571, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1237, \"large_tick_hit\": 51, \"small_tick_hit\": 589}}',21.5852,199676212,6327838,NULL,'2021-07-07 02:08:46',1625623726,NULL),(1950004193,6443117,2,2061108,1,1,1,'A',1,0.956989,123,593711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 420, \"large_tick_hit\": 59, \"small_tick_hit\": 500, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 59, \"small_tick_hit\": 528}}',21.7365,199531377,903316,NULL,'2021-07-02 00:36:20',1625186180,NULL),(1953535202,6443117,2,3011588,1,1,1,'B',1,0.939759,115,447340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 526, \"large_tick_hit\": 62, \"small_tick_hit\": 114, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 62, \"small_tick_hit\": 123}}',21.7991,204115079,1021780,NULL,'2021-12-25 10:05:53',1640426753,NULL),(1952662190,6443117,2,1570827,0,1,1,'A',1,0.956907,97,488762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 532, \"large_tick_hit\": 45, \"small_tick_hit\": 178, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 45, \"small_tick_hit\": 187}}',21.827,203003588,1080700,NULL,'2021-11-07 19:53:58',1636314838,NULL),(1950732518,6443117,2,2285270,1,1,1,'A',1,0.940281,133,475811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 587, \"large_tick_hit\": 18, \"small_tick_hit\": 198, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 18, \"small_tick_hit\": 214}}',21.8801,200364678,1518600,NULL,'2021-07-30 21:28:53',1627680533,NULL),(1959436117,6443117,2,2423099,1,1,1,'A',1,0.941176,97,478833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 548, \"large_tick_hit\": 55, \"small_tick_hit\": 197, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 55, \"small_tick_hit\": 220}}',21.9615,211752657,1187970,NULL,'2023-03-07 21:54:28',1678226068,NULL),(1949186647,6443117,2,2522725,1,1,1,'S',1,0.986949,129,655748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 354, \"large_tick_hit\": 3, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',22.8845,198383787,884664,NULL,'2021-05-25 23:40:25',1621986025,NULL),(1926552507,6443117,2,570178,1,1,1,'S',1,0.999005,418,959612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 15, \"small_tick_hit\": 586, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 15, \"small_tick_hit\": 587}}',22.9416,168523434,3151216,NULL,'2017-08-19 01:49:03',1503107343,NULL),(1949110171,6443117,2,163890,0,1,1,'S',1,0.993127,95,959203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',23.2795,198351551,175920,NULL,'2021-05-25 00:23:54',1621902234,NULL),(1949663380,6443117,2,717342,0,1,1,'A',1,0.954483,158,557203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 423, \"large_tick_hit\": 3, \"small_tick_hit\": 266, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 274}}',23.8105,199054561,1138940,NULL,'2021-06-16 01:14:27',1623806067,NULL),(1950497229,6443117,2,2074012,1,1,1,'A',1,0.940994,183,161269,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 458, \"large_tick_hit\": 33, \"small_tick_hit\": 115, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 33, \"small_tick_hit\": 126}}',23.9408,200118273,538962,NULL,'2021-07-22 04:44:12',1626929052,NULL),(1953972212,6443117,2,1649784,1,1,1,'A',1,0.974457,286,623665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1657, \"large_tick_hit\": 153, \"small_tick_hit\": 746, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1690, \"large_tick_hit\": 153, \"small_tick_hit\": 780}}',23.9508,204852676,8665080,NULL,'2022-01-26 20:33:07',1643229187,NULL),(1949437542,6443117,2,363635,1,1,1,'S',1,0.986823,105,681594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 345, \"large_tick_hit\": 8, \"small_tick_hit\": 321, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 8, \"small_tick_hit\": 325}}',23.9537,198813676,799838,NULL,'2021-06-08 00:38:06',1623112686,NULL),(1939721005,6443117,2,2126235,0,1,1,'S',1,0.991747,163,806716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 336, \"large_tick_hit\": 26, \"small_tick_hit\": 359, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 26, \"small_tick_hit\": 363}}',24.0124,185744096,1129438,NULL,'2020-03-17 00:08:48',1584403728,NULL),(1949624015,6443117,2,1528515,1,1,1,'A',1,0.963087,83,539812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 192, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',24.2734,199058345,713340,NULL,'2021-06-16 04:36:35',1623818195,NULL),(1949182676,6443117,2,386687,0,1,1,'S',1,0.981575,122,663989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 321, \"large_tick_hit\": 4, \"small_tick_hit\": 261, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 4, \"small_tick_hit\": 266}}',24.4863,198384088,702678,NULL,'2021-05-25 23:55:32',1621986932,NULL),(1950475894,6443117,2,2262445,1,1,1,'A',1,0.950599,101,514168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 421, \"large_tick_hit\": 52, \"small_tick_hit\": 162, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 52, \"small_tick_hit\": 177}}',24.5187,200058099,959400,NULL,'2021-07-20 02:37:06',1626748626,NULL),(1951107257,6443117,2,2617241,1,1,1,'A',1,0.979592,329,617290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1261, \"large_tick_hit\": 177, \"small_tick_hit\": 530, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1292, \"large_tick_hit\": 177, \"small_tick_hit\": 540}}',24.7465,200901099,6104352,NULL,'2021-08-17 23:35:19',1629243319,NULL),(1928150694,6443117,2,751515,0,1,1,'A',1,0.95,64,769411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 106, \"small_tick_hit\": 84, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 91}}',24.9224,170505528,178134,NULL,'2017-11-22 04:05:43',1511323543,NULL),(1950006005,6443117,2,932404,1,1,1,'A',1,0.977528,140,671763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 434, \"small_tick_hit\": 523, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 537}}',25.0362,199676111,1252502,NULL,'2021-07-07 02:03:17',1625623397,NULL),(1949540498,6443117,2,2629115,1,1,1,'S',1,0.984672,244,657404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 925, \"large_tick_hit\": 3, \"small_tick_hit\": 421, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 3, \"small_tick_hit\": 427}}',25.1287,198998671,3076442,NULL,'2021-06-14 02:35:15',1623638115,NULL),(1949046621,6443117,2,1672087,0,1,1,'A',1,0.974603,152,671643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 312, \"large_tick_hit\": 3, \"small_tick_hit\": 299, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 3, \"small_tick_hit\": 306}}',25.1831,198204233,878810,NULL,'2021-05-20 18:42:50',1621536170,NULL),(1928176720,6443117,2,172619,0,1,1,'S',1,0.990476,71,957458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 33, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}}',25.4907,170505845,141598,NULL,'2017-11-22 04:35:32',1511325332,NULL),(1928150685,6443117,2,751515,0,1,1,'A',1,0.96,49,637051,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 106, \"small_tick_hit\": 86, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 91}}',25.657,170505514,144952,NULL,'2017-11-22 04:04:38',1511323478,NULL),(1950063610,6443117,2,777991,0,1,1,'A',1,0.963768,139,550418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 515, \"large_tick_hit\": 53, \"small_tick_hit\": 230, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 53, \"small_tick_hit\": 240}}',25.6598,199676732,1227460,NULL,'2021-07-07 02:35:52',1625625352,NULL),(1928131449,6443117,2,1035320,1,1,1,'S',1,0.992126,212,820820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 246, \"large_tick_hit\": 59, \"small_tick_hit\": 325, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 59, \"small_tick_hit\": 327}}',26.0011,170505730,1035546,NULL,'2017-11-22 04:25:01',1511324701,NULL),(1950389521,6443117,2,2099167,1,1,1,'A',1,0.962329,151,554919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 582, \"large_tick_hit\": 32, \"small_tick_hit\": 229, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 32, \"small_tick_hit\": 241}}',26.4973,200083166,1778250,NULL,'2021-07-20 22:32:10',1626820330,NULL),(1928157829,6443117,2,1235443,0,1,1,'S',1,0.983849,134,714065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 266, \"large_tick_hit\": 27, \"small_tick_hit\": 438, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 27, \"small_tick_hit\": 445}}',26.5146,170487248,687304,NULL,'2017-11-21 03:02:17',1511233337,NULL),(1956613201,6443117,2,2144047,1,1,1,'A',1,0.956059,99,499134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 535, \"large_tick_hit\": 43, \"small_tick_hit\": 140, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 43, \"small_tick_hit\": 152}}',26.7628,208084542,1150120,NULL,'2022-07-06 23:54:12',1657151652,NULL),(1949124856,6443117,2,193347,0,1,1,'A',1,0.971572,123,587185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 380, \"large_tick_hit\": 47, \"small_tick_hit\": 154, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 47, \"small_tick_hit\": 160}}',26.8284,198384200,918100,NULL,'2021-05-26 00:00:32',1621987232,NULL),(1949067567,6443117,2,2240658,1,1,1,'A',1,0.976064,191,661752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 380, \"large_tick_hit\": 45, \"small_tick_hit\": 309, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 45, \"small_tick_hit\": 315}}',27.0327,198204829,1131822,NULL,'2021-05-20 18:59:31',1621537171,NULL),(1949137282,6443117,2,1031938,0,1,1,'S',1,0.990881,172,860299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 308, \"large_tick_hit\": 16, \"small_tick_hit\": 328, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 16, \"small_tick_hit\": 333}}',27.2146,198383538,1293824,NULL,'2021-05-25 23:28:43',1621985323,NULL),(1949646511,6443117,2,1772967,1,1,1,'A',1,0.979787,154,656386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 486, \"large_tick_hit\": 10, \"small_tick_hit\": 425, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 10, \"small_tick_hit\": 434}}',27.6421,199112823,1187582,NULL,'2021-06-17 23:02:12',1623970932,NULL),(1950032795,6443117,2,2103068,1,1,1,'S',1,0.981107,158,628547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 441, \"large_tick_hit\": 55, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 55, \"small_tick_hit\": 234}}',27.7048,199530605,1176658,NULL,'2021-07-01 23:55:01',1625183701,NULL),(1950666887,6443117,2,1028287,0,1,1,'A',1,0.967836,117,632169,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 385, \"large_tick_hit\": 25, \"small_tick_hit\": 252, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 263}}',27.8094,200375289,974454,NULL,'2021-07-31 06:10:23',1627711823,NULL),(1949271471,6443117,2,1767318,1,1,1,'A',1,0.967302,252,685282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 355, \"large_tick_hit\": 106, \"small_tick_hit\": 249, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 106, \"small_tick_hit\": 257}}',27.8582,198530124,1453786,NULL,'2021-05-30 08:31:07',1622363467,NULL),(1949199587,6443117,2,2047099,0,1,1,'S',1,0.987842,136,669887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',27.8696,198384256,838438,NULL,'2021-05-26 00:03:20',1621987400,NULL),(1928407962,6443117,2,1385212,1,1,1,'S',1,0.994624,116,805108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 162, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 23}}',27.9523,170809289,410990,NULL,'2017-12-07 21:43:25',1512683005,NULL),(1950083280,6443117,2,2221224,1,1,1,'A',1,0.970769,177,622533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 345, \"large_tick_hit\": 69, \"small_tick_hit\": 217, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 69, \"small_tick_hit\": 221}}',28.0114,199529193,954370,NULL,'2021-07-01 22:41:51',1625179311,NULL),(1952467014,6443117,2,1873422,1,1,1,'A',1,0.944518,109,510752,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 516, \"large_tick_hit\": 28, \"small_tick_hit\": 171, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 28, \"small_tick_hit\": 187}}',28.0187,202836621,1306107,NULL,'2021-11-01 02:18:40',1635733120,NULL),(1928129486,6443117,2,939328,0,1,1,'S',1,0.992281,229,895009,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 393, \"large_tick_hit\": 89, \"small_tick_hit\": 675, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 89, \"small_tick_hit\": 681}}',28.7081,170505283,1352031,NULL,'2017-11-22 03:43:36',1511322216,NULL),(1952694365,6443117,2,570205,0,1,1,'A',1,0.959664,131,535815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 406, \"large_tick_hit\": 28, \"small_tick_hit\": 137, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 28, \"small_tick_hit\": 143}}',29.263,203130872,912190,NULL,'2021-11-13 01:51:52',1636768312,NULL),(1949122753,6443117,2,2124510,1,1,1,'S',1,0.989614,199,731791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 426, \"large_tick_hit\": 6, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 237}}',29.2993,198383885,1430706,NULL,'2021-05-25 23:45:50',1621986350,NULL),(1928172786,6443117,2,296914,0,1,1,'A',1,0.973316,182,799247,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 306, \"large_tick_hit\": 31, \"small_tick_hit\": 429, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 443}}',29.3201,170502380,791177,NULL,'2017-11-21 23:55:55',1511308555,NULL),(1927202862,6443117,2,927409,0,1,1,'S',1,0.989637,135,775431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 210, \"large_tick_hit\": 31, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 143}}',29.3486,169292181,605678,NULL,'2017-09-23 04:40:44',1506141644,NULL),(1926468352,6443117,2,65810,1,1,1,'S',1,0.996037,462,877551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 583, \"large_tick_hit\": 2, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 2, \"small_tick_hit\": 170}}',29.7014,168271110,5519382,NULL,'2017-08-08 08:13:01',1502179981,NULL),(1949569418,6443117,2,2452867,0,1,1,'A',1,0.97541,181,654000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 379, \"large_tick_hit\": 5, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 5, \"small_tick_hit\": 215}}',29.8668,198999163,1079726,NULL,'2021-06-14 03:02:38',1623639758,NULL),(1927280356,6443117,2,1070235,0,1,1,'S',1,0.982107,137,809963,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 228, \"large_tick_hit\": 7, \"small_tick_hit\": 259, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 264}}',30.4127,169267781,474209,NULL,'2017-09-22 02:13:38',1506046418,NULL),(1928152218,6443117,2,371594,0,1,1,'S',1,0.993266,172,888131,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 259, \"large_tick_hit\": 46, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 46, \"small_tick_hit\": 287}}',30.5087,170523472,717324,NULL,'2017-11-23 04:34:53',1511411693,NULL),(1928193501,6443117,2,995142,0,1,1,'S',1,0.99466,241,812889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 369, \"large_tick_hit\": 14, \"small_tick_hit\": 362, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 14, \"small_tick_hit\": 363}}',30.6755,170505629,1822176,NULL,'2017-11-22 04:15:24',1511324124,NULL),(1949385903,6443117,2,1778803,1,1,1,'A',1,0.97191,263,675813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 587, \"large_tick_hit\": 11, \"small_tick_hit\": 440, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 11, \"small_tick_hit\": 456}}',30.7154,198725245,2358852,NULL,'2021-06-05 06:55:42',1622876142,NULL),(1949163623,6443117,2,1620144,0,1,1,'A',1,0.975309,68,160757,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 158}, \"maximum_statistics\": {\"great\": 162}}',31.1265,198423417,110058,NULL,'2021-05-27 05:22:30',1622092950,NULL),(1928359405,6443117,2,1291409,0,1,1,'A',1,0.965812,82,708010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 108, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',31.2205,170809250,209364,NULL,'2017-12-07 21:40:34',1512682834,NULL),(1950016077,6443117,2,2344015,1,1,1,'S',1,0.982845,272,725582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 709, \"large_tick_hit\": 91, \"small_tick_hit\": 575, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 91, \"small_tick_hit\": 590}}',31.3886,199530437,3305550,NULL,'2021-07-01 23:46:30',1625183190,NULL),(1950473612,6443117,2,1728900,1,1,1,'A',1,0.955137,105,514767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 540, \"small_tick_hit\": 120, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 133}}',31.4774,200027622,1161300,NULL,'2021-07-19 00:07:47',1626653267,NULL),(1949655614,6443117,2,2101824,1,1,1,'S',1,0.981199,237,662701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 499, \"large_tick_hit\": 70, \"small_tick_hit\": 266, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 70, \"small_tick_hit\": 269}}',31.4954,199085199,1899412,NULL,'2021-06-17 01:30:17',1623893417,NULL),(1951984102,6443117,2,1467044,0,1,1,'A',1,0.962575,126,559204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 494, \"large_tick_hit\": 28, \"small_tick_hit\": 121, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 28, \"small_tick_hit\": 132}}',31.6929,202188674,1457570,NULL,'2021-10-07 07:08:18',1633590498,NULL),(1954190812,6443117,2,517720,0,1,1,'S',1,0.982942,138,591551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 840, \"large_tick_hit\": 3, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',31.7211,205014742,2451790,NULL,'2022-02-03 02:04:19',1643853859,NULL),(1949102190,6443117,2,1259886,1,1,1,'S',1,0.982103,188,710519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 465, \"large_tick_hit\": 3, \"small_tick_hit\": 410, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 3, \"small_tick_hit\": 419}}',32.0812,198384425,1644676,NULL,'2021-05-26 00:11:35',1621987895,NULL),(1949997297,6443117,2,2056299,1,1,1,'A',1,0.965975,407,631728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 857, \"large_tick_hit\": 67, \"small_tick_hit\": 240, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 886, \"large_tick_hit\": 67, \"small_tick_hit\": 252}}',32.0938,199531550,5828820,NULL,'2021-07-02 00:45:12',1625186712,NULL),(1949112689,6443117,2,1582161,1,1,1,'S',1,0.998454,267,896557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 258, \"large_tick_hit\": 67, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 67, \"small_tick_hit\": 321}}',32.2735,198384749,1509306,NULL,'2021-05-26 00:26:08',1621988768,NULL),(1926168574,6443117,2,259,0,1,1,'X',1,1,83,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',32.5076,167975732,151146,NULL,'2017-07-26 20:34:45',1501101285,NULL),(1955221971,6443117,2,505574,0,1,1,'A',1,0.963821,143,553989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 472, \"large_tick_hit\": 42, \"small_tick_hit\": 152, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 42, \"small_tick_hit\": 160}}',32.5668,206264430,1210760,NULL,'2022-04-06 02:50:23',1649213423,NULL),(1949114942,6443117,2,2788871,1,1,1,'S',1,0.993115,244,872464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 280, \"large_tick_hit\": 14, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 14, \"small_tick_hit\": 285}}',32.9333,198383999,1472234,NULL,'2021-05-25 23:50:55',1621986655,NULL),(1933264823,6443117,2,1608129,1,1,1,'S',1,0.987234,83,694696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 171, \"small_tick_hit\": 61, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 62}}',33.2022,177241799,370006,NULL,'2018-10-04 02:15:26',1538619326,NULL),(1949999496,6443117,2,2600528,1,1,1,'S',1,0.992318,173,778713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 455, \"large_tick_hit\": 17, \"small_tick_hit\": 303, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 17, \"small_tick_hit\": 306}}',33.3786,199529483,1774758,NULL,'2021-07-01 22:55:54',1625180154,NULL),(1949149976,6443117,2,1607428,1,1,1,'S',1,0.99179,250,838393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 258, \"large_tick_hit\": 117, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 117, \"small_tick_hit\": 232}}',33.5249,198383651,1293646,NULL,'2021-05-25 23:34:06',1621985646,NULL),(1928437470,6443117,2,983896,0,1,1,'X',1,1,194,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',33.5972,170795444,946724,NULL,'2017-12-07 03:57:13',1512619033,NULL),(1928175629,6443117,2,1160069,0,1,1,'S',1,0.996021,175,872230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 227, \"large_tick_hit\": 7, \"small_tick_hit\": 517, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 7, \"small_tick_hit\": 519}}',33.6807,170505325,866838,NULL,'2017-11-22 03:47:05',1511322425,NULL),(1949682648,6443117,2,1607376,1,1,1,'A',1,0.973254,242,700439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 70, \"small_tick_hit\": 219, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 70, \"small_tick_hit\": 226}}',33.7631,199084201,1402126,NULL,'2021-06-17 00:37:38',1623890258,NULL),(1950100203,6443117,2,2545167,1,1,1,'S',1,0.991095,268,797023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 580, \"large_tick_hit\": 93, \"small_tick_hit\": 440, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 93, \"small_tick_hit\": 446}}',34.0039,199531015,3096132,NULL,'2021-07-02 00:18:26',1625185106,NULL),(1955226976,6443117,2,2430391,1,1,1,'B',1,0.927454,180,552512,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 487, \"large_tick_hit\": 19, \"small_tick_hit\": 146, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 19, \"small_tick_hit\": 166}}',34.0341,206361039,1498937,NULL,'2022-04-10 18:25:42',1649615142,NULL),(1950474434,6443117,2,1535996,1,1,1,'A',1,0.977459,220,609958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 668, \"large_tick_hit\": 60, \"small_tick_hit\": 226, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 60, \"small_tick_hit\": 230}}',34.1623,200082685,2169256,NULL,'2021-07-20 22:10:20',1626819020,NULL),(1927308175,6443117,2,818060,0,1,1,'X',1,1,87,1059161,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}}',34.1931,169319961,158661,NULL,'2017-09-24 07:08:25',1506236905,NULL),(1949288122,6443117,2,2188338,0,1,1,'A',1,0.95106,271,749389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 355, \"large_tick_hit\": 9, \"small_tick_hit\": 219, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 9, \"small_tick_hit\": 230}}',34.2135,198530670,1880898,NULL,'2021-05-30 08:58:06',1622365086,NULL),(1949046891,6443117,2,1674600,0,1,1,'A',1,0.972414,221,702609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 295, \"large_tick_hit\": 128, \"small_tick_hit\": 141, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 128, \"small_tick_hit\": 149}}',34.2455,198204309,1151610,NULL,'2021-05-20 18:45:11',1621536311,NULL),(1949144379,6443117,2,1599007,0,1,1,'A',1,0.97546,219,693948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 335, \"large_tick_hit\": 81, \"small_tick_hit\": 220, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 81, \"small_tick_hit\": 226}}',34.345,198350061,1202512,NULL,'2021-05-24 23:06:31',1621897591,NULL),(1928439332,6443117,2,1181933,0,1,1,'S',1,0.994624,82,762885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 134, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 51}}',34.4402,170795492,267330,NULL,'2017-12-07 04:00:40',1512619240,NULL),(1949205056,6443117,2,2750996,1,1,1,'S',1,0.992849,221,748976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 452, \"large_tick_hit\": 113, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 113, \"small_tick_hit\": 269}}',34.7292,198487356,1671516,NULL,'2021-05-29 02:13:22',1622254402,NULL),(1949306558,6443117,2,1819445,1,1,1,'S',1,0.982275,178,701760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 379, \"large_tick_hit\": 78, \"small_tick_hit\": 208, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 78, \"small_tick_hit\": 214}}',35.0484,198658161,1286972,NULL,'2021-06-03 07:30:00',1622705400,NULL),(1949929941,6443117,2,1822798,1,1,1,'A',1,0.963678,156,611425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 527, \"large_tick_hit\": 76, \"small_tick_hit\": 246, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 76, \"small_tick_hit\": 265}}',35.2343,199416159,1897060,NULL,'2021-06-28 01:53:11',1624845191,NULL),(1949726898,6443117,2,1876066,1,1,1,'A',1,0.971622,151,586950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 463, \"large_tick_hit\": 53, \"small_tick_hit\": 203, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 53, \"small_tick_hit\": 209}}',35.278,199054517,1272930,NULL,'2021-06-16 01:12:16',1623805936,NULL),(1949025728,6443117,2,2437996,1,1,1,'A',1,0.970588,144,675910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 248, \"large_tick_hit\": 32, \"small_tick_hit\": 182, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 32, \"small_tick_hit\": 189}}',35.3596,198206164,717876,NULL,'2021-05-20 19:39:02',1621539542,NULL),(1949577119,6443117,2,2175951,1,1,1,'S',1,0.988841,345,740779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 857, \"large_tick_hit\": 3, \"small_tick_hit\": 292, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 3, \"small_tick_hit\": 297}}',35.3912,198842165,5055116,NULL,'2021-06-08 23:19:06',1623194346,NULL),(1950231425,6443117,2,1536689,1,1,1,'A',1,0.978824,131,610697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 510, \"large_tick_hit\": 73, \"small_tick_hit\": 249, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 73, \"small_tick_hit\": 255}}',35.5476,199760071,1249402,NULL,'2021-07-09 23:33:02',1625873582,NULL),(1928146877,6443117,2,854140,0,1,1,'S',1,0.99679,234,966280,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 283, \"large_tick_hit\": 118, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 118, \"small_tick_hit\": 221}}',35.7453,170523409,1276135,NULL,'2017-11-23 04:28:47',1511411327,NULL),(1949122373,6443117,2,1963425,0,1,1,'A',1,0.967213,98,597077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 233, \"large_tick_hit\": 3, \"small_tick_hit\": 118, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',35.7745,198486771,371164,NULL,'2021-05-29 01:49:12',1622252952,NULL),(1955871266,6443117,2,3528812,1,1,1,'S',1,0.984026,255,642132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 757, \"large_tick_hit\": 8, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 8, \"small_tick_hit\": 160}}',35.8461,207143060,2668150,NULL,'2022-05-21 04:41:56',1653108116,NULL),(1949101208,6443117,2,315,0,1,1,'X',1,1,114,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',35.9399,198387379,327092,NULL,'2021-05-26 02:38:55',1621996735,NULL),(1928149523,6443117,2,855291,0,1,1,'S',1,0.981949,100,955556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"small_tick_hit\": 172, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 177}}',36.325,170505351,278868,NULL,'2017-11-22 03:49:42',1511322582,NULL),(1950167649,6443117,2,1076381,0,1,1,'A',1,0.965686,157,599541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 540, \"large_tick_hit\": 38, \"small_tick_hit\": 210, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 38, \"small_tick_hit\": 224}}',36.5888,199701742,1476380,NULL,'2021-07-07 23:25:36',1625700336,NULL),(1949406010,6443117,2,1819413,1,1,1,'A',1,0.976119,146,680865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 403, \"large_tick_hit\": 4, \"small_tick_hit\": 247, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 4, \"small_tick_hit\": 257}}',36.6726,198716742,1155134,NULL,'2021-06-04 23:59:41',1622851181,NULL),(1951967852,6443117,2,1889379,1,1,1,'A',1,0.956354,178,611627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 378, \"large_tick_hit\": 61, \"small_tick_hit\": 306, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 61, \"small_tick_hit\": 322}}',36.7734,202065318,1207540,NULL,'2021-10-02 05:16:44',1633151804,NULL),(1954752425,6443117,2,946962,1,1,1,'A',1,0.966238,118,533456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 404, \"large_tick_hit\": 4, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 4, \"small_tick_hit\": 195}}',37.1845,205852971,857510,NULL,'2022-03-16 06:32:49',1647412369,NULL),(1949329546,6443117,2,1162698,1,1,1,'A',1,0.979434,142,682008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 258, \"large_tick_hit\": 23, \"small_tick_hit\": 100, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 23, \"small_tick_hit\": 103}}',37.7618,198525492,720956,NULL,'2021-05-30 04:39:57',1622349597,NULL),(1954665952,6443117,2,1963426,0,1,1,'B',1,0.936111,69,407814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 290, \"large_tick_hit\": 16, \"small_tick_hit\": 31, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 16, \"small_tick_hit\": 35}}',37.8826,205675548,404930,NULL,'2022-03-06 22:26:50',1646605610,NULL),(1928104083,6443117,2,709609,0,1,1,'S',1,0.993333,105,1014184,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 106, \"large_tick_hit\": 4, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',37.9442,170487377,274314,NULL,'2017-11-21 03:14:04',1511234044,NULL),(1928207563,6443117,2,691403,1,1,1,'X',1,1,146,1060634,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 12, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 12, \"small_tick_hit\": 279}}',37.9795,170523447,430389,NULL,'2017-11-23 04:32:31',1511411551,NULL),(1949938068,6443117,2,1113160,1,1,1,'S',1,0.983906,398,713369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1060, \"large_tick_hit\": 163, \"small_tick_hit\": 611, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1075, \"large_tick_hit\": 163, \"small_tick_hit\": 626}}',38.0166,199416089,8769870,NULL,'2021-06-28 01:49:12',1624844952,NULL),(1928978331,6443117,2,54581,0,1,1,'S',1,0.992152,363,737090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 859, \"small_tick_hit\": 26}, \"maximum_statistics\": {\"great\": 866, \"small_tick_hit\": 26}}',38.0223,171508924,5259300,NULL,'2018-01-06 20:28:48',1515270528,NULL),(1949542515,6443117,2,2635360,1,1,1,'S',1,0.987385,267,736004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 495, \"large_tick_hit\": 101, \"small_tick_hit\": 265, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 101, \"small_tick_hit\": 269}}',38.2504,198901655,2463374,NULL,'2021-06-10 22:28:51',1623364131,NULL),(1927190588,6443117,2,818063,0,1,1,'S',1,0.993151,106,959233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 39, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}}',38.729,169319937,296222,NULL,'2017-09-24 07:07:07',1506236827,NULL),(1950094026,6443117,2,1475366,0,1,1,'S',1,0.988223,357,757786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 653, \"large_tick_hit\": 47, \"small_tick_hit\": 223, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 47, \"small_tick_hit\": 227}}',38.8067,199530250,3720350,NULL,'2021-07-01 23:37:01',1625182621,NULL),(1950057207,6443117,2,2977458,1,1,1,'S',1,0.989899,172,774648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 372, \"large_tick_hit\": 80, \"small_tick_hit\": 234, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 80, \"small_tick_hit\": 238}}',38.9341,199530918,1254416,NULL,'2021-07-02 00:12:49',1625184769,NULL),(1949433201,6443117,2,2837001,1,1,1,'A',1,0.975556,344,733884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 604, \"large_tick_hit\": 4, \"small_tick_hit\": 270, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 4, \"small_tick_hit\": 282}}',39.0814,198756212,3199660,NULL,'2021-06-06 04:41:52',1622954512,NULL),(1949517371,6443117,2,967039,0,1,1,'A',1,0.966102,227,713904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 340, \"large_tick_hit\": 42, \"small_tick_hit\": 245, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 42, \"small_tick_hit\": 257}}',39.1455,198999383,1366202,NULL,'2021-06-14 03:15:42',1623640542,NULL),(1928119151,6443117,2,1030969,0,1,1,'S',1,0.985714,252,984842,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 234, \"large_tick_hit\": 45, \"small_tick_hit\": 273, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 45, \"small_tick_hit\": 279}}',39.1833,170502440,1113330,NULL,'2017-11-22 00:00:17',1511308817,NULL),(1928153692,6443117,2,858443,0,1,1,'S',1,0.994595,214,966211,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 183, \"large_tick_hit\": 63, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 63, \"small_tick_hit\": 122}}',39.3051,170487451,769992,NULL,'2017-11-21 03:21:27',1511234487,NULL),(1961124746,6443117,2,969681,1,1,1,'A',1,0.966325,127,533829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 505, \"large_tick_hit\": 3, \"small_tick_hit\": 152, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 3, \"small_tick_hit\": 156}}',39.3771,213903342,1208780,NULL,'2023-08-23 22:33:07',1692829987,NULL),(1949473640,6443117,2,2882923,1,1,1,'S',1,0.990037,222,794211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 498, \"large_tick_hit\": 53, \"small_tick_hit\": 244, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 53, \"small_tick_hit\": 249}}',39.6175,198716913,2369700,NULL,'2021-06-05 00:07:27',1622851647,NULL),(1949581431,6443117,2,2479293,1,1,1,'A',1,0.953232,249,648639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 486, \"small_tick_hit\": 207, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 223}}',39.9763,198998619,1852750,NULL,'2021-06-14 02:31:39',1623637899,NULL),(1955835900,6443117,2,1972145,1,1,1,'A',1,0.972615,297,566227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 980, \"large_tick_hit\": 58, \"small_tick_hit\": 63, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1009, \"large_tick_hit\": 58, \"small_tick_hit\": 65}}',40.1,207056542,4725290,NULL,'2022-05-16 06:20:25',1652682025,NULL),(1950622365,6443117,2,1885603,1,1,1,'A',1,0.964868,202,614926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 531, \"large_tick_hit\": 26, \"small_tick_hit\": 212, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 26, \"small_tick_hit\": 225}}',40.3091,200284628,1819640,NULL,'2021-07-28 00:33:44',1627432424,NULL),(1928124977,6443117,2,1347078,1,1,1,'S',1,0.99375,176,1053360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"small_tick_hit\": 301, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 176, \"small_tick_hit\": 304}}',40.7802,170523381,636712,NULL,'2017-11-23 04:25:56',1511411156,NULL),(1928169699,6443117,2,873530,1,1,1,'S',1,0.997076,141,1057874,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}}',40.8593,170502491,402619,NULL,'2017-11-22 00:04:20',1511309060,NULL),(1954739488,6443117,2,315,0,1,1,'SH',1,0.991667,106,1000207,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 111, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',40.8646,205853156,327576,NULL,'2022-03-16 06:55:38',1647413738,NULL),(1928170800,6443117,2,873531,0,1,1,'S',1,0.994286,160,960982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 190}}',40.9743,170505708,613132,NULL,'2017-11-22 04:22:30',1511324550,NULL),(1950038662,6443117,2,2672544,1,1,1,'S',1,0.988048,306,753816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 729, \"small_tick_hit\": 511, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 736, \"small_tick_hit\": 519}}',40.9879,199530542,3411910,NULL,'2021-07-01 23:52:14',1625183534,NULL),(1950909653,6443117,2,1257103,0,1,1,'A',1,0.962901,175,581736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 434, \"large_tick_hit\": 23, \"small_tick_hit\": 114, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 23, \"small_tick_hit\": 120}}',41.0151,200824446,1403320,NULL,'2021-08-15 05:08:00',1629004080,NULL),(1949644195,6443117,2,2089722,1,1,1,'S',1,0.984615,305,750875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 455, \"large_tick_hit\": 45, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 45, \"small_tick_hit\": 207}}',41.1369,199084805,2329496,NULL,'2021-06-17 01:10:17',1623892217,NULL),(1950575432,6443117,2,1456611,1,1,1,'A',1,0.95393,186,598457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 412, \"large_tick_hit\": 70, \"small_tick_hit\": 222, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 70, \"small_tick_hit\": 238}}',41.4134,200284769,1444120,NULL,'2021-07-28 00:40:36',1627432836,NULL),(1927975229,6443117,2,925699,1,1,1,'X',1,1,222,1059789,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}}',41.5277,170275704,670788,NULL,'2017-11-11 01:52:11',1510365131,NULL),(1949169744,6443117,2,2205713,1,1,1,'S',1,0.983607,158,688498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 299, \"large_tick_hit\": 56, \"small_tick_hit\": 185, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 56, \"small_tick_hit\": 188}}',41.7484,198384578,921794,NULL,'2021-05-26 00:18:16',1621988296,NULL),(1927962632,6443117,2,259,1,1,1,'XH',1,1,83,1076697,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',42.128,170275589,166553,NULL,'2017-11-11 01:46:08',1510364768,NULL),(1954740238,6443117,2,1566770,0,1,1,'A',1,0.967886,193,541739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 769, \"large_tick_hit\": 133, \"small_tick_hit\": 183, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 133, \"small_tick_hit\": 190}}',42.1656,205773434,2609770,NULL,'2022-03-12 07:26:04',1647069964,NULL),(1928302843,6443117,2,385128,0,1,1,'S',1,0.998384,258,1061564,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 57, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 57, \"small_tick_hit\": 361}}',42.4467,170685149,1086499,NULL,'2017-12-01 15:39:08',1512142748,NULL),(1928150546,6443117,2,751514,1,1,1,'A',1,0.971591,83,1240588,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 88, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 93}}',42.5195,170505442,178593,NULL,'2017-11-22 03:58:02',1511323082,NULL),(1955155178,6443117,2,2205711,1,1,1,'S',1,0.981752,118,621965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 344, \"large_tick_hit\": 40, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 40, \"small_tick_hit\": 156}}',42.6835,206265634,834600,NULL,'2022-04-06 04:42:04',1649220124,NULL),(1961824109,6443117,2,1580060,0,1,1,'A',1,0.9631,272,575440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 722, \"large_tick_hit\": 135, \"small_tick_hit\": 187, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 135, \"small_tick_hit\": 199}}',42.7177,214935264,3323770,NULL,'2023-11-23 05:02:53',1700715773,NULL),(1957736396,6443117,2,2018773,0,1,1,'X',1,1,80,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',42.7558,209701071,173418,NULL,'2022-10-09 21:50:53',1665352253,NULL),(1928150538,6443117,2,751514,1,1,1,'S',1,0.994318,83,1182608,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 93}}',42.9206,170505406,176882,NULL,'2017-11-22 03:54:33',1511322873,NULL),(1949114582,6443117,2,2378172,1,1,1,'S',1,0.991747,279,771152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 414, \"large_tick_hit\": 79, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 79, \"small_tick_hit\": 229}}',43.4348,198383835,2203584,NULL,'2021-05-25 23:43:11',1621986191,NULL),(1949142484,6443117,2,1596806,0,1,1,'A',1,0.977545,225,757097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 344, \"large_tick_hit\": 44, \"small_tick_hit\": 265, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 44, \"small_tick_hit\": 275}}',43.5376,198423467,1650150,NULL,'2021-05-27 05:25:50',1622093150,NULL),(1950418812,6443117,2,1840779,1,1,1,'S',1,0.995935,329,867915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 429, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 307}}',43.7536,200115724,2826692,NULL,'2021-07-22 02:23:04',1626920584,NULL),(1961336121,6443117,2,3011587,1,1,1,'A',1,0.952941,141,501063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 556, \"large_tick_hit\": 61, \"small_tick_hit\": 112, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 61, \"small_tick_hit\": 122}}',44.1192,214155490,1695360,NULL,'2023-09-14 01:53:57',1694656437,NULL),(1928092412,6443117,2,1333010,0,1,1,'S',1,0.98722,250,937608,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 298, \"large_tick_hit\": 29, \"small_tick_hit\": 291, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 29, \"small_tick_hit\": 297}}',44.2661,170502336,1648890,NULL,'2017-11-21 23:52:13',1511308333,NULL),(1950314833,6443117,2,2151542,1,1,1,'A',1,0.974798,170,658236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 511, \"large_tick_hit\": 11, \"small_tick_hit\": 445, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 11, \"small_tick_hit\": 459}}',44.2786,199883124,2197850,NULL,'2021-07-14 02:31:18',1626229878,NULL),(1928206524,6443117,2,909954,1,1,1,'S',1,0.996276,188,1065139,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 349}}',44.3982,170487434,753230,NULL,'2017-11-21 03:19:34',1511234374,NULL),(1949678804,6443117,2,2139169,1,1,1,'S',1,0.991822,198,793205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 508, \"large_tick_hit\": 2, \"small_tick_hit\": 339, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 2, \"small_tick_hit\": 343}}',44.829,199084915,2112346,NULL,'2021-06-17 01:15:56',1623892556,NULL),(1954714179,6443117,2,2439053,1,1,1,'A',1,0.973684,261,682282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 434, \"large_tick_hit\": 64, \"small_tick_hit\": 242, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 64, \"small_tick_hit\": 248}}',44.984,205596546,1873964,NULL,'2022-03-02 22:09:37',1646258977,NULL),(1949197077,6443117,2,1877948,1,1,1,'S',1,0.998311,287,962209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 18, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 18, \"small_tick_hit\": 305}}',45.0514,198384039,1987240,NULL,'2021-05-25 23:53:16',1621986796,NULL),(1949862395,6443117,2,2608832,1,1,1,'S',1,0.991304,307,878809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 351, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 221}}',45.0997,199290981,2384898,NULL,'2021-06-23 23:22:06',1624490526,NULL),(1949343433,6443117,2,1877985,1,1,1,'A',1,0.978593,262,763064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 389, \"large_tick_hit\": 2, \"small_tick_hit\": 249, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 2, \"small_tick_hit\": 255}}',45.7148,198524086,1869070,NULL,'2021-05-30 03:38:24',1622345904,NULL),(1950048517,6443117,2,2009275,1,1,1,'A',1,0.972973,326,746985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 491, \"large_tick_hit\": 24, \"small_tick_hit\": 457, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 24, \"small_tick_hit\": 471}}',45.9776,199530658,2670178,NULL,'2021-07-01 23:58:07',1625183887,NULL),(1928187570,6443117,2,1436239,1,1,1,'S',1,0.993277,317,1011909,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 177, \"large_tick_hit\": 168, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 168, \"small_tick_hit\": 249}}',46.0847,170487348,1107942,NULL,'2017-11-21 03:10:21',1511233821,NULL),(1949999943,6443117,2,2295228,1,1,1,'A',1,0.97995,167,658818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 528, \"large_tick_hit\": 44, \"small_tick_hit\": 210, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 44, \"small_tick_hit\": 217}}',46.1975,199531603,1907300,NULL,'2021-07-02 00:47:54',1625186874,NULL),(1950197306,6443117,2,2484116,1,1,1,'A',1,0.962532,228,642809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 451, \"large_tick_hit\": 61, \"small_tick_hit\": 233, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 61, \"small_tick_hit\": 247}}',46.4125,199799134,1833710,NULL,'2021-07-11 07:19:34',1625987974,NULL),(1951844680,6443117,2,1978635,1,1,1,'A',1,0.962821,158,579546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 495, \"large_tick_hit\": 58, \"small_tick_hit\": 198, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 58, \"small_tick_hit\": 211}}',46.8514,201890591,1567860,NULL,'2021-09-25 04:21:47',1632543707,NULL),(1949365606,6443117,2,2590200,1,1,1,'S',1,0.982512,229,712255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 426, \"large_tick_hit\": 35, \"small_tick_hit\": 157, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 35, \"small_tick_hit\": 161}}',46.9552,198716803,1603958,NULL,'2021-06-05 00:01:57',1622851317,NULL),(1949169714,6443117,2,2205712,1,1,1,'S',1,0.993737,223,887727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 260, \"large_tick_hit\": 6, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 212}}',47.2571,198384540,1298116,NULL,'2021-05-26 00:16:30',1621988190,NULL),(1949089437,6443117,2,2771891,1,1,1,'S',1,0.989114,264,817003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 383, \"large_tick_hit\": 3, \"small_tick_hit\": 250, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 3, \"small_tick_hit\": 254}}',47.8766,198205188,2062356,NULL,'2021-05-20 19:09:52',1621537792,NULL),(1949654477,6443117,2,1959261,1,1,1,'S',1,0.9872,229,762906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 432, \"large_tick_hit\": 2, \"small_tick_hit\": 183, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 187}}',48.1162,199085249,2241470,NULL,'2021-06-17 01:32:32',1623893552,NULL),(1949907297,6443117,2,2097768,1,1,1,'A',1,0.97486,182,628670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 405, \"large_tick_hit\": 72, \"small_tick_hit\": 221, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 72, \"small_tick_hit\": 226}}',48.1253,199358651,1492290,NULL,'2021-06-26 05:06:02',1624683962,NULL),(1949723853,6443117,2,1185455,0,1,1,'A',1,0.966706,306,687259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 526, \"large_tick_hit\": 53, \"small_tick_hit\": 234, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 53, \"small_tick_hit\": 247}}',48.2253,199115915,2979800,NULL,'2021-06-18 01:41:45',1623980505,NULL),(1949706958,6443117,2,1640588,0,1,1,'S',1,0.982107,186,721298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 312, \"large_tick_hit\": 38, \"small_tick_hit\": 144, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 38, \"small_tick_hit\": 148}}',48.4426,199085303,1215152,NULL,'2021-06-17 01:35:18',1623893718,NULL),(1949485927,6443117,2,1888430,1,1,1,'S',1,0.982051,232,892109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 250, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 134}}',48.543,198998573,1352266,NULL,'2021-06-14 02:28:38',1623637718,NULL),(1957085147,6443117,2,2074012,1,1,1,'A',1,0.954969,153,543832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 465, \"large_tick_hit\": 34, \"small_tick_hit\": 116, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 34, \"small_tick_hit\": 126}}',48.8981,208854769,1172960,NULL,'2022-08-18 02:12:43',1660788763,NULL),(1949156056,6443117,2,1838435,0,1,1,'A',1,0.977376,177,709047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 309, \"large_tick_hit\": 1, \"small_tick_hit\": 122, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',49.6651,198350486,1116604,NULL,'2021-05-24 23:30:08',1621899008,NULL),(1955807605,6443117,2,2288583,1,1,1,'A',1,0.976,163,604680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 534, \"large_tick_hit\": 35, \"small_tick_hit\": 163, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 35, \"small_tick_hit\": 168}}',50.2965,207036530,1555650,NULL,'2022-05-15 06:41:02',1652596862,NULL),(1928168318,6443117,2,768613,1,1,1,'S',1,0.998578,293,1055382,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 19, \"small_tick_hit\": 409, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 19, \"small_tick_hit\": 410}}',50.3816,170523533,1555693,NULL,'2017-11-23 04:40:34',1511412034,NULL),(1952128830,6443117,2,2033758,1,1,1,'A',1,0.96748,128,564057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 491, \"large_tick_hit\": 39, \"small_tick_hit\": 184, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 39, \"small_tick_hit\": 193}}',50.6348,202263875,1341060,NULL,'2021-10-10 02:08:10',1633831690,NULL),(1949269912,6443117,2,1762788,1,1,1,'S',1,0.987578,226,759836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 375, \"large_tick_hit\": 5, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 5, \"small_tick_hit\": 259}}',50.9001,198593753,1513972,NULL,'2021-06-01 07:07:32',1622531252,NULL),(1949719664,6443117,2,2227799,1,1,1,'S',1,0.995152,229,834502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 473, \"large_tick_hit\": 10, \"small_tick_hit\": 338, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 10, \"small_tick_hit\": 340}}',51.197,199054683,2249492,NULL,'2021-06-16 01:20:02',1623806402,NULL),(2572550051,6443117,2,2428471,1,1,1,'A',1,0.945355,247,600272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 522, \"large_tick_hit\": 11, \"small_tick_hit\": 159, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 11, \"small_tick_hit\": 175}}',51.2947,216329487,2209070,NULL,'2024-03-26 20:29:38',1711484978,NULL),(1953504500,6443117,2,2107794,1,1,1,'A',1,0.978836,200,675152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 447, \"large_tick_hit\": 62, \"small_tick_hit\": 231, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 62, \"small_tick_hit\": 238}}',51.4463,204061617,1478814,NULL,'2021-12-22 23:56:06',1640217366,NULL),(1950905671,6443117,2,2745660,1,1,1,'A',1,0.965306,246,607052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 607, \"large_tick_hit\": 69, \"small_tick_hit\": 270, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 69, \"small_tick_hit\": 282}}',51.5248,200798356,2348760,NULL,'2021-08-14 07:52:05',1628927525,NULL),(1949192643,6443117,2,2537384,1,1,1,'S',1,0.99705,363,962128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"small_tick_hit\": 313, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 315}}',51.7284,198383939,3267098,NULL,'2021-05-25 23:48:29',1621986509,NULL),(1950030378,6443117,2,1337111,0,1,1,'A',1,0.977747,190,688508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 474, \"large_tick_hit\": 33, \"small_tick_hit\": 196, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 33, \"small_tick_hit\": 205}}',51.8251,199676575,1660284,NULL,'2021-07-07 02:26:37',1625624797,NULL),(1950431643,6443117,2,2878314,1,1,1,'A',1,0.974087,212,663499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 584, \"large_tick_hit\": 31, \"small_tick_hit\": 212, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 31, \"small_tick_hit\": 224}}',52.161,200082840,1915668,NULL,'2021-07-20 22:17:03',1626819423,NULL),(1949194997,6443117,2,2263460,1,1,1,'S',1,0.997494,406,967063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 28, \"small_tick_hit\": 390, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 28, \"small_tick_hit\": 392}}',52.4578,198383435,3919900,NULL,'2021-05-25 23:23:06',1621984986,NULL),(1949363683,6443117,2,2583670,1,1,1,'S',1,0.993234,299,797554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 443, \"large_tick_hit\": 57, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 57, \"small_tick_hit\": 235}}',52.576,198756149,2339600,NULL,'2021-06-06 04:39:20',1622954360,NULL),(1950758502,6443117,2,2412396,0,1,1,'S',1,0.984018,138,691417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 248, \"large_tick_hit\": 37, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 37, \"small_tick_hit\": 148}}',52.6871,200425886,955480,NULL,'2021-08-02 01:15:28',1627866928,NULL),(1949442526,6443117,2,2236488,0,1,1,'S',1,0.985,94,755675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 66}}',52.779,198755976,286994,NULL,'2021-06-06 04:32:00',1622953920,NULL),(1952993708,6443117,2,1738407,1,1,1,'A',1,0.967933,172,583970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 556, \"large_tick_hit\": 32, \"small_tick_hit\": 227, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 32, \"small_tick_hit\": 236}}',52.9233,203450257,1700890,NULL,'2021-11-26 00:23:20',1637886200,NULL),(1951017769,6443117,2,2692070,1,1,1,'S',1,0.983753,415,684541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 936, \"large_tick_hit\": 3, \"small_tick_hit\": 272, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',52.9268,200695468,7182520,NULL,'2021-08-10 17:56:32',1628618192,NULL),(1961502480,6443117,2,2865773,1,1,1,'A',1,0.970128,160,626712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 473, \"large_tick_hit\": 26, \"small_tick_hit\": 183, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 26, \"small_tick_hit\": 194}}',52.9278,214464220,1563730,NULL,'2023-10-11 23:07:10',1697065630,NULL),(1949126141,6443117,2,1778805,1,1,1,'S',1,0.997768,464,971230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 6, \"small_tick_hit\": 430, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 6, \"small_tick_hit\": 432}}',52.9933,198486894,5298496,NULL,'2021-05-29 01:53:56',1622253236,NULL),(1949522388,6443117,2,2074011,1,1,1,'S',1,0.986907,269,796071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 396, \"large_tick_hit\": 4, \"small_tick_hit\": 203, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 207}}',53.0631,198852092,1982482,NULL,'2021-06-09 08:59:46',1623229186,NULL),(1928095705,6443117,2,323492,1,1,1,'S',1,0.987586,303,1055557,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 30, \"small_tick_hit\": 413, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 30, \"small_tick_hit\": 422}}',53.3411,170523519,1689440,NULL,'2017-11-23 04:39:02',1511411942,NULL),(1950157667,6443117,2,2390253,1,1,1,'S',1,0.981358,199,697392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 290, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',53.8161,199760327,2227840,NULL,'2021-07-09 23:44:11',1625874251,NULL),(1949955846,6443117,2,1445871,0,1,1,'S',1,0.991003,269,784971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 428, \"large_tick_hit\": 90, \"small_tick_hit\": 253, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 90, \"small_tick_hit\": 256}}',54.2394,199481782,1854730,NULL,'2021-06-30 09:25:57',1625045157,NULL),(1949163619,6443117,2,1620144,1,1,1,'S',1,0.981481,101,337292,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 162}}',54.2841,198423378,218430,NULL,'2021-05-27 05:19:40',1622092780,NULL),(1949215701,6443117,2,2074014,1,1,1,'S',1,0.994709,344,961589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 6, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 6, \"small_tick_hit\": 223}}',54.9205,198349576,2924508,NULL,'2021-05-24 22:41:25',1621896085,NULL),(1949726937,6443117,2,2237082,0,1,1,'A',1,0.969298,79,639215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 143, \"small_tick_hit\": 78, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 81}}',54.9205,199060755,319060,NULL,'2021-06-16 07:41:53',1623829313,NULL),(1950374448,6443117,2,2747990,1,1,1,'S',1,0.988623,259,736870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 602, \"large_tick_hit\": 40, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 40, \"small_tick_hit\": 231}}',55.4656,199917401,2721126,NULL,'2021-07-15 06:47:43',1626331663,NULL),(1949725922,6443117,2,1874001,0,1,1,'A',1,0.968296,224,668743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 484, \"large_tick_hit\": 39, \"small_tick_hit\": 210, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 39, \"small_tick_hit\": 224}}',55.5532,199113179,2842000,NULL,'2021-06-17 23:22:09',1623972129,NULL),(1949211756,6443117,2,1899990,1,1,1,'S',1,0.989348,381,821158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 435, \"large_tick_hit\": 71, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 71, \"small_tick_hit\": 239}}',55.6128,198384301,3313010,NULL,'2021-05-26 00:05:32',1621987532,NULL),(1950073403,6443117,2,2190552,1,1,1,'S',1,0.991023,226,831617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 325, \"large_tick_hit\": 7, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 7, \"small_tick_hit\": 223}}',55.9928,199529415,1435360,NULL,'2021-07-01 22:52:30',1625179950,NULL),(1951201497,6443117,2,2954671,1,1,1,'A',1,0.969106,165,616773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 372, \"large_tick_hit\": 42, \"small_tick_hit\": 182, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 42, \"small_tick_hit\": 188}}',56.039,201146379,1217440,NULL,'2021-08-27 00:19:48',1630023588,NULL),(1949136257,6443117,2,1361692,1,1,1,'S',1,0.990099,296,950492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 270, \"large_tick_hit\": 28, \"small_tick_hit\": 302, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 28, \"small_tick_hit\": 306}}',56.2457,198385006,1967456,NULL,'2021-05-26 00:39:56',1621989596,NULL),(1949168227,6443117,2,2202698,1,1,1,'S',1,0.99639,288,964878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 266}}',56.3273,198383710,1931516,NULL,'2021-05-25 23:36:48',1621985808,NULL),(1952078902,6443117,2,1413157,0,1,1,'A',1,0.967895,154,579353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 513, \"large_tick_hit\": 87, \"small_tick_hit\": 214, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 87, \"small_tick_hit\": 224}}',56.5136,202263917,1761740,NULL,'2021-10-10 02:10:26',1633831826,NULL),(1949930026,6443117,2,2951788,1,1,1,'A',1,0.974755,232,708571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 452, \"large_tick_hit\": 50, \"small_tick_hit\": 193, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 50, \"small_tick_hit\": 204}}',56.6556,199358908,1758030,NULL,'2021-06-26 05:21:50',1624684910,NULL),(1949095936,6443117,2,2951787,1,1,1,'S',1,0.986547,404,883249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 382, \"large_tick_hit\": 70, \"small_tick_hit\": 208, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 70, \"small_tick_hit\": 212}}',56.7614,198205337,3497448,NULL,'2021-05-20 19:14:18',1621538058,NULL),(1952766458,6443117,2,2734828,1,1,1,'A',1,0.977401,194,672743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 588, \"large_tick_hit\": 66, \"small_tick_hit\": 211, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 66, \"small_tick_hit\": 222}}',56.8604,203059381,2690650,NULL,'2021-11-10 08:50:44',1636534244,NULL),(1952144867,6443117,2,2748196,1,1,1,'A',1,0.976341,179,647353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 442, \"large_tick_hit\": 31, \"small_tick_hit\": 146, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 31, \"small_tick_hit\": 152}}',57.3284,202351569,1507680,NULL,'2021-10-13 18:24:27',1634149467,NULL),(1951981709,6443117,2,2343595,1,1,1,'A',1,0.967853,247,617812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 602, \"large_tick_hit\": 108, \"small_tick_hit\": 133, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 108, \"small_tick_hit\": 145}}',57.4152,202137615,2494170,NULL,'2021-10-04 23:30:13',1633390213,NULL),(1949015116,6443117,2,2146502,1,1,1,'S',1,0.990071,253,830341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 440, \"large_tick_hit\": 62, \"small_tick_hit\": 196, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 62, \"small_tick_hit\": 201}}',57.5036,198206898,2688948,NULL,'2021-05-20 20:01:43',1621540903,NULL),(1960667954,6443117,2,3544015,1,1,1,'A',1,0.968137,191,588347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 640, \"large_tick_hit\": 24, \"small_tick_hit\": 126, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 24, \"small_tick_hit\": 136}}',57.5389,213489046,2556480,NULL,'2023-07-20 07:02:58',1689836578,NULL),(1950004864,6443117,2,2808133,1,1,1,'S',1,0.996051,397,837164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 642, \"large_tick_hit\": 86, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 86, \"small_tick_hit\": 282}}',57.8651,199530733,4415966,NULL,'2021-07-02 00:01:41',1625184101,NULL),(1928435814,6443117,2,1180926,0,1,1,'S',1,0.994413,123,858109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 35}}',58.1928,170795503,508470,NULL,'2017-12-07 04:02:03',1512619323,NULL),(1949596356,6443117,2,842321,0,1,1,'A',1,0.969298,106,700682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 149, \"large_tick_hit\": 8, \"small_tick_hit\": 64, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 67}}',58.53,198843483,341348,NULL,'2021-06-09 00:25:14',1623198314,NULL),(1949218840,6443117,2,1450475,1,1,1,'X',1,1,297,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 13, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 13, \"small_tick_hit\": 270}}',58.8477,198349505,2076720,NULL,'2021-05-24 22:37:30',1621895850,NULL),(1949397194,6443117,2,1368964,0,1,1,'S',1,0.988318,386,843874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 429, \"large_tick_hit\": 64, \"small_tick_hit\": 353, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 64, \"small_tick_hit\": 358}}',59.3553,198755902,3352854,NULL,'2021-06-06 04:28:43',1622953723,NULL),(1955882876,6443117,2,3394273,1,1,1,'S',1,0.988453,428,818344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 505, \"large_tick_hit\": 92, \"small_tick_hit\": 259, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 92, \"small_tick_hit\": 263}}',59.692,207036442,4090766,NULL,'2022-05-15 06:32:41',1652596361,NULL),(1950577060,6443117,2,796512,0,1,1,'A',1,0.971761,161,641156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 469, \"small_tick_hit\": 116, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 125}}',60.2906,200285052,1611800,NULL,'2021-07-28 00:53:47',1627433627,NULL),(1951497469,6443117,2,404829,0,1,1,'S',1,0.992504,174,806730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 331, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 334}}',60.3583,201462711,1742690,NULL,'2021-09-08 00:18:57',1631060337,NULL),(1949502008,6443117,2,1717467,1,1,1,'S',1,0.994299,352,901907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 481, \"large_tick_hit\": 104, \"small_tick_hit\": 287, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 104, \"small_tick_hit\": 291}}',60.7397,198999549,3671322,NULL,'2021-06-14 03:24:13',1623641053,NULL),(1950905377,6443117,2,2914450,1,1,1,'A',1,0.973349,327,694434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 552, \"large_tick_hit\": 42, \"small_tick_hit\": 246, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 42, \"small_tick_hit\": 253}}',60.782,200712518,3454820,NULL,'2021-08-11 08:05:16',1628669116,NULL),(1950732374,6443117,2,2954832,1,1,1,'S',1,0.986799,162,801514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 335, \"large_tick_hit\": 49, \"small_tick_hit\": 214, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 49, \"small_tick_hit\": 220}}',60.9647,200483229,1318544,NULL,'2021-08-03 23:35:11',1628033711,NULL),(1949458057,6443117,2,1892841,1,1,1,'S',1,0.993933,462,827397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 566, \"large_tick_hit\": 107, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 107, \"small_tick_hit\": 311}}',61.4573,198714261,4875944,NULL,'2021-06-04 22:12:41',1622844761,NULL),(1949256186,6443117,2,1281914,0,1,1,'A',1,0.970509,183,754498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 256, \"large_tick_hit\": 17, \"small_tick_hit\": 89, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 17, \"small_tick_hit\": 96}}',61.9566,198594052,1123710,NULL,'2021-06-01 07:24:06',1622532246,NULL),(1950836684,6443117,2,2089724,1,1,1,'A',1,0.97031,321,717875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 489, \"large_tick_hit\": 38, \"small_tick_hit\": 192, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 38, \"small_tick_hit\": 201}}',62.4107,200617720,3186340,NULL,'2021-08-08 04:21:14',1628396474,NULL),(1949017392,6443117,2,1635658,1,1,1,'S',1,0.986607,147,956745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 30, \"small_tick_hit\": 74, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 30, \"small_tick_hit\": 77}}',62.5762,198190375,478368,NULL,'2021-05-20 10:28:08',1621506488,NULL),(1949200664,6443117,2,2277343,1,1,1,'S',1,0.988636,287,963135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 23, \"small_tick_hit\": 322, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 23, \"small_tick_hit\": 329}}',62.7197,198350780,1954208,NULL,'2021-05-24 23:46:03',1621899963,NULL),(1951940242,6443117,2,2559894,1,1,1,'A',1,0.959596,230,601383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 474, \"large_tick_hit\": 29, \"small_tick_hit\": 162, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 29, \"small_tick_hit\": 167}}',62.8011,202134809,1968900,NULL,'2021-10-04 20:29:59',1633379399,NULL),(1952153719,6443117,2,3220214,1,1,1,'A',1,0.97651,83,743707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 181, \"large_tick_hit\": 13, \"small_tick_hit\": 97, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 13, \"small_tick_hit\": 101}}',62.8424,202229283,394455,NULL,'2021-10-08 21:47:36',1633729656,NULL),(1950393805,6443117,2,1368965,0,1,1,'S',1,0.994518,187,801865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 557, \"large_tick_hit\": 45, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 45, \"small_tick_hit\": 307}}',62.868,200082430,2828690,NULL,'2021-07-20 21:58:06',1626818286,NULL),(1949713110,6443117,2,1463030,1,1,1,'S',1,0.98539,273,801483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 353, \"large_tick_hit\": 9, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 9, \"small_tick_hit\": 247}}',63.2342,199085520,1917510,NULL,'2021-06-17 01:45:00',1623894300,NULL),(1949243322,6443117,2,2350847,1,1,1,'S',1,0.992625,326,877968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 341, \"large_tick_hit\": 57, \"small_tick_hit\": 275, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 57, \"small_tick_hit\": 278}}',63.6357,198552932,2382658,NULL,'2021-05-30 23:47:20',1622418440,NULL),(1961783369,6443117,2,4343468,1,1,1,'S',1,0.982794,357,219809,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1848, \"large_tick_hit\": 7, \"small_tick_hit\": 544, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1874, \"large_tick_hit\": 7, \"small_tick_hit\": 560}}',63.7633,214759694,4140403,NULL,'2023-11-07 01:17:05',1699319825,NULL),(1949707621,6443117,2,2484176,1,1,1,'A',1,0.969128,461,890566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 428, \"large_tick_hit\": 69, \"small_tick_hit\": 225, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 69, \"small_tick_hit\": 238}}',64.1916,199060636,4512282,NULL,'2021-06-16 07:33:22',1623828802,NULL),(1958367274,6443117,2,2388525,1,1,1,'A',1,0.964183,215,654369,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 466, \"large_tick_hit\": 47, \"small_tick_hit\": 160, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 47, \"small_tick_hit\": 169}}',64.5499,210486313,1835987,NULL,'2022-12-02 21:30:31',1670016631,NULL),(1950490982,6443117,2,2299166,1,1,1,'A',1,0.976368,257,716287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 558, \"large_tick_hit\": 13, \"small_tick_hit\": 214, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 13, \"small_tick_hit\": 226}}',64.8705,200058631,3713120,NULL,'2021-07-20 03:02:54',1626750174,NULL),(1950798908,6443117,2,2269822,1,1,1,'S',1,0.98642,289,746447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 501, \"large_tick_hit\": 30, \"small_tick_hit\": 268, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 30, \"small_tick_hit\": 272}}',64.9655,200642360,3056980,NULL,'2021-08-09 00:27:56',1628468876,NULL),(1949130237,6443117,2,1343317,1,1,1,'S',1,0.980392,328,879893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 371, \"small_tick_hit\": 179, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 187}}',65.1262,198351600,2693426,NULL,'2021-05-25 00:25:44',1621902344,NULL),(1949612497,6443117,2,1885898,1,1,1,'S',1,0.986111,361,903846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 242, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 2, \"small_tick_hit\": 249}}',66.1057,199006818,3225744,NULL,'2021-06-14 11:16:01',1623669361,NULL),(1961654733,6443117,2,612819,1,1,1,'S',1,0.980983,140,751219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 373, \"large_tick_hit\": 1, \"small_tick_hit\": 245, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 254}}',66.75,214539225,1252630,NULL,'2023-10-19 00:27:09',1697675229,NULL),(1949256073,6443117,2,1281912,1,1,1,'S',1,0.992105,265,960763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 27, \"small_tick_hit\": 112, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 27, \"small_tick_hit\": 115}}',67.5302,198593963,1612960,NULL,'2021-06-01 07:19:00',1622531940,NULL),(1949193483,6443117,2,2542143,1,1,1,'S',1,0.98067,372,890178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 416, \"small_tick_hit\": 345, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 357}}',67.9171,198350681,3452118,NULL,'2021-05-24 23:40:48',1621899648,NULL),(1948993636,6443117,2,1329035,0,1,1,'S',1,0.989489,364,909026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 388, \"large_tick_hit\": 7, \"small_tick_hit\": 264, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 269}}',68.1853,198206646,3276148,NULL,'2021-05-20 19:53:43',1621540423,NULL),(1952355366,6443117,2,2816406,1,1,1,'A',1,0.973094,424,755130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 566, \"large_tick_hit\": 56, \"small_tick_hit\": 246, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 56, \"small_tick_hit\": 254}}',68.2244,202582150,4520908,NULL,'2021-10-22 21:25:03',1634937903,NULL),(1949983291,6443117,2,2771890,1,1,1,'A',1,0.973333,345,778858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 418, \"large_tick_hit\": 53, \"small_tick_hit\": 186, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 53, \"small_tick_hit\": 193}}',68.6745,199433564,3400320,NULL,'2021-06-28 17:11:34',1624900294,NULL),(1950689416,6443117,2,1435160,0,1,1,'A',1,0.978552,220,653267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 517, \"large_tick_hit\": 42, \"small_tick_hit\": 171, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 42, \"small_tick_hit\": 176}}',69.003,200483533,2185770,NULL,'2021-08-03 23:49:32',1628034572,NULL),(1952146215,6443117,2,2176975,1,1,1,'A',1,0.979955,250,725043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 559, \"large_tick_hit\": 48, \"small_tick_hit\": 273, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 48, \"small_tick_hit\": 284}}',69.1833,202350874,2390574,NULL,'2021-10-13 17:55:27',1634147727,NULL),(1950051344,6443117,2,1043203,0,1,1,'S',1,0.994737,304,888094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 441, \"large_tick_hit\": 2, \"small_tick_hit\": 313, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',69.4408,199529142,2792106,NULL,'2021-07-01 22:39:19',1625179159,NULL),(1950802181,6443117,2,1008237,0,1,1,'A',1,0.941748,192,695001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 303, \"small_tick_hit\": 85, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 101}}',70.0921,200617813,1054630,NULL,'2021-08-08 04:27:21',1628396841,NULL),(1949536661,6443117,2,2621690,1,1,1,'S',1,0.98998,264,899592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 301, \"small_tick_hit\": 193, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 197}}',71.1965,198843303,1790514,NULL,'2021-06-09 00:14:58',1623197698,NULL),(1956350537,6443117,2,1882974,1,1,1,'A',1,0.970449,259,656770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 487, \"large_tick_hit\": 78, \"small_tick_hit\": 256, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 78, \"small_tick_hit\": 264}}',71.3494,207765525,2204600,NULL,'2022-06-21 01:05:44',1655773544,NULL),(1952153707,6443117,2,3220214,1,1,1,'A',1,0.973154,145,776217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 181, \"large_tick_hit\": 12, \"small_tick_hit\": 97, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 12, \"small_tick_hit\": 101}}',71.7908,202229252,541262,NULL,'2021-10-08 21:46:16',1633729576,NULL),(1950861446,6443117,2,1383466,0,1,1,'A',1,0.968326,210,705725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 310, \"large_tick_hit\": 14, \"small_tick_hit\": 104, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 14, \"small_tick_hit\": 107}}',71.8108,200657965,1197424,NULL,'2021-08-09 14:06:24',1628517984,NULL),(1949252443,6443117,2,2116479,1,1,1,'S',1,0.990361,307,965492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 2, \"small_tick_hit\": 515, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 2, \"small_tick_hit\": 523}}',71.9939,198594460,2362546,NULL,'2021-06-01 07:51:16',1622533876,NULL),(1950881153,6443117,2,2732465,1,1,1,'A',1,0.973719,325,763552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 441, \"large_tick_hit\": 63, \"small_tick_hit\": 237, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 63, \"small_tick_hit\": 249}}',73.4323,200657012,2460682,NULL,'2021-08-09 13:28:06',1628515686,NULL),(1950271625,6443117,2,2809515,1,1,1,'S',1,0.984305,217,788785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 272, \"large_tick_hit\": 23, \"small_tick_hit\": 144, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 23, \"small_tick_hit\": 146}}',73.5454,199858936,1405820,NULL,'2021-07-13 08:09:27',1626163767,NULL),(1950034459,6443117,2,1814473,0,1,1,'S',1,0.992308,380,812957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 507, \"large_tick_hit\": 44, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 44, \"small_tick_hit\": 224}}',74.3216,199530778,3559818,NULL,'2021-07-02 00:04:19',1625184259,NULL),(1950196349,6443117,2,2696247,1,1,1,'A',1,0.979401,193,760220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 407, \"small_tick_hit\": 116, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 124}}',74.5193,199739615,1679580,NULL,'2021-07-09 08:23:02',1625818982,NULL),(1949125298,6443117,2,2799564,1,1,1,'S',1,0.989899,370,956116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 316, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 323}}',74.7143,198349901,3372968,NULL,'2021-05-24 22:57:40',1621897060,NULL),(1949797950,6443117,2,1388652,1,1,1,'A',1,0.958084,274,827975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 251, \"large_tick_hit\": 71, \"small_tick_hit\": 158, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 71, \"small_tick_hit\": 169}}',74.7215,199257697,1931860,NULL,'2021-06-22 20:20:07',1624393207,NULL),(1949251170,6443117,2,1546490,1,1,1,'S',1,0.991826,452,929850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 373, \"large_tick_hit\": 99, \"small_tick_hit\": 256, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 99, \"small_tick_hit\": 260}}',74.7851,198530635,4079464,NULL,'2021-05-30 08:56:17',1622364977,NULL),(1949796077,6443117,2,1040807,0,1,1,'S',1,0.981982,344,792689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 405, \"large_tick_hit\": 60, \"small_tick_hit\": 189, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 60, \"small_tick_hit\": 192}}',75.8823,199290653,3248950,NULL,'2021-06-23 23:04:49',1624489489,NULL),(2572505965,6443117,2,1291404,0,1,1,'A',1,0.956311,95,620422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 157, \"large_tick_hit\": 1, \"small_tick_hit\": 39, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 1, \"small_tick_hit\": 41}}',76.2548,216329403,348270,NULL,'2024-03-26 20:20:22',1711484422,NULL),(1949581070,6443117,2,2692614,1,1,1,'S',1,0.995049,329,960580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 274, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 277}}',76.387,198999029,2682948,NULL,'2021-06-14 02:54:58',1623639298,NULL),(1950446928,6443117,2,1873239,1,1,1,'A',1,0.974576,273,746610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 436, \"large_tick_hit\": 33, \"small_tick_hit\": 221, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 33, \"small_tick_hit\": 232}}',76.4797,200114264,2456970,NULL,'2021-07-22 01:11:17',1626916277,NULL),(1952159624,6443117,2,1582405,0,1,1,'A',1,0.979798,318,762502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 440, \"large_tick_hit\": 44, \"small_tick_hit\": 195, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 44, \"small_tick_hit\": 201}}',76.5232,202261265,3101970,NULL,'2021-10-09 23:49:05',1633823345,NULL),(1949597206,6443117,2,1871565,1,1,1,'S',1,0.993779,398,962830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 38, \"small_tick_hit\": 241, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 38, \"small_tick_hit\": 245}}',77.4548,198998909,3600626,NULL,'2021-06-14 02:48:17',1623638897,NULL),(1949361693,6443117,2,925756,0,1,1,'S',1,0.997783,265,961930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 186}}',77.4729,198725160,1488042,NULL,'2021-06-05 06:51:54',1622875914,NULL),(1949608536,6443117,2,1618189,1,1,1,'S',1,0.99558,514,879946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 525, \"large_tick_hit\": 96, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 96, \"small_tick_hit\": 281}}',77.5926,198842281,5776512,NULL,'2021-06-08 23:25:09',1623194709,NULL),(1949236764,6443117,2,2776183,1,1,1,'S',1,0.996992,388,964794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 277}}',78.0535,198530446,3738418,NULL,'2021-05-30 08:47:07',1622364427,NULL),(1955852972,6443117,2,2430391,1,1,1,'A',1,0.970128,238,634573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 501, \"large_tick_hit\": 20, \"small_tick_hit\": 161, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 20, \"small_tick_hit\": 166}}',78.5995,207056569,2430690,NULL,'2022-05-16 06:24:51',1652682291,NULL),(1949309274,6443117,2,2234331,1,1,1,'S',1,0.996479,184,960950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 100}}',78.661,198525594,868734,NULL,'2021-05-30 04:45:57',1622349957,NULL),(1960695625,6443117,2,3612957,1,1,1,'S',1,0.989276,271,777769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 502, \"large_tick_hit\": 42, \"small_tick_hit\": 194, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 42, \"small_tick_hit\": 198}}',79.2342,213423034,2577140,NULL,'2023-07-15 00:31:01',1689381061,NULL),(1949200272,6443117,2,2747485,1,1,1,'S',1,0.988338,429,915218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 385, \"large_tick_hit\": 76, \"small_tick_hit\": 217, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 76, \"small_tick_hit\": 223}}',79.5308,198384693,3926262,NULL,'2021-05-26 00:23:24',1621988604,NULL),(1953505773,6443117,2,1667977,0,1,1,'A',1,0.967312,201,657477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 496, \"large_tick_hit\": 73, \"small_tick_hit\": 230, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 73, \"small_tick_hit\": 247}}',79.8204,204184207,1944560,NULL,'2021-12-28 06:07:00',1640671620,NULL),(1949303489,6443117,2,1415127,1,1,1,'S',1,0.993056,241,958599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 39, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 39, \"small_tick_hit\": 191}}',79.8208,198553024,1246044,NULL,'2021-05-30 23:51:12',1622418672,NULL),(1949271121,6443117,2,1765779,1,1,1,'S',1,0.996084,406,865414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 430, \"large_tick_hit\": 84, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 84, \"small_tick_hit\": 249}}',80.4213,198530156,3644274,NULL,'2021-05-30 08:32:47',1622363567,NULL),(1949953856,6443117,2,1160068,1,1,1,'S',1,0.995349,290,960880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 566, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 570}}',81.786,199358332,2053588,NULL,'2021-06-26 04:47:55',1624682875,NULL),(1950490932,6443117,2,1772969,1,1,1,'S',1,0.988484,362,811392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 573, \"large_tick_hit\": 113, \"small_tick_hit\": 344, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 113, \"small_tick_hit\": 352}}',82.0952,200082098,5091360,NULL,'2021-07-20 21:42:16',1626817336,NULL),(1954768869,6443117,2,2785489,1,1,1,'A',1,0.967811,325,655940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 633, \"large_tick_hit\": 59, \"small_tick_hit\": 210, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 59, \"small_tick_hit\": 221}}',82.3361,205773401,3864680,NULL,'2022-03-12 07:23:18',1647069798,NULL),(1950573847,6443117,2,1450474,1,1,1,'S',1,0.982558,283,769831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 379, \"large_tick_hit\": 70, \"small_tick_hit\": 227, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 70, \"small_tick_hit\": 233}}',82.3904,200284695,2495610,NULL,'2021-07-28 00:36:58',1627432618,NULL),(1951293432,6443117,2,2018371,1,1,1,'A',1,0.959288,162,608394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 288, \"large_tick_hit\": 37, \"small_tick_hit\": 52, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 37, \"small_tick_hit\": 56}}',83.6726,201305243,1014520,NULL,'2021-09-01 21:28:52',1630531732,NULL),(1953022419,6443117,2,2734296,1,1,1,'A',1,0.976641,268,690267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 563, \"large_tick_hit\": 74, \"small_tick_hit\": 241, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 74, \"small_tick_hit\": 252}}',83.8198,203528857,4029870,NULL,'2021-11-29 00:48:07',1638146887,NULL),(1949444877,6443117,2,1650941,1,1,1,'S',1,0.99851,438,954105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 357, \"large_tick_hit\": 84, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 84, \"small_tick_hit\": 229}}',83.8992,198724898,3914470,NULL,'2021-06-05 06:40:10',1622875210,NULL),(1950643436,6443117,2,1807537,1,1,1,'S',1,0.993344,234,839342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 322, \"large_tick_hit\": 7, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 7, \"small_tick_hit\": 270}}',84.1723,200483575,1830680,NULL,'2021-08-03 23:51:10',1628034670,NULL),(1949719966,6443117,2,1864555,1,1,1,'X',1,1,445,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 63, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 63, \"small_tick_hit\": 187}}',84.4851,199054784,4234402,NULL,'2021-06-16 01:25:05',1623806705,NULL),(1961368115,6443117,2,1382748,0,1,1,'A',1,0.975057,144,603364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 338, \"large_tick_hit\": 5, \"small_tick_hit\": 87, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 5, \"small_tick_hit\": 88}}',85.4411,214155561,899030,NULL,'2023-09-14 02:07:35',1694657255,NULL),(1949259275,6443117,2,652369,0,1,1,'S',1,0.995946,340,962662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"small_tick_hit\": 397, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 400}}',85.7074,198525417,2880138,NULL,'2021-05-30 04:36:00',1622349360,NULL),(1952488477,6443117,2,2324563,1,1,1,'A',1,0.971306,286,716874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 455, \"large_tick_hit\": 31, \"small_tick_hit\": 191, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 31, \"small_tick_hit\": 200}}',86.0677,202811280,2751570,NULL,'2021-10-31 06:27:59',1635661679,NULL),(1951806572,6443117,2,2552757,1,1,1,'S',1,0.98913,321,804022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 469, \"large_tick_hit\": 44, \"small_tick_hit\": 215, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 44, \"small_tick_hit\": 219}}',86.1344,201949903,2662934,NULL,'2021-09-27 07:37:20',1632728240,NULL),(1952839941,6443117,2,2825690,1,1,1,'A',1,0.974737,221,687765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 340, \"large_tick_hit\": 24, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 99}}',86.179,203239381,1644490,NULL,'2021-11-17 05:09:59',1637125799,NULL),(1956285107,6443117,2,3253054,1,1,1,'S',1,0.990338,213,815263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 496, \"large_tick_hit\": 7, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 7, \"small_tick_hit\": 113}}',86.5308,207765968,1920778,NULL,'2022-06-21 01:45:28',1655775928,NULL),(1949554557,6443117,2,301264,0,1,1,'S',1,0.995902,161,958239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 26, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 26, \"small_tick_hit\": 83}}',86.9479,198843045,576240,NULL,'2021-06-09 00:01:26',1623196886,NULL),(1949684885,6443117,2,2151551,1,1,1,'S',1,0.992537,450,971432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 32, \"small_tick_hit\": 614, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 32, \"small_tick_hit\": 622}}',87.5798,199115689,4532584,NULL,'2021-06-18 01:30:39',1623979839,NULL),(1956059966,6443117,2,2074431,0,1,1,'A',1,0.973978,258,671522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 548, \"small_tick_hit\": 238, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 246}}',87.7772,207402595,3205080,NULL,'2022-06-03 05:06:51',1654232811,NULL),(1958242309,6443117,2,2020714,1,1,1,'S',1,0.991018,277,808293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 395, \"large_tick_hit\": 61, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 61, \"small_tick_hit\": 209}}',87.8453,210341896,2586440,NULL,'2022-11-22 02:24:40',1669083880,NULL),(1949840951,6443117,2,2282273,1,1,1,'S',1,0.988942,307,916374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 292, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 8, \"small_tick_hit\": 298}}',88.4896,199261736,2934060,NULL,'2021-06-22 23:21:00',1624404060,NULL),(1954725165,6443117,2,1854059,0,1,1,'A',1,0.97065,215,635528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 410, \"large_tick_hit\": 7, \"small_tick_hit\": 46, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 7, \"small_tick_hit\": 47}}',89.7894,205658610,2101700,NULL,'2022-03-06 03:28:27',1646537307,NULL),(1949799709,6443117,2,1587895,1,1,1,'X',1,1,453,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 58, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 58, \"small_tick_hit\": 205}}',89.9938,199211469,4457294,NULL,'2021-06-21 06:35:59',1624257359,NULL),(1955344837,6443117,2,3414286,1,1,1,'S',1,0.985737,332,827441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 388, \"large_tick_hit\": 44, \"small_tick_hit\": 190, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 44, \"small_tick_hit\": 194}}',90.0664,206403198,2612024,NULL,'2022-04-12 20:12:21',1649794341,NULL),(1950314215,6443117,2,2424033,0,1,1,'S',1,0.982301,319,746878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 519, \"small_tick_hit\": 258, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 262}}',90.4212,200007372,2891880,NULL,'2021-07-18 07:57:23',1626595043,NULL),(1949541862,6443117,2,2391760,1,1,1,'S',1,0.994907,374,963799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 215}}',90.4336,198999232,3477464,NULL,'2021-06-14 03:07:04',1623640024,NULL),(1949718356,6443117,2,2877919,1,1,1,'X',1,1,136,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 15, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 15, \"small_tick_hit\": 92}}',90.5819,199115039,462308,NULL,'2021-06-18 00:58:41',1623977921,NULL),(1950062687,6443117,2,2460294,1,1,1,'X',1,1,605,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 107, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 107, \"small_tick_hit\": 290}}',91.1963,199530348,7511332,NULL,'2021-07-01 23:41:54',1625182914,NULL),(1953564123,6443117,2,938142,0,1,1,'A',1,0.965995,278,680581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 545, \"small_tick_hit\": 222, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 236}}',91.2623,204184320,2973740,NULL,'2021-12-28 06:17:33',1640672253,NULL),(1951947675,6443117,2,710863,0,1,1,'A',1,0.974684,126,684781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 203, \"large_tick_hit\": 2, \"small_tick_hit\": 26, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',91.5294,202187378,601320,NULL,'2021-10-07 04:56:05',1633582565,NULL),(1949576110,6443117,2,2172466,0,1,1,'A',1,0.974468,133,909907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 123, \"large_tick_hit\": 15, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 15, \"small_tick_hit\": 94}}',91.5726,198843385,529310,NULL,'2021-06-09 00:19:38',1623197978,NULL),(1949698080,6443117,2,1851026,1,1,1,'X',1,1,466,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 66, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 66, \"small_tick_hit\": 202}}',91.9486,199115856,4577720,NULL,'2021-06-18 01:38:58',1623980338,NULL),(1950784930,6443117,2,2537383,1,1,1,'S',1,0.991726,289,811842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 533, \"large_tick_hit\": 48, \"small_tick_hit\": 258, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 48, \"small_tick_hit\": 262}}',92.1299,200552587,3338280,NULL,'2021-08-06 03:22:36',1628220156,NULL),(1950799446,6443117,2,2792091,1,1,1,'S',1,0.989024,308,790248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 553, \"large_tick_hit\": 36, \"small_tick_hit\": 222, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 36, \"small_tick_hit\": 227}}',92.4804,200617429,3884740,NULL,'2021-08-08 04:03:22',1628395402,NULL),(1952322804,6443117,2,1627407,1,1,1,'S',1,0.995303,1071,883079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1430, \"large_tick_hit\": 243, \"small_tick_hit\": 658, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1434, \"large_tick_hit\": 243, \"small_tick_hit\": 665}}',92.7911,202661387,34586760,NULL,'2021-10-25 19:57:29',1635191849,NULL),(1949511413,6443117,2,2574528,1,1,1,'S',1,0.998392,466,960268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 66, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 66, \"small_tick_hit\": 156}}',93.3667,198843122,4586178,NULL,'2021-06-09 00:04:57',1623197097,NULL),(1955596780,6443117,2,3226014,1,1,1,'S',1,0.985915,210,691905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 521, \"large_tick_hit\": 37, \"small_tick_hit\": 142, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 37, \"small_tick_hit\": 145}}',93.7897,206774520,2833960,NULL,'2022-05-01 04:50:05',1651380605,NULL),(1949437418,6443117,2,2228142,1,1,1,'S',1,0.993994,445,955680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 372, \"large_tick_hit\": 74, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 74, \"small_tick_hit\": 219}}',95.3271,198724821,4125904,NULL,'2021-06-05 06:36:42',1622875002,NULL),(1961289877,6443117,2,2184782,1,1,1,'S',1,0.981707,190,714155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 492, \"large_tick_hit\": 7, \"small_tick_hit\": 145, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 7, \"small_tick_hit\": 152}}',96.7175,214155381,2031450,NULL,'2023-09-14 01:35:39',1694655339,NULL),(1952005162,6443117,2,2426215,1,1,1,'S',1,0.985758,282,769159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 522, \"large_tick_hit\": 139, \"small_tick_hit\": 308, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 139, \"small_tick_hit\": 317}}',96.8922,202137698,4012140,NULL,'2021-10-04 23:35:48',1633390548,NULL),(1952963748,6443117,2,2094698,1,1,1,'S',1,0.988124,339,792474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 500, \"large_tick_hit\": 56, \"small_tick_hit\": 276, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 56, \"small_tick_hit\": 281}}',96.9135,203450021,3743160,NULL,'2021-11-26 00:07:09',1637885229,NULL),(1949720389,6443117,2,2717312,1,1,1,'S',1,0.994798,466,962585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 7, \"small_tick_hit\": 299, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 7, \"small_tick_hit\": 303}}',97.8315,199060518,5279694,NULL,'2021-06-16 07:23:04',1623828184,NULL),(1950880961,6443117,2,2731828,1,1,1,'S',1,0.980106,233,790159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 466, \"large_tick_hit\": 56, \"small_tick_hit\": 217, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 56, \"small_tick_hit\": 229}}',98.0375,200657054,2440250,NULL,'2021-08-09 13:30:41',1628515841,NULL),(1949693427,6443117,2,2845742,1,1,1,'X',1,1,142,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 15, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 15, \"small_tick_hit\": 95}}',98.2899,199114994,494294,NULL,'2021-06-18 00:56:02',1623977762,NULL),(1954507459,6443117,2,2229428,1,1,1,'S',1,0.992434,210,765633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 557, \"large_tick_hit\": 29, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 29, \"small_tick_hit\": 203}}',98.2971,205448263,3290970,NULL,'2022-02-23 07:48:05',1645602485,NULL),(1949678723,6443117,2,1414780,1,1,1,'S',1,0.995907,466,962727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 119, \"small_tick_hit\": 264, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 119, \"small_tick_hit\": 267}}',99.156,199115422,3937952,NULL,'2021-06-18 01:17:20',1623979040,NULL),(1953472560,6443117,2,653661,0,1,1,'A',1,0.977591,463,717625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 754, \"large_tick_hit\": 71, \"small_tick_hit\": 222, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 71, \"small_tick_hit\": 230}}',99.1625,204062035,6910600,NULL,'2021-12-23 00:23:05',1640218985,NULL),(1951498400,6443117,2,1967076,1,1,1,'S',1,0.988006,302,770339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 420, \"large_tick_hit\": 60, \"small_tick_hit\": 179, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 60, \"small_tick_hit\": 181}}',99.6571,201486690,2515838,NULL,'2021-09-09 00:26:13',1631147173,NULL),(1953447232,6443117,2,2817753,1,1,1,'S',1,0.992472,222,795635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 478, \"large_tick_hit\": 76, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 76, \"small_tick_hit\": 240}}',100.345,203942985,2846070,NULL,'2021-12-17 22:40:03',1639780803,NULL),(1949660288,6443117,2,2617069,1,1,1,'S',1,0.99682,406,958779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 223}}',100.65,199054960,4050890,NULL,'2021-06-16 01:33:38',1623807218,NULL),(1949619201,6443117,2,2264462,1,1,1,'X',1,1,474,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 12, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 12, \"small_tick_hit\": 342}}',101.335,199055441,5470580,NULL,'2021-06-16 01:57:45',1623808665,NULL),(1952004890,6443117,2,2425695,1,1,1,'A',1,0.973684,153,725878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 137, \"large_tick_hit\": 83, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 83, \"small_tick_hit\": 76}}',101.925,202143919,429700,NULL,'2021-10-05 07:51:49',1633420309,NULL),(1951918527,6443117,2,1316291,0,1,1,'A',1,0.971233,323,742592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 483, \"large_tick_hit\": 31, \"small_tick_hit\": 195, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 31, \"small_tick_hit\": 206}}',103.088,202134434,3494950,NULL,'2021-10-04 20:13:07',1633378387,NULL),(1950994338,6443117,2,2862189,1,1,1,'A',1,0.975553,415,751688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 587, \"large_tick_hit\": 58, \"small_tick_hit\": 193, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 58, \"small_tick_hit\": 202}}',103.154,200795917,5149810,NULL,'2021-08-14 05:17:02',1628918222,NULL),(1948983655,6443117,2,1291405,0,1,1,'S',1,0.985577,142,956240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 63, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 66}}',103.226,198207045,613270,NULL,'2021-05-20 20:05:59',1621541159,NULL),(1956439746,6443117,2,3253054,1,1,1,'S',1,0.990338,310,788549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 497, \"large_tick_hit\": 7, \"small_tick_hit\": 111, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 7, \"small_tick_hit\": 113}}',104.125,207893732,2677858,NULL,'2022-06-27 09:42:31',1656322951,NULL),(1951953179,6443117,2,1426226,1,1,1,'S',1,0.983636,247,705364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 447, \"large_tick_hit\": 45, \"small_tick_hit\": 49, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 45, \"small_tick_hit\": 51}}',104.252,202135119,2763870,NULL,'2021-10-04 20:47:02',1633380422,NULL),(1951537711,6443117,2,3092440,1,1,1,'S',1,0.987723,574,807244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 696, \"large_tick_hit\": 63, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 63, \"small_tick_hit\": 126}}',105.706,201529581,9920660,NULL,'2021-09-10 19:48:56',1631303336,NULL),(1950207934,6443117,2,1207082,0,1,1,'X',1,1,186,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',108.032,199738954,842634,NULL,'2021-07-09 07:42:58',1625816578,NULL),(1949790308,6443117,2,1028287,1,1,1,'S',1,0.995614,421,958249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 260, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 263}}',110.985,199261638,5030860,NULL,'2021-06-22 23:14:49',1624403689,NULL),(1950956686,6443117,2,2074013,1,1,1,'S',1,0.990755,374,826816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 457, \"large_tick_hit\": 37, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 37, \"small_tick_hit\": 150}}',111.773,200769048,4150590,NULL,'2021-08-13 06:23:21',1628835801,NULL),(1949698652,6443117,2,2172472,0,1,1,'X',1,1,139,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 7, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 7, \"small_tick_hit\": 78}}',112.182,199115255,596580,NULL,'2021-06-18 01:08:03',1623978483,NULL),(1950380962,6443117,2,2084753,1,1,1,'S',1,0.992837,378,896411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 440, \"large_tick_hit\": 46, \"small_tick_hit\": 207, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 46, \"small_tick_hit\": 211}}',114.648,200058576,4307730,NULL,'2021-07-20 03:00:34',1626750034,NULL),(1949698326,6443117,2,2172466,0,1,1,'S',1,0.995745,141,960749,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 15, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 15, \"small_tick_hit\": 94}}',118.396,199115342,597110,NULL,'2021-06-18 01:12:51',1623978771,NULL),(1952726714,6443117,2,2300357,1,1,1,'A',1,0.972389,415,764282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 566, \"large_tick_hit\": 34, \"small_tick_hit\": 210, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 34, \"small_tick_hit\": 220}}',118.6,203047988,5326080,NULL,'2021-11-09 19:36:15',1636486575,NULL),(1949767280,6443117,2,2663024,1,1,1,'S',1,0.991039,353,929616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 345, \"large_tick_hit\": 25, \"small_tick_hit\": 183, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 25, \"small_tick_hit\": 187}}',118.948,199258160,3615370,NULL,'2021-06-22 20:36:48',1624394208,NULL),(1950462358,6443117,2,2236484,1,1,1,'S',1,0.99569,147,961031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 85}}',119.136,200114536,695440,NULL,'2021-07-22 01:24:47',1626917087,NULL),(1953099028,6443117,2,2882680,1,1,1,'S',1,0.986607,476,835233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 547, \"large_tick_hit\": 63, \"small_tick_hit\": 274, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 63, \"small_tick_hit\": 279}}',119.727,203573246,5166148,NULL,'2021-12-01 03:30:50',1638329450,NULL),(1949702741,6443117,2,1635659,0,1,1,'S',1,0.980769,175,953514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 26, \"small_tick_hit\": 80, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 26, \"small_tick_hit\": 85}}',121.112,199084085,844600,NULL,'2021-06-17 00:31:42',1623889902,NULL),(1953980678,6443117,2,2951785,1,1,1,'S',1,0.985673,389,817132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 474, \"large_tick_hit\": 40, \"small_tick_hit\": 174, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 40, \"small_tick_hit\": 178}}',121.578,204745399,4791960,NULL,'2022-01-22 04:00:49',1642824049,NULL),(1952287142,6443117,2,1764050,1,1,1,'S',1,0.984127,413,813951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 499, \"large_tick_hit\": 69, \"small_tick_hit\": 238, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 69, \"small_tick_hit\": 245}}',122.498,202399627,5048180,NULL,'2021-10-15 17:57:51',1634320671,NULL),(1956592254,6443117,2,2416561,1,1,1,'A',1,0.968433,351,707330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 554, \"large_tick_hit\": 56, \"small_tick_hit\": 249, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 56, \"small_tick_hit\": 261}}',123.51,208047818,4591070,NULL,'2022-07-05 04:21:57',1656994917,NULL),(1950192644,6443117,2,818061,0,1,1,'S',1,0.991903,173,957993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 30, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 30, \"small_tick_hit\": 74}}',123.719,199739053,804340,NULL,'2021-07-09 07:49:11',1625816951,NULL),(1951999867,6443117,2,1963427,0,1,1,'S',1,0.986301,220,784151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 294, \"large_tick_hit\": 27, \"small_tick_hit\": 39, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 27, \"small_tick_hit\": 41}}',124.335,202134552,1566910,NULL,'2021-10-04 20:17:50',1633378670,NULL),(1960318861,6443117,2,3280575,1,1,1,'S',1,0.995181,460,948086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 415, \"large_tick_hit\": 52, \"small_tick_hit\": 359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 52, \"small_tick_hit\": 362}}',125.162,213007362,4587566,NULL,'2023-06-12 17:04:29',1686589469,NULL),(1950132316,6443117,2,1963785,1,1,1,'S',1,0.984169,229,886857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 218, \"large_tick_hit\": 37, \"small_tick_hit\": 118, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 37, \"small_tick_hit\": 122}}',126.104,199740125,1440020,NULL,'2021-07-09 08:56:55',1625821015,NULL),(1950254988,6443117,2,915630,0,1,1,'S',1,0.995775,387,877354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 433, \"large_tick_hit\": 47, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 47, \"small_tick_hit\": 228}}',126.626,199917455,4362430,NULL,'2021-07-15 06:52:23',1626331943,NULL),(1950246381,6443117,2,2234330,0,1,1,'S',1,0.986532,173,834028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 199, \"large_tick_hit\": 8, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 8, \"small_tick_hit\": 87}}',127.993,199739876,938900,NULL,'2021-07-09 08:39:21',1625819961,NULL),(1950219248,6443117,2,2742206,1,1,1,'S',1,0.99187,181,956718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 12, \"small_tick_hit\": 63, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 12, \"small_tick_hit\": 65}}',128.673,199740112,971130,NULL,'2021-07-09 08:55:46',1625820946,NULL),(1954856143,6443117,2,3007353,1,1,1,'S',1,0.995546,323,958670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 126}}',129.161,205714774,2581028,NULL,'2022-03-09 03:42:36',1646797356,NULL),(1950205036,6443117,2,2716405,1,1,1,'S',1,0.988861,516,904456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 224, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 46, \"small_tick_hit\": 231}}',130.14,199702474,6024244,NULL,'2021-07-08 00:01:17',1625702477,NULL),(1961172965,6443117,2,2232486,1,1,1,'A',1,0.979424,360,769365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 458, \"large_tick_hit\": 72, \"small_tick_hit\": 184, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 72, \"small_tick_hit\": 190}}',130.224,214143362,3870940,NULL,'2023-09-12 20:13:28',1694549608,NULL),(1952959783,6443117,2,2090067,1,1,1,'A',1,0.97035,427,792975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 532, \"large_tick_hit\": 26, \"small_tick_hit\": 162, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 26, \"small_tick_hit\": 172}}',131.323,203367588,5289240,NULL,'2021-11-22 10:56:04',1637578564,NULL),(1950176053,6443117,2,2425696,1,1,1,'S',1,0.996815,164,960393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 26, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 26, \"small_tick_hit\": 150}}',131.55,199739570,691510,NULL,'2021-07-09 08:19:42',1625818782,NULL),(1955985351,6443117,2,3284543,1,1,1,'A',1,0.972549,392,762673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 512, \"large_tick_hit\": 54, \"small_tick_hit\": 178, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 54, \"small_tick_hit\": 187}}',133.469,207305996,4665600,NULL,'2022-05-29 08:14:12',1653812052,NULL),(1960271080,6443117,2,2812159,1,1,1,'S',1,0.982346,345,755658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 526, \"large_tick_hit\": 41, \"small_tick_hit\": 212, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 41, \"small_tick_hit\": 218}}',133.816,212953417,4209640,NULL,'2023-06-08 17:09:05',1686244145,NULL),(1949824181,6443117,2,1647770,1,1,1,'X',1,1,463,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 62, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 62, \"small_tick_hit\": 214}}',133.86,199205325,5806700,NULL,'2021-06-21 00:21:48',1624234908,NULL),(1950164574,6443117,2,1415125,1,1,1,'S',1,0.993088,300,958344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 23, \"small_tick_hit\": 131, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 23, \"small_tick_hit\": 134}}',134.6,199739316,2564650,NULL,'2021-07-09 08:04:54',1625817894,NULL),(1951661688,6443117,2,2495602,1,1,1,'S',1,0.990315,483,890868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 474, \"large_tick_hit\": 70, \"small_tick_hit\": 274, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 70, \"small_tick_hit\": 278}}',134.7,201843098,6483740,NULL,'2021-09-23 08:21:58',1632385318,NULL),(1950699223,6443117,2,1894162,1,1,1,'S',1,0.991184,466,889198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 478, \"large_tick_hit\": 75, \"small_tick_hit\": 234, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 75, \"small_tick_hit\": 239}}',135.7,200453204,6086880,NULL,'2021-08-03 00:27:25',1627950445,NULL),(1949980645,6443117,2,1512844,0,1,1,'S',1,0.996226,196,964822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 69}}',136.286,199359496,1170820,NULL,'2021-06-26 05:55:16',1624686916,NULL),(1950172363,6443117,2,2418194,1,1,1,'S',1,0.989362,315,955897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 2, \"small_tick_hit\": 150, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 2, \"small_tick_hit\": 155}}',136.738,199739468,3022220,NULL,'2021-07-09 08:13:30',1625818410,NULL),(1949895426,6443117,2,1327497,1,1,1,'S',1,0.996764,216,960049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 12, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 12, \"small_tick_hit\": 93}}',137.596,199391441,1356580,NULL,'2021-06-27 06:17:10',1624774630,NULL),(1956038519,6443117,2,1414782,1,1,1,'S',1,0.987755,406,844480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 411, \"large_tick_hit\": 89, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 89, \"small_tick_hit\": 229}}',139.417,207483069,4420700,NULL,'2022-06-07 01:34:23',1654565663,NULL),(1949754414,6443117,2,1540166,0,1,1,'S',1,0.989474,193,956263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 29, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 29, \"small_tick_hit\": 92}}',139.571,199262104,1007490,NULL,'2021-06-22 23:39:41',1624405181,NULL),(1950943477,6443117,2,1593637,1,1,1,'S',1,0.996094,457,871375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 526, \"large_tick_hit\": 32, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 32, \"small_tick_hit\": 207}}',141.321,200695222,6197210,NULL,'2021-08-10 17:48:02',1628617682,NULL),(1959768225,6443117,2,2522106,1,1,1,'A',1,0.977941,359,769335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 495, \"large_tick_hit\": 72, \"small_tick_hit\": 231, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 72, \"small_tick_hit\": 241}}',141.594,212266593,3048474,NULL,'2023-04-15 18:34:14',1681583654,NULL),(1960445221,6443117,2,3273201,1,1,1,'S',1,0.99085,385,857582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 523, \"large_tick_hit\": 54, \"small_tick_hit\": 181, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 54, \"small_tick_hit\": 186}}',144.979,213077793,4778210,NULL,'2023-06-18 05:50:33',1687067433,NULL),(1956054772,6443117,2,2730521,1,1,1,'S',1,0.99016,363,823740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 568, \"large_tick_hit\": 37, \"small_tick_hit\": 200, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 37, \"small_tick_hit\": 205}}',145.574,207483099,4803200,NULL,'2022-06-07 01:37:16',1654565836,NULL),(1950389478,6443117,2,2348589,1,1,1,'S',1,0.994645,501,954558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 425, \"large_tick_hit\": 78, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 78, \"small_tick_hit\": 243}}',145.72,200082376,6710360,NULL,'2021-07-20 21:55:08',1626818108,NULL),(1950226593,6443117,2,1524646,1,1,1,'X',1,1,193,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 32, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 32, \"small_tick_hit\": 94}}',146.867,199702573,1009120,NULL,'2021-07-08 00:05:57',1625702757,NULL),(1950125564,6443117,2,1291407,0,1,1,'X',1,1,158,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 63}}',147.077,199738985,751090,NULL,'2021-07-09 07:44:46',1625816686,NULL),(1953980702,6443117,2,2951786,1,1,1,'S',1,0.9869,367,792318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 478, \"large_tick_hit\": 40, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 40, \"small_tick_hit\": 162}}',148.176,204745436,4244760,NULL,'2022-01-22 04:02:51',1642824171,NULL),(1949854824,6443117,2,2310335,1,1,1,'S',1,0.994126,484,957619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 36, \"small_tick_hit\": 193, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 36, \"small_tick_hit\": 197}}',150.736,199318817,6647170,NULL,'2021-06-24 21:33:53',1624570433,NULL),(1951007902,6443117,2,1959259,1,1,1,'S',1,0.99393,412,919012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 217}}',151.314,200712411,5186490,NULL,'2021-08-11 07:56:53',1628668613,NULL),(1956338174,6443117,2,2017981,0,1,1,'A',1,0.979064,357,718602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 634, \"large_tick_hit\": 30, \"small_tick_hit\": 131, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 30, \"small_tick_hit\": 138}}',155.427,207765563,4621850,NULL,'2022-06-21 01:09:21',1655773761,NULL),(1951197321,6443117,2,1607341,1,1,1,'S',1,0.994751,501,957784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 69, \"small_tick_hit\": 257, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 69, \"small_tick_hit\": 261}}',155.71,201146421,6760910,NULL,'2021-08-27 00:22:40',1630023760,NULL),(1951964223,6443117,2,2617068,1,1,1,'S',1,0.991781,509,956666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 39, \"small_tick_hit\": 215, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 39, \"small_tick_hit\": 221}}',156.093,202093483,7215650,NULL,'2021-10-03 04:28:03',1633235283,NULL),(1952301768,6443117,2,1963783,1,1,1,'S',1,0.984211,153,833014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 223, \"large_tick_hit\": 39, \"small_tick_hit\": 112, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 39, \"small_tick_hit\": 117}}',156.177,202520110,981520,NULL,'2021-10-20 11:32:12',1634729532,NULL),(1958583465,6443117,2,1478435,1,1,1,'S',1,0.997355,492,958850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 88, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 88, \"small_tick_hit\": 264}}',157.7,210711892,6299480,NULL,'2022-12-19 01:07:27',1671412047,NULL),(1951943199,6443117,2,1612604,0,1,1,'S',1,0.981183,212,848977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 235, \"large_tick_hit\": 25, \"small_tick_hit\": 105, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 25, \"small_tick_hit\": 110}}',158.223,202134636,1334570,NULL,'2021-10-04 20:21:47',1633378907,NULL),(1950222022,6443117,2,2747097,1,1,1,'S',1,0.997812,315,959901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 13, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 13, \"small_tick_hit\": 142}}',158.524,199702316,2347470,NULL,'2021-07-07 23:54:27',1625702067,NULL),(1951921911,6443117,2,1328318,1,1,1,'S',1,0.99631,446,955701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 371, \"large_tick_hit\": 75, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 75, \"small_tick_hit\": 94}}',158.734,202135094,5074760,NULL,'2021-10-04 20:45:22',1633380322,NULL),(1959887682,6443117,2,2363046,1,1,1,'S',1,0.991061,492,857061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 622, \"small_tick_hit\": 265, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 269}}',158.975,212505237,7831530,NULL,'2023-05-04 20:17:08',1683231428,NULL),(1950197873,6443117,2,1178901,1,1,1,'S',1,0.997738,304,959131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 138}}',159.88,199739405,2837750,NULL,'2021-07-09 08:09:48',1625818188,NULL),(1950192732,6443117,2,818062,0,1,1,'S',1,0.987705,184,957032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 17, \"small_tick_hit\": 57, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 17, \"small_tick_hit\": 60}}',166.537,199739188,942030,NULL,'2021-07-09 07:57:26',1625817446,NULL),(1950772601,6443117,2,2513982,1,1,1,'S',1,0.997351,552,966629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 203}}',166.661,200552361,8957670,NULL,'2021-08-06 03:15:04',1628219704,NULL),(1950883719,6443117,2,1938585,1,1,1,'S',1,0.997365,536,959480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 56, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 56, \"small_tick_hit\": 223}}',167.425,200656844,7967410,NULL,'2021-08-09 13:20:42',1628515242,NULL),(1951064020,6443117,2,2743798,1,1,1,'S',1,0.997717,642,966906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 78, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 78, \"small_tick_hit\": 234}}',168.53,200901389,11265920,NULL,'2021-08-17 23:52:43',1629244363,NULL),(1954856872,6443117,2,3025882,1,1,1,'S',1,0.989547,357,880149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 398, \"large_tick_hit\": 25, \"small_tick_hit\": 145, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 25, \"small_tick_hit\": 149}}',170.689,205827182,3864310,NULL,'2022-03-14 20:05:19',1647288319,NULL),(1956921562,6443117,2,2977459,1,1,1,'S',1,0.988981,356,831310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 473, \"large_tick_hit\": 44, \"small_tick_hit\": 201, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 44, \"small_tick_hit\": 206}}',173.775,208678003,4294070,NULL,'2022-08-08 19:53:49',1659988429,NULL),(1949876980,6443117,2,1548553,1,1,1,'S',1,0.990897,531,956203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 61, \"small_tick_hit\": 231, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 61, \"small_tick_hit\": 238}}',174.006,199416766,7526230,NULL,'2021-06-28 02:27:30',1624847250,NULL),(1954903076,6443117,2,1667978,1,1,1,'S',1,0.99683,371,894805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 417, \"large_tick_hit\": 68, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 68, \"small_tick_hit\": 145}}',175.878,205954351,4005360,NULL,'2022-03-21 00:07:13',1647821233,NULL),(1950779444,6443117,2,2522724,1,1,1,'S',1,0.993225,506,963749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 45, \"small_tick_hit\": 227, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 45, \"small_tick_hit\": 232}}',177.517,200656615,5821654,NULL,'2021-08-09 13:11:38',1628514698,NULL),(1956396711,6443117,2,3414285,1,1,1,'S',1,0.987034,411,900058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 413, \"large_tick_hit\": 34, \"small_tick_hit\": 162, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 34, \"small_tick_hit\": 166}}',179.923,207764804,4879600,NULL,'2022-06-20 23:55:34',1655769334,NULL),(1951759082,6443117,2,1772966,1,1,1,'S',1,0.99515,549,912900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 637, \"large_tick_hit\": 88, \"small_tick_hit\": 301, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 88, \"small_tick_hit\": 305}}',183.599,201853837,8810730,NULL,'2021-09-23 18:19:36',1632421176,NULL),(1952023259,6443117,2,2742204,1,1,1,'S',1,0.993056,208,957124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 21, \"small_tick_hit\": 78, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 21, \"small_tick_hit\": 80}}',184.175,202134949,1281360,NULL,'2021-10-04 20:37:07',1633379827,NULL),(1956349546,6443117,2,1628415,1,1,1,'S',1,0.98954,292,851773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 315, \"large_tick_hit\": 32, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 32, \"small_tick_hit\": 127}}',185.898,207764949,2404180,NULL,'2022-06-21 00:07:13',1655770033,NULL),(2605701643,6443117,2,3207520,1,1,1,'S',1,0.989418,465,863613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 526, \"large_tick_hit\": 34, \"small_tick_hit\": 188, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 34, \"small_tick_hit\": 192}}',188.164,216388659,5172696,NULL,'2024-04-02 01:01:44',1712019704,NULL),(1952290775,6443117,2,3088661,1,1,1,'S',1,0.990476,422,903256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 411, \"large_tick_hit\": 50, \"small_tick_hit\": 163, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 50, \"small_tick_hit\": 166}}',189.464,202469992,4968410,NULL,'2021-10-18 07:26:38',1634541998,NULL),(1960657118,6443117,2,1620974,1,1,1,'S',1,0.987205,618,863623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 695, \"large_tick_hit\": 57, \"small_tick_hit\": 251, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 57, \"small_tick_hit\": 259}}',189.772,213423070,11116310,NULL,'2023-07-15 00:35:13',1689381313,NULL),(1955142253,6443117,2,2170171,1,1,1,'S',1,0.98303,510,852786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 600, \"large_tick_hit\": 24, \"small_tick_hit\": 187, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 24, \"small_tick_hit\": 196}}',192.287,206302932,7931830,NULL,'2022-04-08 05:26:06',1649395566,NULL),(1952184257,6443117,2,1299618,1,1,1,'S',1,0.993726,572,970453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 57, \"small_tick_hit\": 220, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 57, \"small_tick_hit\": 225}}',192.658,202358983,8943140,NULL,'2021-10-14 01:16:14',1634174174,NULL),(1953089689,6443117,2,2308222,1,1,1,'S',1,0.981716,486,887727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 489, \"large_tick_hit\": 44, \"small_tick_hit\": 165, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 44, \"small_tick_hit\": 171}}',193.051,203572686,6676170,NULL,'2021-12-01 02:54:50',1638327290,NULL),(1961392086,6443117,2,2070152,1,1,1,'S',1,0.99654,415,958764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 39, \"small_tick_hit\": 161, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 39, \"small_tick_hit\": 163}}',193.086,214155512,4780990,NULL,'2023-09-14 01:57:45',1694656665,NULL),(1950906938,6443117,2,2917618,1,1,1,'S',1,0.992949,622,958510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"large_tick_hit\": 35, \"small_tick_hit\": 223, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 35, \"small_tick_hit\": 229}}',198.169,200768847,8996474,NULL,'2021-08-13 06:09:01',1628834941,NULL),(1953078346,6443117,2,1337110,0,1,1,'S',1,0.988811,455,909630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 484, \"large_tick_hit\": 38, \"small_tick_hit\": 185, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 38, \"small_tick_hit\": 192}}',198.74,203573161,6028830,NULL,'2021-12-01 03:23:21',1638329001,NULL),(1953184545,6443117,2,2813736,1,1,1,'S',1,0.990751,462,903430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 557, \"large_tick_hit\": 57, \"small_tick_hit\": 243, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 57, \"small_tick_hit\": 250}}',201.013,203573318,6658190,NULL,'2021-12-01 03:36:09',1638329769,NULL),(2410175714,6443117,2,3648379,1,1,1,'S',1,0.987387,745,875035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 774, \"large_tick_hit\": 75, \"small_tick_hit\": 247, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 75, \"small_tick_hit\": 251}}',206.295,216015653,15288910,NULL,'2024-02-26 02:10:05',1708913405,NULL),(1959774999,6443117,2,2543661,1,1,1,'S',1,0.982394,488,850339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 602, \"large_tick_hit\": 26, \"small_tick_hit\": 209, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 26, \"small_tick_hit\": 220}}',207.568,212266699,7377010,NULL,'2023-04-15 18:43:30',1681584210,NULL),(1956595223,6443117,2,1465282,1,1,1,'S',1,0.987055,347,906327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 389, \"large_tick_hit\": 4, \"small_tick_hit\": 217, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 224}}',207.746,208181596,3723070,NULL,'2022-07-12 06:08:19',1657606099,NULL),(1950462209,6443117,2,2236479,1,1,1,'S',1,0.995392,150,960725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 67}}',213.408,200114448,721520,NULL,'2021-07-22 01:21:00',1626916860,NULL),(1952680010,6443117,2,3167011,1,1,1,'S',1,0.988473,252,961140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 14, \"small_tick_hit\": 91, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 14, \"small_tick_hit\": 95}}',216.691,203026890,1899390,NULL,'2021-11-08 20:27:30',1636403250,NULL),(1955698878,6443117,2,3394276,1,1,1,'S',1,0.994635,662,950551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 597, \"large_tick_hit\": 72, \"small_tick_hit\": 258, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 72, \"small_tick_hit\": 262}}',218.85,207025603,9837760,NULL,'2022-05-14 18:11:49',1652551909,NULL),(1955190101,6443117,2,1546489,0,1,1,'S',1,0.988158,526,937644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 486, \"large_tick_hit\": 52, \"small_tick_hit\": 213, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 52, \"small_tick_hit\": 218}}',220.878,206207426,7796230,NULL,'2022-04-03 05:04:09',1648962249,NULL),(1958728225,6443117,2,3255399,1,1,1,'S',1,0.985401,555,955304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 4, \"small_tick_hit\": 120, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 4, \"small_tick_hit\": 130}}',228.401,210993601,9251180,NULL,'2023-01-08 06:51:46',1673160706,NULL),(1953064616,6443117,2,3281600,1,1,1,'S',1,0.986014,579,954297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 50, \"small_tick_hit\": 267, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 50, \"small_tick_hit\": 279}}',229.564,203450521,9322490,NULL,'2021-11-26 00:39:30',1637887170,NULL),(1952506049,6443117,2,2388525,1,1,1,'S',1,0.995702,529,960329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 50, \"small_tick_hit\": 166, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 50, \"small_tick_hit\": 169}}',233.785,202810951,7903000,NULL,'2021-10-31 06:09:38',1635660578,NULL),(1956130427,6443117,2,2229787,1,1,1,'S',1,0.993614,574,958454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 69, \"small_tick_hit\": 204, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 69, \"small_tick_hit\": 209}}',234.502,207402529,9263580,NULL,'2022-06-03 05:02:14',1654232534,NULL),(1955223762,6443117,2,2102732,1,1,1,'S',1,0.992639,679,956088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 614, \"large_tick_hit\": 65, \"small_tick_hit\": 265, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 65, \"small_tick_hit\": 271}}',235.36,206302912,12401790,NULL,'2022-04-08 05:23:47',1649395427,NULL),(1955744190,6443117,2,1864557,0,1,1,'X',1,1,544,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 33, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 33, \"small_tick_hit\": 178}}',237.983,206966153,8467540,NULL,'2022-05-11 15:48:42',1652284122,NULL),(1955163098,6443117,2,2234312,1,1,1,'S',1,0.99654,214,960941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 7, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 7, \"small_tick_hit\": 75}}',238.258,206207237,1399560,NULL,'2022-04-03 04:50:16',1648961416,NULL),(1959782264,6443117,2,2567137,1,1,1,'S',1,0.993068,434,961626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 25, \"small_tick_hit\": 139, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 25, \"small_tick_hit\": 143}}',241.748,212266564,5617590,NULL,'2023-04-15 18:31:54',1681583514,NULL),(1954457532,6443117,2,1281010,0,1,1,'S',1,0.988858,540,957170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 170, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',243.059,205360756,8328320,NULL,'2022-02-19 06:40:42',1645252842,NULL),(1959812783,6443117,2,1772968,1,1,1,'S',1,0.987548,676,908572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 651, \"large_tick_hit\": 91, \"small_tick_hit\": 289, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 91, \"small_tick_hit\": 299}}',243.195,212266471,12014750,NULL,'2023-04-15 18:24:22',1681583062,NULL),(1952251247,6443117,2,2834416,1,1,1,'S',1,0.998706,609,963519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"large_tick_hit\": 22, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 22, \"small_tick_hit\": 164}}',243.221,202359671,10884530,NULL,'2021-10-14 02:00:31',1634176831,NULL),(1956369639,6443117,2,1935680,1,1,1,'S',1,0.997106,479,962765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 83, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 83, \"small_tick_hit\": 212}}',243.628,207765064,6158540,NULL,'2022-06-21 00:17:49',1655770669,NULL),(1957152901,6443117,2,3704161,1,1,1,'S',1,0.992443,580,957469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 50, \"small_tick_hit\": 208, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 50, \"small_tick_hit\": 214}}',244.129,208721206,7634340,NULL,'2022-08-10 23:53:27',1660175607,NULL),(1952635821,6443117,2,1185454,0,1,1,'S',1,0.992718,559,924644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 563, \"large_tick_hit\": 44, \"small_tick_hit\": 211, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 216}}',246.35,202983681,9067290,NULL,'2021-11-07 02:19:47',1636251587,NULL),(1954449412,6443117,2,1851432,1,1,1,'S',1,0.992095,550,960022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 46, \"small_tick_hit\": 203, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 46, \"small_tick_hit\": 209}}',247.638,205360637,8436310,NULL,'2022-02-19 06:30:44',1645252244,NULL),(1956625412,6443117,2,2522669,1,1,1,'S',1,0.995907,540,958357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 32, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 32, \"small_tick_hit\": 193}}',249.32,208181662,8399940,NULL,'2022-07-12 06:13:36',1657606416,NULL),(1956372581,6443117,2,2906159,1,1,1,'S',1,0.991803,530,956651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 44, \"small_tick_hit\": 196, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 44, \"small_tick_hit\": 202}}',249.581,207764887,7950240,NULL,'2022-06-21 00:02:20',1655769740,NULL),(1952216966,6443117,2,1413208,0,1,1,'S',1,0.98727,516,957038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 72, \"small_tick_hit\": 182, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 72, \"small_tick_hit\": 191}}',249.788,202385352,7145920,NULL,'2021-10-15 03:31:06',1634268666,NULL),(1955372705,6443117,2,3505087,1,1,1,'S',1,0.998665,559,964449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 40, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 40, \"small_tick_hit\": 190}}',250.253,206381921,8862950,NULL,'2022-04-11 18:41:02',1649702462,NULL),(1955218018,6443117,2,2747096,1,1,1,'S',1,0.989384,350,957143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 13, \"small_tick_hit\": 116, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 13, \"small_tick_hit\": 121}}',250.685,206207263,3611660,NULL,'2022-04-03 04:52:33',1648961553,NULL),(1954828217,6443117,2,2910258,1,1,1,'S',1,0.992424,587,936103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 593, \"large_tick_hit\": 18, \"small_tick_hit\": 175, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 18, \"small_tick_hit\": 180}}',252.131,205714829,8179182,NULL,'2022-03-09 03:46:49',1646797609,NULL),(1956397338,6443117,2,3417222,1,1,1,'S',1,0.983852,455,846914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 595, \"large_tick_hit\": 41, \"small_tick_hit\": 217, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 41, \"small_tick_hit\": 228}}',254.485,207764710,6384790,NULL,'2022-06-20 23:47:49',1655768869,NULL),(1956308555,6443117,2,1480287,1,1,1,'S',1,0.998802,583,961043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 53, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 53, \"small_tick_hit\": 252}}',258.339,207764919,9361250,NULL,'2022-06-21 00:04:42',1655769882,NULL),(1955354451,6443117,2,1885428,1,1,1,'S',1,0.996412,599,962166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_tick_hit\": 56, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 56, \"small_tick_hit\": 237}}',261.916,206404850,10163680,NULL,'2022-04-12 21:56:55',1649800615,NULL),(1956277217,6443117,2,1008236,0,1,1,'S',1,0.997738,367,959101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}}',265.599,207764826,3148784,NULL,'2022-06-20 23:57:27',1655769447,NULL),(1954640876,6443117,2,2574249,1,1,1,'S',1,0.997183,300,959685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"small_tick_hit\": 54, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 55}}',267.129,205676163,2768000,NULL,'2022-03-06 23:06:34',1646607994,NULL),(1956034955,6443117,2,2966937,1,1,1,'S',1,0.992258,581,951548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 538, \"large_tick_hit\": 47, \"small_tick_hit\": 184, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 47, \"small_tick_hit\": 189}}',269.232,207483169,9630140,NULL,'2022-06-07 01:42:31',1654566151,NULL),(1956303260,6443117,2,2090712,1,1,1,'S',1,0.989501,515,957465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 99, \"small_tick_hit\": 239, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 99, \"small_tick_hit\": 247}}',271.313,207765265,6641130,NULL,'2022-06-21 00:40:45',1655772045,NULL),(1953754560,6443117,2,2424031,1,1,1,'S',1,0.986023,567,954457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 25, \"small_tick_hit\": 209, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 25, \"small_tick_hit\": 220}}',271.453,204435079,9308070,NULL,'2022-01-08 02:09:16',1641607756,NULL),(1956347558,6443117,2,1873422,1,1,1,'S',1,0.993395,570,957923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 31, \"small_tick_hit\": 182, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 31, \"small_tick_hit\": 187}}',278.149,207765351,9480060,NULL,'2022-06-21 00:49:15',1655772555,NULL),(1959758945,6443117,2,2493039,1,1,1,'S',1,0.995006,563,955778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 490, \"large_tick_hit\": 73, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 73, \"small_tick_hit\": 236}}',295.862,212266669,8834280,NULL,'2023-04-15 18:40:25',1681584025,NULL),(1956380916,6443117,2,1335698,0,1,1,'X',1,1,504,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 29, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 29, \"small_tick_hit\": 84}}',310.935,207765415,7368100,NULL,'2022-06-21 00:55:59',1655772959,NULL),(1956350587,6443117,2,1883152,1,1,1,'S',1,0.995255,623,958061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 51, \"small_tick_hit\": 216, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 51, \"small_tick_hit\": 220}}',316.012,207765372,11068500,NULL,'2022-06-21 00:51:32',1655772692,NULL),(1960003865,6443117,2,3136614,1,1,1,'S',1,0.997419,584,958969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 30, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 30, \"small_tick_hit\": 191}}',352.601,212547709,9741030,NULL,'2023-05-07 20:36:03',1683491763,NULL),(1910635293,6469608,2,203625,0,1,1,'D',1,0.8344,30,342887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 496, \"large_tick_hit\": 14, \"small_tick_hit\": 533, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 14, \"small_tick_hit\": 633}}',0.032322,146525893,316046,NULL,'2015-05-18 09:51:53',1431942713,NULL),(1960487119,6469733,2,970179,0,1,1,'D',1,0.819421,46,400515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 185, \"large_tick_hit\": 10, \"small_tick_hit\": 286, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 10, \"small_tick_hit\": 363}}',1.04509,213053933,131684,NULL,'2023-06-16 12:40:25',1686919225,NULL),(1913079153,6470329,2,351190,0,1,1,'C',1,0.862537,43,392078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 434, \"large_tick_hit\": 195, \"small_tick_hit\": 833, \"small_tick_miss\": 132}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 195, \"small_tick_hit\": 965}}',0.0325,149921635,267674,NULL,'2015-09-05 09:06:42',1441444002,NULL),(1910599391,6482526,2,442512,0,1,1,'C',1,0.855319,40,399641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 302, \"large_tick_hit\": 121, \"small_tick_hit\": 582, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 121, \"small_tick_hit\": 694}}',0.118715,146528519,237132,NULL,'2015-05-18 12:08:29',1431950909,NULL),(1935302170,6482526,2,1385401,0,1,1,'B',1,0.9375,55,519151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 212, \"large_tick_hit\": 8, \"small_tick_hit\": 470, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 503}}',1.98458,179928875,202936,NULL,'2019-03-17 00:39:01',1552783141,NULL),(1942667774,6529950,2,1995048,0,1,1,'C',1,0.867061,38,374460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 257, \"large_tick_hit\": 33, \"small_tick_hit\": 297, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.690917,189637410,243990,NULL,'2020-08-01 02:17:14',1596248234,NULL),(1959440750,6537841,2,1956391,0,1,1,'B',1,0.915459,59,467431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 343, \"large_tick_hit\": 23, \"small_tick_hit\": 392, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 23, \"small_tick_hit\": 437}}',1.07714,211787461,287784,NULL,'2023-03-10 16:47:27',1678466847,NULL),(1959566033,6537841,2,1612940,0,1,1,'B',1,0.901887,60,434424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 353, \"large_tick_hit\": 15, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.48642,211878439,313594,NULL,'2023-03-17 11:05:07',1679051107,NULL),(1934816869,6542161,2,557812,0,1,1,'D',1,0.789634,42,172572,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 232, \"great\": 641, \"large_tick_hit\": 114, \"small_tick_hit\": 540, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 114, \"small_tick_hit\": 653}}',0.001228,179350336,329612,NULL,'2019-02-07 15:12:12',1549552332,NULL),(1939355267,6542161,2,2262479,0,1,1,'B',1,0.911067,73,469310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 243, \"large_tick_hit\": 10, \"small_tick_hit\": 208, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 10, \"small_tick_hit\": 231}}',2.99391,185237920,205472,NULL,'2020-02-17 20:33:40',1581971620,NULL),(1939293598,6542161,2,2036865,0,1,1,'A',1,0.95875,70,518945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.25381,185237950,500280,NULL,'2020-02-17 20:36:07',1581971767,NULL),(1911043401,6543983,2,512707,0,1,1,'D',1,0.618536,27,158029,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 708, \"great\": 953, \"large_tick_hit\": 129, \"small_tick_hit\": 473, \"small_tick_miss\": 251}, \"maximum_statistics\": {\"great\": 1661, \"large_tick_hit\": 129, \"small_tick_hit\": 724}}',0,147089412,386290,NULL,'2015-06-05 21:10:43',1433538643,NULL),(1911261032,6577144,2,530440,0,1,1,'D',1,0.691667,15,144537,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 137, \"large_tick_hit\": 35, \"small_tick_hit\": 160, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 35, \"small_tick_hit\": 235}}',0.049317,147286042,117996,NULL,'2015-06-12 04:32:17',1434083537,NULL),(1911237273,6599592,2,397536,0,1,1,'B',1,0.933333,58,481056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 394, \"large_tick_hit\": 163, \"small_tick_hit\": 675, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 163, \"small_tick_hit\": 723}}',0.441115,147285624,374178,NULL,'2015-06-12 04:10:45',1434082245,NULL),(1961960857,6603676,2,806341,0,1,1,'D',1,0.419065,7,43068,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 173, \"great\": 106, \"large_tick_hit\": 12, \"small_tick_hit\": 115, \"small_tick_miss\": 150}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 12, \"small_tick_hit\": 265}}',0.000052,214964849,53906,NULL,'2023-11-25 20:26:57',1700944017,NULL),(1961959855,6603676,2,302056,0,1,1,'D',1,0.40613,4,55102,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 31, \"large_tick_hit\": 7, \"small_tick_hit\": 68, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 7, \"small_tick_hit\": 166}}',0.001372,214963148,10806,NULL,'2023-11-25 17:59:34',1700935174,NULL),(1911198074,6603676,2,9889,0,1,1,'B',1,0.918367,40,757249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 45}, \"maximum_statistics\": {\"great\": 49}}',0.807835,147460370,71964,NULL,'2015-06-17 17:48:27',1434563307,NULL),(1916671243,6603676,2,297841,0,1,1,'D',1,0.837321,20,240370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 93, \"large_tick_hit\": 30, \"small_tick_hit\": 52, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 30, \"small_tick_hit\": 69}}',1.99989,154983410,58540,NULL,'2016-02-28 21:57:56',1456696676,NULL),(1914913690,6603676,2,676936,0,1,1,'B',1,0.919321,37,435969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 124, \"large_tick_hit\": 54, \"small_tick_hit\": 255, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 54, \"small_tick_hit\": 276}}',3.13196,152544892,131238,NULL,'2015-12-11 23:28:35',1449876515,NULL),(1914282019,6603676,2,353056,0,1,1,'A',1,0.974657,152,657386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 344, \"large_tick_hit\": 77, \"small_tick_hit\": 502, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 77, \"small_tick_hit\": 515}}',5.79199,151684196,714916,NULL,'2015-11-11 17:32:21',1447263141,NULL),(1922971800,6603676,2,1004566,0,1,1,'S',1,0.982456,24,957676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',6.15783,163806761,39452,NULL,'2017-01-26 14:10:59',1485439859,NULL),(1923007711,6603676,2,806341,0,1,1,'A',1,0.955036,84,619762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 263, \"large_tick_hit\": 22, \"small_tick_hit\": 246, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 22, \"small_tick_hit\": 265}}',6.30334,163791290,536412,NULL,'2017-01-25 19:22:48',1485372168,NULL),(1916603059,6603676,2,667498,0,1,1,'B',1,0.912621,50,491458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 136, \"large_tick_hit\": 2, \"small_tick_hit\": 144, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 2, \"small_tick_hit\": 164}}',7.64249,154983393,141464,NULL,'2016-02-28 21:57:03',1456696623,NULL),(1921589523,6603676,2,302056,0,1,1,'S',1,0.992337,95,956852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',14.8414,161766308,157564,NULL,'2016-10-29 15:16:08',1477754168,NULL),(1923054625,6603676,2,676934,0,1,1,'A',1,0.979955,185,963309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 55, \"small_tick_hit\": 255, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 55, \"small_tick_hit\": 264}}',14.8694,163720210,410350,NULL,'2017-01-22 13:24:58',1485091498,NULL),(1922990240,6603676,2,796251,1,1,1,'S',1,0.991162,212,960041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 573, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 580}}',20.9053,163720291,882674,NULL,'2017-01-22 13:28:54',1485091734,NULL),(1911200562,6615061,2,557812,0,1,1,'D',1,0.790244,35,25464,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 232, \"great\": 645, \"large_tick_hit\": 110, \"small_tick_hit\": 541, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 110, \"small_tick_hit\": 653}}',0.000597,147380163,281107,NULL,'2015-06-14 21:35:51',1434317751,NULL),(1911215779,6620712,2,151229,0,1,1,'B',1,0.909346,96,342285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 210, \"great\": 2021, \"large_tick_hit\": 136, \"small_tick_hit\": 431, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 2231, \"large_tick_hit\": 136, \"small_tick_hit\": 479}}',0.015247,147415590,1996182,NULL,'2015-06-16 04:37:24',1434429444,NULL),(1922812316,6620712,2,187994,0,1,1,'B',1,0.920165,60,466338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 505, \"large_tick_hit\": 64, \"small_tick_hit\": 768, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 64, \"small_tick_hit\": 839}}',0.75479,163430562,517276,NULL,'2017-01-09 15:28:25',1483975705,NULL),(1922561497,6620712,2,542743,0,1,1,'B',1,0.904153,40,399013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 314, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 16, \"small_tick_hit\": 341}}',1.06378,163089164,165780,NULL,'2016-12-26 12:39:22',1482755962,NULL),(1915412326,6620712,2,731449,0,1,1,'B',1,0.905808,63,388616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 397, \"small_tick_hit\": 180, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 200}}',1.73167,153414576,356964,NULL,'2016-01-07 20:24:17',1452198257,NULL),(1952454807,6620712,2,235587,0,1,1,'B',1,0.921415,59,476685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 242, \"small_tick_hit\": 227, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 252}}',2.63037,202706371,216350,NULL,'2021-10-27 18:01:36',1635357696,NULL),(1915480567,6620712,2,476541,0,1,1,'A',1,0.969543,72,625567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 190, \"large_tick_hit\": 45, \"small_tick_hit\": 338, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 45, \"small_tick_hit\": 350}}',3.53793,153414753,202880,NULL,'2016-01-07 20:30:48',1452198648,NULL),(1952464473,6620712,2,272456,0,1,1,'S',1,0.981481,77,793058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 127, \"large_tick_hit\": 17, \"small_tick_hit\": 439, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 17, \"small_tick_hit\": 449}}',3.68234,202706176,179790,NULL,'2021-10-27 17:53:00',1635357180,NULL),(1922498930,6620712,2,232718,0,1,1,'A',1,0.963731,87,577427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 310, \"large_tick_hit\": 1, \"small_tick_hit\": 433, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 449}}',4.09168,163089353,556162,NULL,'2016-12-26 12:49:28',1482756568,NULL),(1911208826,6620712,2,644255,0,1,1,'A',1,0.946019,72,464335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 383, \"large_tick_hit\": 85, \"small_tick_hit\": 233, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 85, \"small_tick_hit\": 245}}',4.45713,147415805,491850,NULL,'2015-06-16 04:52:29',1434430349,NULL),(1922752663,6620712,2,240192,0,1,1,'A',1,0.959391,116,587184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 223, \"large_tick_hit\": 126, \"small_tick_hit\": 218, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 126, \"small_tick_hit\": 229}}',4.76873,163430371,330196,NULL,'2017-01-09 15:16:49',1483975009,NULL),(1918711207,6620712,2,425392,0,1,1,'A',1,0.968541,157,526639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 728, \"large_tick_hit\": 72, \"small_tick_hit\": 216, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 72, \"small_tick_hit\": 221}}',5.42035,157845368,1413768,NULL,'2016-06-07 22:49:24',1465339764,NULL),(1922450339,6620712,2,672429,0,1,1,'A',1,0.943775,30,359792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 164, \"small_tick_hit\": 71, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 74}}',5.63481,163079987,170534,NULL,'2016-12-26 01:05:48',1482714348,NULL),(1922457939,6620712,2,287640,0,1,1,'A',1,0.962085,85,524614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 356, \"large_tick_hit\": 67, \"small_tick_hit\": 186, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 67, \"small_tick_hit\": 194}}',6.17263,163089429,515184,NULL,'2016-12-26 12:53:36',1482756816,NULL),(1921814981,6620712,2,671784,1,1,1,'S',1,0.98,136,720224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 531, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 22, \"small_tick_hit\": 541}}',6.30315,162123993,481590,NULL,'2016-11-14 00:39:08',1479083948,NULL),(1922558459,6620712,2,186184,0,1,1,'A',1,0.962323,109,537277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 433, \"small_tick_hit\": 180, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 188}}',6.70005,163080687,773948,NULL,'2016-12-26 01:47:32',1482716852,NULL),(1922528253,6620712,2,331594,0,1,1,'A',1,0.970037,101,552558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 302, \"large_tick_hit\": 52, \"small_tick_hit\": 164, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 52, \"small_tick_hit\": 167}}',7.17001,163080030,458432,NULL,'2016-12-26 01:08:37',1482714517,NULL),(1925716589,6620712,2,454394,0,1,1,'A',1,0.967283,92,537219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 397, \"large_tick_hit\": 71, \"small_tick_hit\": 212, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 71, \"small_tick_hit\": 219}}',7.17523,167258045,727216,NULL,'2017-06-26 21:31:41',1498512701,NULL),(1922547896,6620712,2,270597,0,1,1,'A',1,0.968234,122,616062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 335, \"large_tick_hit\": 52, \"small_tick_hit\": 375, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 52, \"small_tick_hit\": 388}}',7.46865,163080366,731906,NULL,'2016-12-26 01:28:13',1482715693,NULL),(1922561413,6620712,2,187590,0,1,1,'S',1,0.984216,166,691558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 379, \"large_tick_hit\": 31, \"small_tick_hit\": 463, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 31, \"small_tick_hit\": 469}}',7.55776,163089313,931322,NULL,'2016-12-26 12:47:27',1482756447,NULL),(1949445561,6620712,2,2851934,1,1,1,'S',1,0.991585,165,867983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 215, \"large_tick_hit\": 4, \"small_tick_hit\": 488, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 4, \"small_tick_hit\": 493}}',7.85665,198817931,619156,NULL,'2021-06-08 04:22:52',1623126172,NULL),(1911287440,6620712,2,107409,0,1,1,'S',1,0.998418,157,959342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 474, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}}',8.03155,147444518,249144,NULL,'2015-06-17 04:56:10',1434516970,NULL),(1922569141,6620712,2,136587,0,1,1,'A',1,0.961832,104,535637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 362, \"large_tick_hit\": 71, \"small_tick_hit\": 197, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 71, \"small_tick_hit\": 205}}',8.51876,163080374,644226,NULL,'2016-12-26 01:28:31',1482715711,NULL),(1911196784,6620712,2,59359,0,1,1,'A',1,0.966463,146,562702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 672, \"small_tick_hit\": 279, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 692, \"small_tick_hit\": 292}}',8.73875,147416136,2136850,NULL,'2015-06-16 05:18:54',1434431934,NULL),(1911289434,6620712,2,169697,0,1,1,'X',1,1,407,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 61, \"small_tick_hit\": 1075}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 61, \"small_tick_hit\": 1075}}',9.48433,147444333,1777178,NULL,'2015-06-17 04:45:31',1434516331,NULL),(1961789218,6620712,2,1968,1,1,1,'A',1,0.973841,173,812989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 402, \"large_tick_hit\": 32, \"small_tick_hit\": 385, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 32, \"small_tick_hit\": 405}}',9.59244,214843817,1212966,NULL,'2023-11-14 22:16:04',1700000164,NULL),(1918622019,6620712,2,126807,0,1,1,'A',1,0.972318,353,638726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 797, \"large_tick_hit\": 62, \"small_tick_hit\": 265, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 62, \"small_tick_hit\": 273}}',9.94475,157844697,3596906,NULL,'2016-06-07 22:16:48',1465337808,NULL),(1915504944,6620712,2,351796,0,1,1,'A',1,0.976827,78,571390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 353, \"small_tick_hit\": 195, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 362, \"small_tick_hit\": 199}}',10.0298,153414355,544218,NULL,'2016-01-07 20:16:42',1452197802,NULL),(1925664075,6620712,2,672737,0,1,1,'A',1,0.956954,63,471345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 206, \"large_tick_hit\": 1, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 83}}',10.0613,167257891,253808,NULL,'2017-06-26 21:23:13',1498512193,NULL),(1911199110,6620712,2,281006,0,1,1,'S',1,0.99581,179,824217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 235, \"large_tick_hit\": 62, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 62, \"small_tick_hit\": 417}}',10.6005,147415116,707760,NULL,'2015-06-16 04:05:47',1434427547,NULL),(1911283167,6620712,2,538712,0,1,1,'S',1,0.993711,131,732596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 246, \"large_tick_hit\": 34, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 34, \"small_tick_hit\": 352}}',10.6407,147415059,567804,NULL,'2015-06-16 04:02:43',1434427363,NULL),(1921831211,6620712,2,142333,0,1,1,'S',1,0.993151,215,951021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 165, \"large_tick_hit\": 52, \"small_tick_hit\": 363, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 52, \"small_tick_hit\": 366}}',10.6961,162123910,504082,NULL,'2016-11-14 00:33:07',1479083587,NULL),(1915447702,6620712,2,255863,0,1,1,'A',1,0.97957,127,605995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 382, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 2, \"small_tick_hit\": 388}}',10.712,153414014,1097720,NULL,'2016-01-07 20:04:47',1452197087,NULL),(1922533259,6620712,2,69893,1,1,1,'S',1,0.981419,143,635694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 423, \"large_tick_hit\": 6, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 155}}',11.0471,163079629,1065596,NULL,'2016-12-26 00:44:11',1482713051,NULL),(1922043562,6620712,2,185670,0,1,1,'A',1,0.966931,156,641012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 422, \"large_tick_hit\": 9, \"small_tick_hit\": 300, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',11.4348,162349443,1086876,NULL,'2016-11-24 22:02:17',1480024937,NULL),(1918663494,6620712,2,266684,0,1,1,'S',1,0.990625,150,736473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 278, \"large_tick_hit\": 51, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 51, \"small_tick_hit\": 307}}',12.2507,157844287,964794,NULL,'2016-06-07 21:56:09',1465336569,NULL),(1918612848,6620712,2,234567,0,1,1,'S',1,0.9936,146,755541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 421, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 201}}',12.2896,157844459,1280760,NULL,'2016-06-07 22:04:47',1465337087,NULL),(1915465998,6620712,2,25300,0,1,1,'S',1,0.98915,274,701530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 730, \"large_tick_hit\": 11, \"small_tick_hit\": 353, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 11, \"small_tick_hit\": 355}}',12.3444,153414219,3212902,NULL,'2016-01-07 20:11:54',1452197514,NULL),(1922570321,6620712,2,195419,0,1,1,'A',1,0.979442,155,694467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 358, \"small_tick_hit\": 309, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 317}}',12.347,163080053,1068214,NULL,'2016-12-26 01:10:05',1482714605,NULL),(1922535512,6620712,2,123679,0,1,1,'S',1,0.987109,150,680239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 305, \"large_tick_hit\": 65, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 65, \"small_tick_hit\": 167}}',12.7201,163089124,856176,NULL,'2016-12-26 12:37:09',1482755829,NULL),(1922540731,6620712,2,73616,0,1,1,'S',1,0.983395,143,651490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 349, \"large_tick_hit\": 37, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 37, \"small_tick_hit\": 149}}',12.9046,163080611,855674,NULL,'2016-12-26 01:42:33',1482716553,NULL),(1918660066,6620712,2,264160,0,1,1,'S',1,0.992302,288,858151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 567, \"large_tick_hit\": 4, \"small_tick_hit\": 847, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 4, \"small_tick_hit\": 856}}',13.0386,157843828,3119046,NULL,'2016-06-07 21:33:17',1465335197,NULL),(1911284611,6620712,2,669285,0,1,1,'S',1,0.992992,369,838640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 756, \"large_tick_hit\": 220, \"small_tick_hit\": 866, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 220, \"small_tick_hit\": 875}}',13.277,147415418,4909616,NULL,'2015-06-16 04:26:15',1434428775,NULL),(1922534684,6620712,2,36230,1,1,1,'S',1,0.997877,198,877439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 240, \"large_tick_hit\": 8, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 8, \"small_tick_hit\": 222}}',14.0154,163088859,1299580,NULL,'2016-12-26 12:21:07',1482754867,NULL),(1911233850,6620712,2,577201,0,1,1,'A',1,0.97807,166,823323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 217, \"large_tick_hit\": 7, \"small_tick_hit\": 222, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 230}}',14.5582,147416210,625452,NULL,'2015-06-16 05:23:21',1434432201,NULL),(1911266688,6620712,2,74230,0,1,1,'S',1,0.994983,240,959832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 45, \"small_tick_hit\": 355, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 45, \"small_tick_hit\": 358}}',15.1732,147443946,645342,NULL,'2015-06-17 04:22:03',1434514923,NULL),(1911297017,6620712,2,675038,0,1,1,'S',1,0.991549,111,961550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 244}}',15.3915,147416300,279030,NULL,'2015-06-16 05:29:29',1434432569,NULL),(1911234004,6620712,2,297292,0,1,1,'X',1,1,257,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 31, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 31, \"small_tick_hit\": 288}}',15.6284,147444252,1168056,NULL,'2015-06-17 04:40:16',1434516016,NULL),(1925728486,6620712,2,375899,0,1,1,'X',1,1,275,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 41, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',15.6463,167257818,1292558,NULL,'2017-06-26 21:19:18',1498511958,NULL),(1915414629,6620712,2,516294,0,1,1,'A',1,0.978102,203,687542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 273, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',15.6692,153413416,1298494,NULL,'2016-01-07 19:40:37',1452195637,NULL),(1911285961,6620712,2,138548,0,1,1,'S',1,0.994585,255,966261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 296, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 299}}',15.7529,147415215,1129976,NULL,'2015-06-16 04:11:46',1434427906,NULL),(1918689623,6620712,2,150538,0,1,1,'S',1,0.99349,308,815365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 721, \"large_tick_hit\": 29, \"small_tick_hit\": 776, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 29, \"small_tick_hit\": 782}}',16.3024,157844850,4051104,NULL,'2016-06-07 22:24:53',1465338293,NULL),(1915458116,6620712,2,196125,0,1,1,'S',1,0.99262,607,843581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 527, \"large_tick_hit\": 294, \"small_tick_hit\": 524, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 294, \"small_tick_hit\": 527}}',16.7864,153413889,4894784,NULL,'2016-01-07 20:00:14',1452196814,NULL),(1922479023,6620712,2,95690,0,1,1,'S',1,0.988275,236,897372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 227, \"large_tick_hit\": 35, \"small_tick_hit\": 328, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 35, \"small_tick_hit\": 333}}',16.7884,163080070,947784,NULL,'2016-12-26 01:10:44',1482714644,NULL),(1911287183,6620712,2,540797,0,1,1,'S',1,0.997912,269,959192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 210}}',18.2446,147444415,1770150,NULL,'2015-06-17 04:50:06',1434516606,NULL),(1911178812,6620712,2,273136,0,1,1,'S',1,0.999128,419,910385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 419, \"large_tick_hit\": 115, \"small_tick_hit\": 612}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 115, \"small_tick_hit\": 612}}',18.3833,147444598,2846536,NULL,'2015-06-17 05:01:06',1434517266,NULL),(1915445344,6620712,2,188168,0,1,1,'S',1,0.990369,197,813947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 303, \"large_tick_hit\": 59, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 59, \"small_tick_hit\": 259}}',18.8538,153413694,1168006,NULL,'2016-01-07 19:52:39',1452196359,NULL),(1915446124,6620712,2,71065,0,1,1,'S',1,0.988889,201,798804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 217, \"large_tick_hit\": 76, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 76, \"small_tick_hit\": 154}}',19.4369,153414463,686860,NULL,'2016-01-07 20:20:20',1452198020,NULL),(1922463608,6620712,2,142334,0,1,1,'S',1,0.994135,253,860233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 299, \"large_tick_hit\": 27, \"small_tick_hit\": 352, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 27, \"small_tick_hit\": 354}}',20.9515,163079338,1536536,NULL,'2016-12-26 00:27:56',1482712076,NULL),(1918704415,6620712,2,66941,0,1,1,'S',1,0.995291,741,906008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1154, \"small_tick_hit\": 1171, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1156, \"small_tick_hit\": 1180}}',20.9615,157844001,16158730,NULL,'2016-06-07 21:41:23',1465335683,NULL),(1911197803,6620712,2,59575,0,1,1,'S',1,0.993837,260,917917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 282, \"small_tick_hit\": 363, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 366}}',21.0119,147443271,1702038,NULL,'2015-06-17 03:34:06',1434512046,NULL),(1911225808,6620712,2,240357,0,1,1,'S',1,0.996956,264,960820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 61, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 61, \"small_tick_hit\": 393}}',21.1842,147444681,1036038,NULL,'2015-06-17 05:06:02',1434517562,NULL),(1911203851,6620712,2,119963,0,1,1,'S',1,0.992515,255,784896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 428, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 236}}',21.3387,147415314,1873238,NULL,'2015-06-16 04:18:30',1434428310,NULL),(1911274503,6620712,2,51088,0,1,1,'S',1,0.990264,168,822235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 256, \"small_tick_hit\": 456, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 461}}',21.6384,147444159,845004,NULL,'2015-06-17 04:34:08',1434515648,NULL),(1921942641,6620712,2,204878,1,1,1,'S',1,0.994178,345,968404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 31, \"small_tick_hit\": 338, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 31, \"small_tick_hit\": 342}}',24.2623,162349487,2809048,NULL,'2016-11-24 22:05:26',1480025126,NULL),(1911377110,6630881,2,97810,0,1,1,'D',1,0.849558,29,356962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 261, \"large_tick_hit\": 11, \"small_tick_hit\": 400, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 465}}',0.37843,147483157,146520,NULL,'2015-06-18 12:58:11',1434632291,NULL),(1946249488,6630881,2,111707,1,1,1,'B',1,0.933254,46,412476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 524, \"large_tick_hit\": 4, \"small_tick_hit\": 255, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 4, \"small_tick_hit\": 275}}',1.31288,194454202,482902,NULL,'2021-01-29 14:34:04',1611930844,NULL),(1911333330,6630881,2,61226,0,1,1,'C',1,0.894009,51,403756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 169, \"large_tick_hit\": 65, \"small_tick_hit\": 154, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 65, \"small_tick_hit\": 177}}',1.38601,147481897,201276,NULL,'2015-06-18 12:04:31',1434629071,NULL),(1946153956,6630881,2,1146,0,1,1,'A',1,0.947458,110,497566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 544, \"large_tick_hit\": 189, \"small_tick_hit\": 385, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 189, \"small_tick_hit\": 409}}',1.65886,194453459,819314,NULL,'2021-01-29 14:11:52',1611929512,NULL),(1946268340,6630881,2,150055,0,1,1,'S',1,0.998462,204,937409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"large_tick_hit\": 36, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 36, \"small_tick_hit\": 438}}',7.76623,194452805,471576,NULL,'2021-01-29 13:47:18',1611928038,NULL),(1948964709,6672430,2,2949096,0,1,1,'B',1,0.908373,53,468971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 214, \"large_tick_hit\": 50, \"small_tick_hit\": 311, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 50, \"small_tick_hit\": 351}}',2.01235,198036424,184626,NULL,'2021-05-15 20:03:34',1621109014,NULL),(1911613229,6681740,2,584883,0,1,1,'D',1,0.514527,10,62571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 298, \"great\": 249, \"large_tick_hit\": 2, \"small_tick_hit\": 298, \"small_tick_miss\": 220}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 2, \"small_tick_hit\": 518}}',0.000007,147896972,106490,NULL,'2015-06-30 22:28:18',1435703298,NULL),(1911574576,6689537,2,557812,0,1,1,'C',1,0.871951,64,361550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 166, \"great\": 695, \"large_tick_hit\": 126, \"small_tick_hit\": 609, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 126, \"small_tick_hit\": 653}}',0.026582,147882772,504518,NULL,'2015-06-30 13:34:09',1435671249,NULL),(1920380381,6690774,2,304179,0,1,1,'B',1,0.920354,62,349815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 907, \"large_tick_hit\": 163, \"small_tick_hit\": 178, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 163, \"small_tick_hit\": 191}}',0.558508,160147707,941812,NULL,'2016-08-23 08:16:27',1471940187,NULL),(1919508554,6690774,2,903567,1,1,1,'A',1,0.944662,69,425135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1098, \"large_tick_hit\": 4, \"small_tick_hit\": 588, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1173, \"large_tick_hit\": 4, \"small_tick_hit\": 612}}',1.01163,159024176,1088324,NULL,'2016-07-14 21:17:57',1468531077,NULL),(1919553970,6690774,2,256500,0,1,1,'A',1,0.955082,117,514544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1144, \"large_tick_hit\": 28, \"small_tick_hit\": 933, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 1195, \"large_tick_hit\": 28, \"small_tick_hit\": 981}}',1.54542,159020349,1888286,NULL,'2016-07-14 18:39:22',1468521562,NULL),(1920129645,6690774,2,741477,0,1,1,'X',1,1,196,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.68262,159723979,54830,NULL,'2016-08-07 21:23:30',1470605010,NULL),(1919420609,6690774,2,911631,0,1,1,'A',1,0.954728,141,506623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1127, \"large_tick_hit\": 1, \"small_tick_hit\": 770, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1181, \"large_tick_hit\": 1, \"small_tick_hit\": 806}}',1.81149,158845416,1881804,NULL,'2016-07-08 23:34:16',1468020856,NULL),(1919553063,6690774,2,682966,0,1,1,'A',1,0.953488,68,439632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 910, \"small_tick_hit\": 320, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 957, \"small_tick_hit\": 333}}',2.19555,159019016,1098536,NULL,'2016-07-14 17:45:05',1468518305,NULL),(1920248475,6690774,2,117424,0,1,1,'A',1,0.941673,85,412750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 933, \"small_tick_hit\": 294, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 995, \"small_tick_hit\": 308}}',2.37953,159847742,1104260,NULL,'2016-08-12 13:00:15',1471006815,NULL),(1919329012,6690774,2,637623,0,1,1,'A',1,0.943652,124,475105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 740, \"large_tick_hit\": 50, \"small_tick_hit\": 533, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 50, \"small_tick_hit\": 559}}',2.46136,158615436,1202362,NULL,'2016-07-01 16:21:53',1467390113,NULL),(1920125781,6690774,2,166477,0,1,1,'A',1,0.968371,100,522057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1351, \"large_tick_hit\": 8, \"small_tick_hit\": 478, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1392, \"large_tick_hit\": 8, \"small_tick_hit\": 497}}',2.4888,159651611,2351308,NULL,'2016-08-05 14:29:39',1470407379,NULL),(1919318373,6690774,2,871542,0,1,1,'A',1,0.969649,105,507004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 771, \"large_tick_hit\": 127, \"small_tick_hit\": 316, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 127, \"small_tick_hit\": 320}}',2.52514,158683975,1260688,NULL,'2016-07-03 15:44:29',1467560669,NULL),(1920857111,6690774,2,307289,0,1,1,'A',1,0.940735,97,408826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 916, \"large_tick_hit\": 2, \"small_tick_hit\": 209, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 976, \"large_tick_hit\": 2, \"small_tick_hit\": 220}}',2.58985,160877046,1159934,NULL,'2016-09-20 15:39:55',1474385995,NULL),(1919294520,6690774,2,395474,0,1,1,'A',1,0.957191,98,519083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 933, \"large_tick_hit\": 16, \"small_tick_hit\": 482, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 16, \"small_tick_hit\": 512}}',2.90953,158684196,1587420,NULL,'2016-07-03 15:52:58',1467561178,NULL),(1920304275,6690774,2,132946,0,1,1,'A',1,0.966484,205,526250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 2191, \"large_tick_hit\": 18, \"small_tick_hit\": 790, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 2262, \"large_tick_hit\": 18, \"small_tick_hit\": 823}}',2.92675,160074792,6231060,NULL,'2016-08-20 15:33:44',1471707224,NULL),(1919350760,6690774,2,36218,0,1,1,'S',1,0.981336,315,636920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 2698, \"large_tick_hit\": 66, \"small_tick_hit\": 1968, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 2747, \"large_tick_hit\": 66, \"small_tick_hit\": 2009}}',2.93576,158720294,10061244,NULL,'2016-07-04 19:24:27',1467660267,NULL),(1920742330,6690774,2,618865,1,1,1,'A',1,0.959452,125,461817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1458, \"large_tick_hit\": 2, \"small_tick_hit\": 291, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1520, \"large_tick_hit\": 2, \"small_tick_hit\": 303}}',2.98394,160637685,2389174,NULL,'2016-09-10 20:41:35',1473540095,NULL),(1919387528,6690774,2,722558,1,1,1,'B',1,0.93617,40,389915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 380, \"large_tick_hit\": 3, \"small_tick_hit\": 189, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 199}}',3.05639,158836710,389350,NULL,'2016-07-08 17:38:32',1467999512,NULL),(1920136399,6690774,2,780182,1,1,1,'A',1,0.968622,265,512304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1902, \"large_tick_hit\": 4, \"small_tick_hit\": 687, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1977, \"large_tick_hit\": 4, \"small_tick_hit\": 696}}',3.07844,159693942,4664146,NULL,'2016-08-06 22:10:06',1470521406,NULL),(1919461599,6690774,2,433664,0,1,1,'A',1,0.96911,170,541396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1222, \"large_tick_hit\": 208, \"small_tick_hit\": 672, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1270, \"large_tick_hit\": 208, \"small_tick_hit\": 691}}',3.25869,158898522,2530024,NULL,'2016-07-10 17:29:59',1468171799,NULL),(1919598806,6690774,2,107876,0,1,1,'B',1,0.916191,37,360603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 341, \"large_tick_hit\": 7, \"small_tick_hit\": 133, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',3.36883,159020979,321462,NULL,'2016-07-14 19:05:21',1468523121,NULL),(1919549017,6690774,2,680920,0,1,1,'A',1,0.962264,179,533297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1260, \"large_tick_hit\": 15, \"small_tick_hit\": 867, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1310, \"large_tick_hit\": 15, \"small_tick_hit\": 901}}',3.40361,159022831,2444374,NULL,'2016-07-14 20:21:13',1468527673,NULL),(1920401500,6690774,2,744740,0,1,1,'B',1,0.935528,49,374749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 571, \"large_tick_hit\": 6, \"small_tick_hit\": 105, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 6, \"small_tick_hit\": 114}}',3.50904,160231005,516678,NULL,'2016-08-26 14:30:28',1472221828,NULL),(1920830851,6690774,2,94005,0,1,1,'A',1,0.955017,89,482156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 947, \"small_tick_hit\": 433, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 989, \"small_tick_hit\": 456}}',3.57153,160878127,1434770,NULL,'2016-09-20 16:35:19',1474389319,NULL),(1920360840,6690774,2,908183,1,1,1,'B',1,0.936696,113,419982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 703, \"large_tick_hit\": 112, \"small_tick_hit\": 132, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 112, \"small_tick_hit\": 143}}',3.78898,160069899,961460,NULL,'2016-08-20 12:21:58',1471695718,NULL),(1919252289,6690774,2,545169,0,1,1,'A',1,0.950995,52,422255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 386, \"large_tick_hit\": 1, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 237}}',4.18669,158615328,395692,NULL,'2016-07-01 16:17:57',1467389877,NULL),(1920550216,6690774,2,889319,1,1,1,'B',1,0.914685,47,350736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 502, \"small_tick_hit\": 152, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 167}}',4.20388,160478604,504680,NULL,'2016-09-04 10:57:47',1472986667,NULL),(1919490419,6690774,2,713818,0,1,1,'A',1,0.957333,54,455309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 370, \"large_tick_hit\": 22, \"small_tick_hit\": 326, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}}',4.28696,158844423,316524,NULL,'2016-07-08 22:43:32',1468017812,NULL),(1923059096,6690774,2,40017,0,1,1,'A',1,0.941617,49,384867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 494, \"small_tick_hit\": 135, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 138}}',4.29552,163745431,444866,NULL,'2017-01-23 15:52:02',1485186722,NULL),(1919574486,6690774,2,519395,0,1,1,'A',1,0.9538,54,486586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 382, \"large_tick_hit\": 2, \"small_tick_hit\": 256, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 2, \"small_tick_hit\": 270}}',4.3436,158947360,449848,NULL,'2016-07-12 08:49:27',1468313367,NULL),(1919258974,6690774,2,722526,1,1,1,'A',1,0.979294,169,610618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 920, \"large_tick_hit\": 169, \"small_tick_hit\": 519, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 169, \"small_tick_hit\": 530}}',4.36408,158619959,2631978,NULL,'2016-07-01 19:07:14',1467400034,NULL),(1920140738,6690774,2,792377,1,1,1,'A',1,0.963705,102,505205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 998, \"large_tick_hit\": 13, \"small_tick_hit\": 529, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 13, \"small_tick_hit\": 547}}',4.36792,159744475,1597758,NULL,'2016-08-08 16:21:38',1470673298,NULL),(1919396066,6690774,2,843989,0,1,1,'A',1,0.948363,65,465025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 286, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',4.49642,158935956,576632,NULL,'2016-07-11 22:12:21',1468275141,NULL),(1920390361,6690774,2,559372,1,1,1,'A',1,0.94714,76,446309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 735, \"large_tick_hit\": 63, \"small_tick_hit\": 295, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 780, \"large_tick_hit\": 63, \"small_tick_hit\": 311}}',4.50017,160147765,908154,NULL,'2016-08-23 08:20:56',1471940456,NULL),(1919313866,6690774,2,92838,0,1,1,'A',1,0.948276,65,431818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 386, \"small_tick_hit\": 109, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 114}}',4.58189,158739089,451454,NULL,'2016-07-05 11:36:08',1467718568,NULL),(1919521309,6690774,2,731654,1,1,1,'A',1,0.941892,48,414167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 432, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 1, \"small_tick_hit\": 274}}',4.68178,159021233,375452,NULL,'2016-07-14 19:16:32',1468523792,NULL),(1919535727,6690774,2,50719,0,1,1,'A',1,0.947434,89,467032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 570, \"small_tick_hit\": 187, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 598, \"small_tick_hit\": 201}}',4.84229,159056430,820630,NULL,'2016-07-15 22:13:40',1468620820,NULL),(1919595303,6690774,2,66395,0,1,1,'A',1,0.962145,100,487114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 695, \"small_tick_hit\": 220, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 724, \"small_tick_hit\": 227}}',5.05655,159021351,1513500,NULL,'2016-07-14 19:21:09',1468524069,NULL),(1920561769,6690774,2,135340,0,1,1,'A',1,0.948563,45,470937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 366, \"large_tick_hit\": 61, \"small_tick_hit\": 200, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 61, \"small_tick_hit\": 208}}',5.25497,160455778,365675,NULL,'2016-09-03 17:50:17',1472925017,NULL),(1919453461,6690774,2,61817,0,1,1,'A',1,0.953425,59,485161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 367, \"small_tick_hit\": 329, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 343}}',5.31718,158844277,446750,NULL,'2016-07-08 22:37:23',1468017443,NULL),(1920515850,6690774,2,464887,1,1,1,'B',1,0.922449,47,382700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 211, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',5.43473,160213772,364826,NULL,'2016-08-25 21:21:41',1472160101,NULL),(1920074239,6690774,2,97120,0,1,1,'A',1,0.961656,81,487849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 421, \"small_tick_hit\": 206, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 210}}',5.54553,159816322,524972,NULL,'2016-08-11 09:59:07',1470909547,NULL),(1920297422,6690774,2,997926,1,1,1,'A',1,0.968571,131,525868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1149, \"large_tick_hit\": 2, \"small_tick_hit\": 544, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1189, \"large_tick_hit\": 2, \"small_tick_hit\": 559}}',5.54847,160052979,2244548,NULL,'2016-08-19 20:57:34',1471640254,NULL),(1919394901,6690774,2,127060,0,1,1,'A',1,0.966144,164,543611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 725, \"large_tick_hit\": 198, \"small_tick_hit\": 247, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 198, \"small_tick_hit\": 259}}',5.59953,158783951,1423098,NULL,'2016-07-06 22:12:34',1467843154,NULL),(1920349149,6690774,2,721995,1,1,1,'A',1,0.953971,78,436514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 934, \"small_tick_hit\": 123, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 976, \"small_tick_hit\": 132}}',5.61707,160107348,1445490,NULL,'2016-08-21 17:26:49',1471800409,NULL),(1924586198,6690774,2,1104798,0,1,1,'A',1,0.951731,94,451691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 602, \"small_tick_hit\": 305, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 642, \"small_tick_hit\": 311}}',5.76193,165774312,781510,NULL,'2017-04-23 20:07:46',1492978066,NULL),(1919450036,6690774,2,31013,0,1,1,'A',1,0.948949,117,509085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 667, \"small_tick_hit\": 281, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 694, \"small_tick_hit\": 305}}',5.85643,158899403,1177802,NULL,'2016-07-10 18:02:47',1468173767,NULL),(1919294147,6690774,2,863620,1,1,1,'A',1,0.979953,214,619333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 989, \"large_tick_hit\": 12, \"small_tick_hit\": 661, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 12, \"small_tick_hit\": 672}}',5.87566,158719473,3392310,NULL,'2016-07-04 18:51:08',1467658268,NULL),(1920598383,6690774,2,763294,0,1,1,'A',1,0.961256,149,522237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 988, \"large_tick_hit\": 2, \"small_tick_hit\": 449, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1026, \"large_tick_hit\": 2, \"small_tick_hit\": 469}}',6.20387,160478538,2093986,NULL,'2016-09-04 10:53:40',1472986420,NULL),(1920411549,6690774,2,931964,1,1,1,'A',1,0.961249,138,502542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1115, \"large_tick_hit\": 5, \"small_tick_hit\": 542, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1162, \"large_tick_hit\": 5, \"small_tick_hit\": 562}}',6.21919,160303313,1934616,NULL,'2016-08-28 19:40:48',1472413248,NULL),(1919549923,6690774,2,498711,1,1,1,'A',1,0.966802,140,542775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 893, \"small_tick_hit\": 301, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 919, \"small_tick_hit\": 316}}',6.29614,159019296,1697406,NULL,'2016-07-14 17:58:47',1468519127,NULL),(1919569246,6690774,2,59381,0,1,1,'A',1,0.944389,173,473368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 783, \"large_tick_hit\": 11, \"small_tick_hit\": 157, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 11, \"small_tick_hit\": 171}}',6.33196,159019893,1597190,NULL,'2016-07-14 18:22:49',1468520569,NULL),(1919468755,6690774,2,442220,0,1,1,'A',1,0.960993,81,491347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 341, \"large_tick_hit\": 55, \"small_tick_hit\": 146, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 55, \"small_tick_hit\": 150}}',6.39586,158846559,536796,NULL,'2016-07-09 00:32:19',1468024339,NULL),(1919448588,6690774,2,621905,0,1,1,'A',1,0.976789,115,609310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 546, \"large_tick_hit\": 161, \"small_tick_hit\": 303, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 161, \"small_tick_hit\": 313}}',6.59159,158837401,1202702,NULL,'2016-07-08 18:05:18',1468001118,NULL),(1920632789,6690774,2,472309,1,1,1,'B',1,0.931224,73,403130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 467, \"large_tick_hit\": 37, \"small_tick_hit\": 173, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 37, \"small_tick_hit\": 183}}',6.64304,160447831,436266,NULL,'2016-09-03 13:16:41',1472908601,NULL),(1920512800,6690774,2,800599,1,1,1,'B',1,0.930502,66,427963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 456, \"large_tick_hit\": 2, \"small_tick_hit\": 265, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',6.66674,160240124,515858,NULL,'2016-08-26 20:52:54',1472244774,NULL),(1919597602,6690774,2,361704,0,1,1,'A',1,0.968445,166,588057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 605, \"large_tick_hit\": 39, \"small_tick_hit\": 645, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 39, \"small_tick_hit\": 662}}',6.72225,159112866,1409054,NULL,'2016-07-17 17:56:21',1468778181,NULL),(1920318136,6690774,2,517570,0,1,1,'A',1,0.943937,51,423300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 497, \"large_tick_hit\": 3, \"small_tick_hit\": 224, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 3, \"small_tick_hit\": 237}}',6.77972,160147946,569560,NULL,'2016-08-23 08:36:43',1471941403,NULL),(1919516991,6690774,2,80914,0,1,1,'A',1,0.964096,138,506338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 500, \"large_tick_hit\": 108, \"small_tick_hit\": 117, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 108, \"small_tick_hit\": 119}}',6.8342,159019961,995014,NULL,'2016-07-14 18:24:57',1468520697,NULL),(1924007232,6690774,2,162162,1,1,1,'S',1,0.980952,90,1072258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 13, \"small_tick_hit\": 116, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 13, \"small_tick_hit\": 120}}',6.95305,165108871,147662,NULL,'2017-03-24 21:14:38',1490390078,NULL),(1920113156,6690774,2,230523,0,1,1,'A',1,0.955398,204,528397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1049, \"small_tick_hit\": 429, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1090, \"small_tick_hit\": 457}}',7.16415,159694817,2191306,NULL,'2016-08-06 22:46:50',1470523610,NULL),(1919615048,6690774,2,72605,0,1,1,'B',1,0.929114,56,421355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 120, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',7.18663,159113428,347804,NULL,'2016-07-17 18:20:20',1468779620,NULL),(1919985037,6690774,2,453358,0,1,1,'A',1,0.96405,108,559942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 806, \"large_tick_hit\": 2, \"small_tick_hit\": 506, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 2, \"small_tick_hit\": 532}}',7.29906,159627991,1589120,NULL,'2016-08-04 18:33:59',1470335639,NULL),(1919254840,6690774,2,546542,1,1,1,'A',1,0.972093,177,592297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 637, \"large_tick_hit\": 81, \"small_tick_hit\": 327, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 81, \"small_tick_hit\": 337}}',7.38201,158685765,1663262,NULL,'2016-07-03 16:52:32',1467564752,NULL),(1920770856,6690774,2,847314,0,1,1,'A',1,0.979065,215,564266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1253, \"large_tick_hit\": 9, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1282, \"large_tick_hit\": 9, \"small_tick_hit\": 142}}',7.41473,160625712,4300750,NULL,'2016-09-10 13:46:38',1473515198,NULL),(1920297549,6690774,2,328396,0,1,1,'A',1,0.955453,66,449756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 449, \"large_tick_hit\": 33, \"small_tick_hit\": 140, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 33, \"small_tick_hit\": 145}}',7.44548,160137076,483008,NULL,'2016-08-22 20:05:56',1471896356,NULL),(1919321579,6690774,2,348550,0,1,1,'A',1,0.965296,114,487485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 597, \"large_tick_hit\": 7, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 7, \"small_tick_hit\": 147}}',7.50442,158719801,947734,NULL,'2016-07-04 19:03:41',1467659021,NULL),(1920942736,6690774,2,137038,0,1,1,'A',1,0.953587,117,497716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 783, \"large_tick_hit\": 2, \"small_tick_hit\": 345, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 365}}',7.54661,160879486,1277206,NULL,'2016-09-20 17:47:34',1474393654,NULL),(1919925246,6690774,2,759821,1,1,1,'A',1,0.948905,97,475309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 506, \"small_tick_hit\": 274, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 286}}',7.62496,159588552,735760,NULL,'2016-08-03 08:38:23',1470213503,NULL),(1920044315,6690774,2,135204,0,1,1,'S',1,0.983569,245,655546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1470, \"large_tick_hit\": 15, \"small_tick_hit\": 1089, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1494, \"large_tick_hit\": 15, \"small_tick_hit\": 1108}}',7.6924,159775349,6091026,NULL,'2016-08-09 20:12:06',1470773526,NULL),(1920342982,6690774,2,784974,0,1,1,'B',1,0.932304,79,432016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 515, \"large_tick_hit\": 5, \"small_tick_hit\": 265, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 5, \"small_tick_hit\": 285}}',7.71783,160018307,571410,NULL,'2016-08-18 15:20:01',1471533601,NULL),(1919538976,6690774,2,180424,0,1,1,'A',1,0.972244,172,624699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 811, \"large_tick_hit\": 4, \"small_tick_hit\": 446, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 4, \"small_tick_hit\": 466}}',7.91567,159020224,2376920,NULL,'2016-07-14 18:34:28',1468521268,NULL),(1921015396,6690774,2,490438,1,1,1,'A',1,0.949416,76,428301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 536, \"large_tick_hit\": 41, \"small_tick_hit\": 155, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 41, \"small_tick_hit\": 160}}',8.09779,160879867,763750,NULL,'2016-09-20 18:06:45',1474394805,NULL),(1919422142,6690774,2,185670,0,1,1,'A',1,0.972222,110,582496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 419, \"large_tick_hit\": 9, \"small_tick_hit\": 307, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',8.13193,158844069,923590,NULL,'2016-07-08 22:28:50',1468016930,NULL),(1919469667,6690774,2,821287,0,1,1,'S',1,0.981073,258,630390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1181, \"large_tick_hit\": 1, \"small_tick_hit\": 684, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1205, \"large_tick_hit\": 1, \"small_tick_hit\": 696}}',8.16168,158936026,3501068,NULL,'2016-07-11 22:16:29',1468275389,NULL),(1920317791,6690774,2,517104,0,1,1,'S',1,0.98372,182,669117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1026, \"large_tick_hit\": 27, \"small_tick_hit\": 941, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1042, \"large_tick_hit\": 27, \"small_tick_hit\": 958}}',8.17542,160139238,3138958,NULL,'2016-08-22 21:54:03',1471902843,NULL),(1920378936,6690774,2,70042,0,1,1,'B',1,0.938967,116,465636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 532, \"large_tick_hit\": 66, \"small_tick_hit\": 202, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 66, \"small_tick_hit\": 218}}',8.21626,160106446,1000452,NULL,'2016-08-21 16:49:12',1471798152,NULL),(1919559788,6690774,2,348168,0,1,1,'S',1,0.987196,124,770509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 193, \"large_tick_hit\": 24, \"small_tick_hit\": 554, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 24, \"small_tick_hit\": 561}}',8.22421,159022603,493336,NULL,'2016-07-14 20:10:51',1468527051,NULL),(1919420229,6690774,2,53822,0,1,1,'A',1,0.969843,188,581857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 618, \"small_tick_hit\": 186, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 636, \"small_tick_hit\": 193}}',8.32432,158858625,1695096,NULL,'2016-07-09 11:20:48',1468063248,NULL),(1920749057,6690774,2,626285,0,1,1,'A',1,0.948035,70,485275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 452, \"large_tick_hit\": 80, \"small_tick_hit\": 216, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 80, \"small_tick_hit\": 234}}',8.34751,160556508,584912,NULL,'2016-09-07 19:18:37',1473275917,NULL),(1920612294,6690774,2,107410,0,1,1,'A',1,0.942434,95,432897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 488, \"large_tick_hit\": 1, \"small_tick_hit\": 84, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 90}}',8.40709,160354084,623116,NULL,'2016-08-30 19:02:11',1472583731,NULL),(1920334751,6690774,2,649585,1,1,1,'A',1,0.964139,226,531738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1263, \"large_tick_hit\": 6, \"small_tick_hit\": 613, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1313, \"large_tick_hit\": 6, \"small_tick_hit\": 633}}',8.46556,160110591,2939806,NULL,'2016-08-21 19:33:27',1471808007,NULL),(1920539678,6690774,2,947166,1,1,1,'A',1,0.959864,164,514025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1201, \"large_tick_hit\": 4, \"small_tick_hit\": 493, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1248, \"large_tick_hit\": 4, \"small_tick_hit\": 517}}',8.50019,160446273,2709950,NULL,'2016-09-03 12:17:16',1472905036,NULL),(1919470099,6690774,2,296682,0,1,1,'A',1,0.969312,125,557063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 604, \"large_tick_hit\": 62, \"small_tick_hit\": 250, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 62, \"small_tick_hit\": 260}}',8.58808,158915949,1221936,NULL,'2016-07-11 07:08:39',1468220919,NULL),(1920371814,6690774,2,226279,0,1,1,'A',1,0.963344,203,497213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1230, \"small_tick_hit\": 268, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1279, \"small_tick_hit\": 276}}',8.59346,160106528,2536624,NULL,'2016-08-21 16:52:52',1471798372,NULL),(1924163476,6690774,2,275266,0,1,1,'A',1,0.948893,88,458121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 458, \"small_tick_hit\": 99, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 107}}',8.60229,165186996,764190,NULL,'2017-03-28 06:21:28',1490682088,NULL),(1919488614,6690774,2,374113,0,1,1,'S',1,0.984195,239,686337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 808, \"large_tick_hit\": 186, \"small_tick_hit\": 376, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 186, \"small_tick_hit\": 386}}',8.6201,158796135,4050620,NULL,'2016-07-07 09:46:55',1467884815,NULL),(1919458088,6690774,2,149006,0,1,1,'A',1,0.955638,54,461797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 294, \"large_tick_hit\": 1, \"small_tick_hit\": 222, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',8.67816,158859097,348692,NULL,'2016-07-09 11:41:42',1468064502,NULL),(1919439097,6690774,2,96006,0,1,1,'A',1,0.977332,211,647178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 721, \"large_tick_hit\": 24, \"small_tick_hit\": 376, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 24, \"small_tick_hit\": 388}}',8.72529,158844997,2178356,NULL,'2016-07-08 23:11:42',1468019502,NULL),(1919534463,6690774,2,675394,0,1,1,'A',1,0.971429,103,544667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 452, \"large_tick_hit\": 10, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 10, \"small_tick_hit\": 256}}',8.76455,158948233,759440,NULL,'2016-07-12 09:44:15',1468316655,NULL),(1919979301,6690774,2,109644,0,1,1,'A',1,0.953802,101,519115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 474, \"large_tick_hit\": 35, \"small_tick_hit\": 482, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 35, \"small_tick_hit\": 501}}',8.7753,159572130,680192,NULL,'2016-08-02 17:27:03',1470158823,NULL),(1920396746,6690774,2,566159,1,1,1,'A',1,0.951261,49,432383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 378, \"small_tick_hit\": 188, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 194}}',8.82532,160138196,340364,NULL,'2016-08-22 21:02:02',1471899722,NULL),(1919916162,6690774,2,812721,0,1,1,'A',1,0.972318,177,561046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 955, \"large_tick_hit\": 3, \"small_tick_hit\": 447, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 3, \"small_tick_hit\": 458}}',8.82736,159511730,2275782,NULL,'2016-07-31 12:24:43',1469967883,NULL),(1920144154,6690774,2,748470,0,1,1,'A',1,0.953521,78,462405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 467, \"large_tick_hit\": 14, \"small_tick_hit\": 196, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 14, \"small_tick_hit\": 203}}',9.00173,159846229,519396,NULL,'2016-08-12 11:52:17',1471002737,NULL),(1919583780,6690774,2,637549,0,1,1,'A',1,0.964883,63,525533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 332, \"large_tick_hit\": 4, \"small_tick_hit\": 241, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 250}}',9.08545,159020031,402122,NULL,'2016-07-14 18:27:31',1468520851,NULL),(1920649735,6690774,2,791625,1,1,1,'A',1,0.973842,153,546301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1147, \"large_tick_hit\": 54, \"small_tick_hit\": 586, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1185, \"large_tick_hit\": 54, \"small_tick_hit\": 596}}',9.17269,160478746,2155924,NULL,'2016-09-04 11:04:40',1472987080,NULL),(1919582363,6690774,2,761926,1,1,1,'A',1,0.977041,79,537382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 455, \"large_tick_hit\": 5, \"small_tick_hit\": 306, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 5, \"small_tick_hit\": 308}}',9.28365,159022265,659140,NULL,'2016-07-14 19:56:53',1468526213,NULL),(1919615922,6690774,2,656656,1,1,1,'S',1,0.98497,247,660924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1094, \"large_tick_hit\": 12, \"small_tick_hit\": 729, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1112, \"large_tick_hit\": 12, \"small_tick_hit\": 739}}',9.37563,159111847,3804218,NULL,'2016-07-17 17:11:46',1468775506,NULL),(1920134466,6690774,2,76638,0,1,1,'A',1,0.968592,126,522309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 829, \"small_tick_hit\": 127, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 853, \"small_tick_hit\": 134}}',9.44471,159651477,1482514,NULL,'2016-08-05 14:24:12',1470407052,NULL),(1920350348,6690774,2,1020725,0,1,1,'B',1,0.921918,97,462941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 426, \"large_tick_hit\": 19, \"small_tick_hit\": 228, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 19, \"small_tick_hit\": 255}}',9.44845,160098062,563404,NULL,'2016-08-21 10:25:27',1471775127,NULL),(1920857211,6690774,2,570623,1,1,1,'A',1,0.979186,154,640608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1221, \"large_tick_hit\": 7, \"small_tick_hit\": 842, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1241, \"large_tick_hit\": 7, \"small_tick_hit\": 866}}',9.46029,160877975,3186528,NULL,'2016-09-20 16:27:51',1474388871,NULL),(1919892301,6690774,2,315552,0,1,1,'A',1,0.9648,191,571618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 785, \"small_tick_hit\": 421, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 438}}',9.53269,159577716,2352170,NULL,'2016-08-02 21:37:49',1470173869,NULL),(1920087543,6690774,2,152179,0,1,1,'A',1,0.973602,215,577593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 856, \"large_tick_hit\": 83, \"small_tick_hit\": 315, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 83, \"small_tick_hit\": 323}}',9.58817,159652003,2643318,NULL,'2016-08-05 14:46:37',1470408397,NULL),(1920099553,6690774,2,221677,0,1,1,'A',1,0.963221,141,500856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 730, \"large_tick_hit\": 57, \"small_tick_hit\": 182, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 57, \"small_tick_hit\": 187}}',9.59385,159776478,1377148,NULL,'2016-08-09 21:02:59',1470776579,NULL),(1920562279,6690774,2,632127,1,1,1,'A',1,0.977868,178,577305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1207, \"large_tick_hit\": 1, \"small_tick_hit\": 471, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1236, \"large_tick_hit\": 1, \"small_tick_hit\": 480}}',9.61747,160353879,3194922,NULL,'2016-08-30 18:53:49',1472583229,NULL),(1919548305,6690774,2,922069,1,1,1,'A',1,0.95212,114,498245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 404, \"large_tick_hit\": 59, \"small_tick_hit\": 233, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 59, \"small_tick_hit\": 241}}',9.61934,158948270,662286,NULL,'2016-07-12 09:46:45',1468316805,NULL),(1919535946,6690774,2,737333,1,1,1,'A',1,0.951399,108,512731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 473, \"large_tick_hit\": 21, \"small_tick_hit\": 152, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 21, \"small_tick_hit\": 166}}',9.64065,158948299,893072,NULL,'2016-07-12 09:48:27',1468316907,NULL),(1920302177,6690774,2,332904,0,1,1,'A',1,0.969766,225,630635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 865, \"large_tick_hit\": 2, \"small_tick_hit\": 416, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 2, \"small_tick_hit\": 439}}',9.69879,160137611,2788632,NULL,'2016-08-22 20:30:58',1471897858,NULL),(1920359520,6690774,2,726335,0,1,1,'A',1,0.978193,68,545101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 223}}',9.8291,160135751,494430,NULL,'2016-08-22 19:02:25',1471892545,NULL),(1920105622,6690774,2,728492,1,1,1,'S',1,0.986711,218,651939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 821, \"large_tick_hit\": 3, \"small_tick_hit\": 364, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 3, \"small_tick_hit\": 366}}',9.85058,159693800,3131248,NULL,'2016-08-06 22:03:44',1470521024,NULL),(1920839666,6690774,2,371660,1,1,1,'A',1,0.949351,79,468149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 484, \"large_tick_hit\": 4, \"small_tick_hit\": 243, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 4, \"small_tick_hit\": 256}}',9.9168,160877684,591070,NULL,'2016-09-20 16:12:06',1474387926,NULL),(1920369839,6690774,2,106107,0,1,1,'A',1,0.977337,162,574542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 925, \"large_tick_hit\": 80, \"small_tick_hit\": 375, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 80, \"small_tick_hit\": 382}}',9.93896,160138689,2628282,NULL,'2016-08-22 21:27:43',1471901263,NULL),(1919413238,6690774,2,86860,0,1,1,'S',1,0.982659,244,677007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 810, \"small_tick_hit\": 380, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 822, \"small_tick_hit\": 389}}',9.98146,158844363,2719020,NULL,'2016-07-08 22:41:18',1468017678,NULL),(1919265659,6690774,2,46296,1,1,1,'A',1,0.972906,149,637036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 303, \"large_tick_hit\": 10, \"small_tick_hit\": 82, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 10, \"small_tick_hit\": 85}}',10.0071,158684956,802160,NULL,'2016-07-03 16:22:52',1467562972,NULL),(1920050322,6690774,2,624823,1,1,1,'A',1,0.949602,98,475194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 490, \"large_tick_hit\": 49, \"small_tick_hit\": 177, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 49, \"small_tick_hit\": 189}}',10.0248,159767853,723190,NULL,'2016-08-09 14:29:50',1470752990,NULL),(1919509884,6690774,2,667216,0,1,1,'A',1,0.951825,73,477642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 378, \"small_tick_hit\": 274, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 285}}',10.0258,159021181,418036,NULL,'2016-07-14 19:14:20',1468523660,NULL),(1920097651,6690774,2,722448,1,1,1,'A',1,0.957006,62,459761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 410, \"large_tick_hit\": 6, \"small_tick_hit\": 185, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 6, \"small_tick_hit\": 190}}',10.088,159798541,543070,NULL,'2016-08-10 16:57:35',1470848255,NULL),(1919419954,6690774,2,88674,0,1,1,'A',1,0.977081,131,595168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 547, \"large_tick_hit\": 10, \"small_tick_hit\": 253, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 10, \"small_tick_hit\": 259}}',10.1843,158930373,1162826,NULL,'2016-07-11 18:27:03',1468261623,NULL),(1920547673,6690774,2,332192,0,1,1,'A',1,0.968021,134,520176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1003, \"large_tick_hit\": 7, \"small_tick_hit\": 443, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 7, \"small_tick_hit\": 453}}',10.223,160446131,1654326,NULL,'2016-09-03 12:12:12',1472904732,NULL),(1920077374,6690774,2,650188,1,1,1,'A',1,0.97956,169,605050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 785, \"large_tick_hit\": 16, \"small_tick_hit\": 445, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 16, \"small_tick_hit\": 452}}',10.2285,159749293,2259594,NULL,'2016-08-08 20:13:35',1470687215,NULL),(1919449931,6690774,2,813774,0,1,1,'A',1,0.959384,115,538230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 440, \"small_tick_hit\": 245, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 255}}',10.2315,158898711,716498,NULL,'2016-07-10 17:37:13',1468172233,NULL),(1920034437,6690774,2,867554,1,1,1,'A',1,0.968962,217,579670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 914, \"large_tick_hit\": 13, \"small_tick_hit\": 790, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 13, \"small_tick_hit\": 810}}',10.271,159744389,2425864,NULL,'2016-08-08 16:17:01',1470673021,NULL),(1919303992,6690774,2,332673,0,1,1,'S',1,0.981794,279,805721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 561, \"large_tick_hit\": 58, \"small_tick_hit\": 837, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 58, \"small_tick_hit\": 860}}',10.3288,158649749,2142578,NULL,'2016-07-02 15:50:20',1467474620,NULL),(1920348550,6690774,2,721225,1,1,1,'A',1,0.948483,218,534340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 851, \"large_tick_hit\": 1, \"small_tick_hit\": 492, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 896, \"large_tick_hit\": 1, \"small_tick_hit\": 520}}',10.4031,160148974,2128060,NULL,'2016-08-23 09:47:44',1471945664,NULL),(1919419004,6690774,2,183769,0,1,1,'A',1,0.97549,129,622797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 400, \"small_tick_hit\": 197, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 203}}',10.4111,158837889,852166,NULL,'2016-07-08 18:22:21',1468002141,NULL),(1920996455,6690774,2,902037,1,1,1,'A',1,0.940789,91,486568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 432, \"large_tick_hit\": 2, \"small_tick_hit\": 281, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 300}}',10.4384,161010771,569486,NULL,'2016-09-26 05:49:53',1474868993,NULL),(1919592992,6690774,2,105728,0,1,1,'A',1,0.972863,113,595348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 502, \"small_tick_hit\": 215, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 224}}',10.5062,158947388,985742,NULL,'2016-07-12 08:51:33',1468313493,NULL),(1919909673,6690774,2,490679,0,1,1,'S',1,0.986431,136,649975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 499, \"large_tick_hit\": 1, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',10.5723,159479975,1314534,NULL,'2016-07-30 11:10:24',1469877024,NULL),(1919505247,6690774,2,718956,1,1,1,'A',1,0.956376,90,481995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 439, \"small_tick_hit\": 131, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 137}}',10.5863,159021630,609410,NULL,'2016-07-14 19:33:42',1468524822,NULL),(1919283327,6690774,2,243848,0,1,1,'S',1,0.98674,276,697941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 972, \"large_tick_hit\": 213, \"small_tick_hit\": 601, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 213, \"small_tick_hit\": 611}}',10.6635,158720565,4277638,NULL,'2016-07-04 19:35:37',1467660937,NULL),(1920121231,6690774,2,165748,0,1,1,'X',1,1,194,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 304}}',10.8872,159684068,399012,NULL,'2016-08-06 15:53:37',1470498817,NULL),(1919323271,6690774,2,95689,0,1,1,'A',1,0.976153,102,648507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 390, \"large_tick_hit\": 10, \"small_tick_hit\": 214, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 223}}',10.9101,158754771,817016,NULL,'2016-07-05 22:11:58',1467756718,NULL),(1919906447,6690774,2,681950,0,1,1,'S',1,0.982697,298,678123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 892, \"large_tick_hit\": 5, \"small_tick_hit\": 750, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 5, \"small_tick_hit\": 762}}',10.9513,159572054,3896576,NULL,'2016-08-02 17:23:51',1470158631,NULL),(1920352294,6690774,2,722607,1,1,1,'A',1,0.958438,72,463138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 500, \"large_tick_hit\": 1, \"small_tick_hit\": 260, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',10.9678,160106061,641064,NULL,'2016-08-21 16:31:46',1471797106,NULL),(1920606606,6690774,2,30726,0,1,1,'S',1,0.983568,154,616146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 708, \"large_tick_hit\": 1, \"small_tick_hit\": 129, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 1, \"small_tick_hit\": 131}}',10.9868,160370999,2219450,NULL,'2016-08-31 12:19:46',1472645986,NULL),(1919494671,6690774,2,830082,0,1,1,'S',1,0.989915,202,696631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 902, \"small_tick_hit\": 374, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 377}}',10.9947,158899616,3269780,NULL,'2016-07-10 18:12:09',1468174329,NULL),(1920326896,6690774,2,947708,1,1,1,'A',1,0.974653,211,582528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1109, \"large_tick_hit\": 2, \"small_tick_hit\": 504, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1139, \"large_tick_hit\": 2, \"small_tick_hit\": 516}}',11.0168,160137953,3404960,NULL,'2016-08-22 20:48:33',1471898913,NULL),(1920241693,6690774,2,160106,0,1,1,'A',1,0.979695,152,610303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 830, \"small_tick_hit\": 328, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 846, \"small_tick_hit\": 336}}',11.0211,159847607,2569000,NULL,'2016-08-12 12:54:17',1471006457,NULL),(1920287476,6690774,2,595105,1,1,1,'A',1,0.944228,79,457907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 252, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',11.0349,160135962,575392,NULL,'2016-08-22 19:13:49',1471893229,NULL),(1920276875,6690774,2,870295,0,1,1,'A',1,0.963986,81,504613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 505, \"large_tick_hit\": 2, \"small_tick_hit\": 296, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',11.0538,160053050,679724,NULL,'2016-08-19 21:00:36',1471640436,NULL),(1920923293,6690774,2,46298,1,1,1,'S',1,0.982188,154,582457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 765, \"large_tick_hit\": 7}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 7}}',11.06,160995572,1856824,NULL,'2016-09-25 14:44:26',1474814666,NULL),(1920633719,6690774,2,673916,1,1,1,'A',1,0.95739,83,478329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 505, \"large_tick_hit\": 4, \"small_tick_hit\": 210, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 4, \"small_tick_hit\": 218}}',11.1536,160478995,892360,NULL,'2016-09-04 11:16:53',1472987813,NULL),(1919597065,6690774,2,107297,0,1,1,'A',1,0.977778,154,624954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 728, \"large_tick_hit\": 2, \"small_tick_hit\": 370, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 2, \"small_tick_hit\": 381}}',11.2198,159019085,2353840,NULL,'2016-07-14 17:48:19',1468518499,NULL),(1919525070,6690774,2,562441,0,1,1,'A',1,0.970938,122,583327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 399, \"large_tick_hit\": 93, \"small_tick_hit\": 243, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 93, \"small_tick_hit\": 251}}',11.2311,159019234,768654,NULL,'2016-07-14 17:55:23',1468518923,NULL),(1920064253,6690774,2,142743,1,1,1,'S',1,0.985385,192,672643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 758, \"large_tick_hit\": 147, \"small_tick_hit\": 376, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 147, \"small_tick_hit\": 383}}',11.2945,159694559,3103920,NULL,'2016-08-06 22:36:54',1470523014,NULL),(1920031424,6690774,2,492864,0,1,1,'S',1,0.983881,341,689629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 972, \"large_tick_hit\": 4, \"small_tick_hit\": 672, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 4, \"small_tick_hit\": 683}}',11.2984,159652572,5148332,NULL,'2016-08-05 15:08:05',1470409685,NULL),(1919560036,6690774,2,923724,0,1,1,'A',1,0.967692,136,621299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 1, \"small_tick_hit\": 262, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',11.3339,158979787,888096,NULL,'2016-07-13 11:17:47',1468408667,NULL),(1919920919,6690774,2,608879,0,1,1,'S',1,0.984066,270,701296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1130, \"large_tick_hit\": 18, \"small_tick_hit\": 890, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 18, \"small_tick_hit\": 909}}',11.3382,159587238,4417060,NULL,'2016-08-03 06:58:08',1470207488,NULL),(1920278256,6690774,2,987230,1,1,1,'A',1,0.949468,90,484096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 454, \"large_tick_hit\": 4, \"small_tick_hit\": 256, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',11.3447,160018244,590408,NULL,'2016-08-18 15:17:12',1471533432,NULL),(1920791297,6690774,2,345099,0,1,1,'A',1,0.968825,235,558367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1195, \"large_tick_hit\": 4, \"small_tick_hit\": 417, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 4, \"small_tick_hit\": 433}}',11.3618,160877803,3002526,NULL,'2016-09-20 16:19:00',1474388340,NULL),(1920354573,6690774,2,724226,1,1,1,'S',1,0.983051,271,647854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1163, \"large_tick_hit\": 142, \"small_tick_hit\": 551, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1185, \"large_tick_hit\": 142, \"small_tick_hit\": 561}}',11.3914,160136797,4155742,NULL,'2016-08-22 19:50:54',1471895454,NULL),(1919621047,6690774,2,74891,0,1,1,'A',1,0.978923,115,614856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 323, \"large_tick_hit\": 3, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 94}}',11.4224,159111621,935780,NULL,'2016-07-17 17:03:00',1468774980,NULL),(1919465910,6690774,2,216409,0,1,1,'S',1,0.981718,99,620298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 318, \"large_tick_hit\": 53, \"small_tick_hit\": 166, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 53, \"small_tick_hit\": 169}}',11.4328,158859203,697196,NULL,'2016-07-09 11:46:21',1468064781,NULL),(1920275967,6690774,2,574471,1,1,1,'A',1,0.976378,233,607973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1153, \"large_tick_hit\": 2, \"small_tick_hit\": 581, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 2, \"small_tick_hit\": 597}}',11.4572,160137039,3912526,NULL,'2016-08-22 20:03:50',1471896230,NULL),(1919402315,6690774,2,249662,0,1,1,'S',1,0.983182,123,701903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 414, \"small_tick_hit\": 346, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 354}}',11.4628,158769474,1069144,NULL,'2016-07-06 12:04:38',1467806678,NULL),(1919593559,6690774,2,767767,1,1,1,'S',1,0.987356,262,665847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1137, \"large_tick_hit\": 1, \"small_tick_hit\": 580, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1154, \"large_tick_hit\": 1, \"small_tick_hit\": 585}}',11.5245,159056554,3799792,NULL,'2016-07-15 22:18:26',1468621106,NULL),(1920449708,6690774,2,518331,1,1,1,'A',1,0.94391,70,445540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 436, \"small_tick_hit\": 153, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 165}}',11.5719,160340872,643930,NULL,'2016-08-30 07:59:09',1472543949,NULL),(1920523988,6690774,2,672259,0,1,1,'A',1,0.97048,139,563632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 794, \"small_tick_hit\": 258, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 814, \"small_tick_hit\": 270}}',11.5838,160240236,2095000,NULL,'2016-08-26 20:58:21',1472245101,NULL),(1919302831,6690774,2,605403,0,1,1,'A',1,0.976909,106,610814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 336, \"large_tick_hit\": 1, \"small_tick_hit\": 213, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',11.725,158717271,587462,NULL,'2016-07-04 17:23:23',1467653003,NULL),(1920158358,6690774,2,756508,1,1,1,'A',1,0.971831,299,566730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1309, \"large_tick_hit\": 11, \"small_tick_hit\": 474, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1350, \"large_tick_hit\": 11, \"small_tick_hit\": 485}}',11.7906,159874367,4910140,NULL,'2016-08-13 10:29:31',1471084171,NULL),(1920068322,6690774,2,58264,0,1,1,'A',1,0.969887,195,563256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 639, \"large_tick_hit\": 4, \"small_tick_hit\": 130, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 4, \"small_tick_hit\": 133}}',11.8232,159770455,1931860,NULL,'2016-08-09 16:23:07',1470759787,NULL),(1919277452,6690774,2,384395,0,1,1,'S',1,0.988879,203,689311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 749, \"small_tick_hit\": 318, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 758, \"small_tick_hit\": 321}}',11.952,158739499,2658588,NULL,'2016-07-05 11:54:55',1467719695,NULL),(1920095577,6690774,2,297410,0,1,1,'S',1,0.985037,165,678435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 686, \"large_tick_hit\": 9, \"small_tick_hit\": 490, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 9, \"small_tick_hit\": 498}}',12.334,159652267,2343472,NULL,'2016-08-05 14:57:39',1470409059,NULL),(1920630704,6690774,2,671750,1,1,1,'A',1,0.969828,162,545198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 946, \"large_tick_hit\": 1, \"small_tick_hit\": 403, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 1, \"small_tick_hit\": 414}}',12.3668,160448138,1646870,NULL,'2016-09-03 13:27:10',1472909230,NULL),(1919576956,6690774,2,759554,0,1,1,'S',1,0.989532,203,690840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 858, \"large_tick_hit\": 7, \"small_tick_hit\": 742, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 7, \"small_tick_hit\": 747}}',12.368,158980049,3151120,NULL,'2016-07-13 11:30:26',1468409426,NULL),(1920322316,6690774,2,889320,1,1,1,'A',1,0.964602,83,497049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 549, \"large_tick_hit\": 1, \"small_tick_hit\": 213, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',12.4277,160106101,674818,NULL,'2016-08-21 16:33:29',1471797209,NULL),(1919530053,6690774,2,242001,0,1,1,'A',1,0.976077,119,630561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 347, \"large_tick_hit\": 80, \"small_tick_hit\": 185, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 80, \"small_tick_hit\": 192}}',12.6425,158947628,839230,NULL,'2016-07-12 09:06:18',1468314378,NULL),(1920032545,6690774,2,757505,1,1,1,'S',1,0.98359,273,655871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1257, \"large_tick_hit\": 11, \"small_tick_hit\": 650, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1277, \"large_tick_hit\": 11, \"small_tick_hit\": 662}}',12.6528,159745584,5560748,NULL,'2016-08-08 17:13:37',1470676417,NULL),(1919430069,6690774,2,56063,0,1,1,'A',1,0.970443,208,586909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 722, \"small_tick_hit\": 263, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 272}}',12.9226,158896279,2503070,NULL,'2016-07-10 15:55:05',1468166105,NULL),(1920451815,6690774,2,638493,0,1,1,'A',1,0.944687,85,435632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 505, \"large_tick_hit\": 1, \"small_tick_hit\": 143, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 1, \"small_tick_hit\": 149}}',12.9757,160240086,687462,NULL,'2016-08-26 20:51:14',1472244674,NULL),(1919264888,6690774,2,669141,0,1,1,'S',1,0.980418,167,772808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 336, \"small_tick_hit\": 415, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 427}}',12.9774,158685379,1061390,NULL,'2016-07-03 16:38:35',1467563915,NULL),(1920060327,6690774,2,416443,1,1,1,'S',1,0.984648,204,664363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 832, \"large_tick_hit\": 2, \"small_tick_hit\": 577, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 2, \"small_tick_hit\": 585}}',12.9861,159694365,2818170,NULL,'2016-08-06 22:28:30',1470522510,NULL),(1920016820,6690774,2,126525,0,1,1,'S',1,0.988685,136,664080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 483, \"large_tick_hit\": 49, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 49, \"small_tick_hit\": 168}}',12.9866,159745055,1559030,NULL,'2016-08-08 16:49:12',1470674952,NULL),(1920387814,6690774,2,557821,0,1,1,'A',1,0.979604,197,582069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1279, \"large_tick_hit\": 20, \"small_tick_hit\": 286, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1306, \"large_tick_hit\": 20, \"small_tick_hit\": 292}}',13.1936,160018100,4376660,NULL,'2016-08-18 15:10:13',1471533013,NULL),(1920033637,6690774,2,83781,0,1,1,'S',1,0.998308,162,860856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 184, \"large_tick_hit\": 54, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 54, \"small_tick_hit\": 352}}',13.2149,159816826,540212,NULL,'2016-08-11 10:30:48',1470911448,NULL),(1920304367,6690774,2,83974,0,1,1,'A',1,0.969502,244,556214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1034, \"large_tick_hit\": 3, \"small_tick_hit\": 171, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',13.2406,160138258,2800638,NULL,'2016-08-22 21:05:35',1471899935,NULL),(1919474948,6690774,2,882354,1,1,1,'S',1,0.982759,154,627020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 685, \"large_tick_hit\": 22, \"small_tick_hit\": 319, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 22, \"small_tick_hit\": 324}}',13.2698,158898631,1871930,NULL,'2016-07-10 17:34:15',1468172055,NULL),(1921382858,6690774,2,857477,1,1,1,'A',1,0.973887,194,586993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1056, \"large_tick_hit\": 11, \"small_tick_hit\": 574, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1084, \"large_tick_hit\": 11, \"small_tick_hit\": 590}}',13.2721,161451431,3086400,NULL,'2016-10-15 21:41:47',1476567707,NULL),(1920354163,6690774,2,152180,0,1,1,'A',1,0.970497,184,544046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 926, \"large_tick_hit\": 40, \"small_tick_hit\": 284, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 40, \"small_tick_hit\": 291}}',13.2801,160132390,2146232,NULL,'2016-08-22 16:23:38',1471883018,NULL),(1920373033,6690774,2,298176,0,1,1,'A',1,0.96967,149,558386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 855, \"large_tick_hit\": 27, \"small_tick_hit\": 205, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 27, \"small_tick_hit\": 217}}',13.2805,160136222,1629910,NULL,'2016-08-22 19:25:19',1471893919,NULL),(1920133095,6690774,2,124473,0,1,1,'A',1,0.963964,128,525575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 475, \"large_tick_hit\": 9, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',13.4421,159749434,1198728,NULL,'2016-08-08 20:21:02',1470687662,NULL),(1919472877,6690774,2,528155,0,1,1,'A',1,0.973639,309,670883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 711, \"small_tick_hit\": 434, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 728, \"small_tick_hit\": 448}}',13.5547,158929101,2901512,NULL,'2016-07-11 17:36:39',1468258599,NULL),(1919453176,6690774,2,146393,0,1,1,'A',1,0.970149,135,660794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 438, \"small_tick_hit\": 147, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 159}}',13.6835,158935829,1629610,NULL,'2016-07-11 22:06:26',1468274786,NULL),(1919557716,6690774,2,345600,0,1,1,'A',1,0.978552,64,544814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 270, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 96}}',13.7877,159021427,468710,NULL,'2016-07-14 19:24:54',1468524294,NULL),(1919626028,6690774,2,827932,0,1,1,'A',1,0.958857,112,528758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 505, \"small_tick_hit\": 334, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 348}}',13.8298,159022490,766700,NULL,'2016-07-14 20:06:02',1468526762,NULL),(1919336810,6690774,2,201210,0,1,1,'A',1,0.974963,150,644472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 327, \"large_tick_hit\": 51, \"small_tick_hit\": 284, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 51, \"small_tick_hit\": 291}}',13.8431,158739701,838384,NULL,'2016-07-05 12:04:36',1467720276,NULL),(1919535572,6690774,2,737284,0,1,1,'A',1,0.965875,162,611841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 421, \"small_tick_hit\": 230, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 240}}',13.8897,159024088,973496,NULL,'2016-07-14 21:13:42',1468530822,NULL),(1919497139,6690774,2,956355,0,1,1,'A',1,0.961538,66,517318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 245, \"large_tick_hit\": 2, \"small_tick_hit\": 353, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 361}}',13.9126,158846396,330562,NULL,'2016-07-09 00:24:42',1468023882,NULL),(1919499334,6690774,2,971708,0,1,1,'S',1,0.985277,347,738238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1050, \"small_tick_hit\": 623, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1060, \"small_tick_hit\": 638}}',13.9131,158858746,5180814,NULL,'2016-07-09 11:25:56',1468063556,NULL),(1919600823,6690774,2,707845,0,1,1,'S',1,0.98094,136,642160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 473, \"small_tick_hit\": 299, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 305}}',13.9194,159056629,1019958,NULL,'2016-07-15 22:22:09',1468621329,NULL),(1919338126,6690774,2,706711,1,1,1,'S',1,0.984694,169,802140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 292, \"large_tick_hit\": 17, \"small_tick_hit\": 270, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 17, \"small_tick_hit\": 277}}',13.9515,158684286,1093024,NULL,'2016-07-03 15:56:20',1467561380,NULL),(1920113448,6690774,2,230692,1,1,1,'A',1,0.96247,140,552842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 555, \"small_tick_hit\": 240, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 574, \"small_tick_hit\": 252}}',14.004,159652413,1156824,NULL,'2016-08-05 15:02:47',1470409367,NULL),(1920135275,6690774,2,743688,0,1,1,'A',1,0.965206,104,530016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 498, \"large_tick_hit\": 11, \"small_tick_hit\": 240, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 11, \"small_tick_hit\": 248}}',14.0056,159745377,865268,NULL,'2016-08-08 17:04:10',1470675850,NULL),(1919418728,6690774,2,679815,0,1,1,'S',1,0.982143,147,649245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 446, \"large_tick_hit\": 5, \"small_tick_hit\": 319, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 5, \"small_tick_hit\": 324}}',14.0764,158935874,1137002,NULL,'2016-07-11 22:08:09',1468274889,NULL),(1920290951,6690774,2,492543,0,1,1,'S',1,0.985819,246,647964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1252, \"large_tick_hit\": 8, \"small_tick_hit\": 756, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1274, \"large_tick_hit\": 8, \"small_tick_hit\": 763}}',14.1346,160136149,4160892,NULL,'2016-08-22 19:21:50',1471893710,NULL),(1919555352,6690774,2,25927,0,1,1,'A',1,0.965739,127,726785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 246, \"large_tick_hit\": 34, \"small_tick_hit\": 171, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 34, \"small_tick_hit\": 184}}',14.1472,159019418,729390,NULL,'2016-07-14 18:03:48',1468519428,NULL),(1919522538,6690774,2,46921,0,1,1,'S',1,0.982175,119,621070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 351, \"large_tick_hit\": 60, \"small_tick_hit\": 140, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 60, \"small_tick_hit\": 142}}',14.1797,159019795,737120,NULL,'2016-07-14 18:18:56',1468520336,NULL),(1919571936,6690774,2,417898,0,1,1,'A',1,0.97739,192,615216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 695, \"large_tick_hit\": 2, \"small_tick_hit\": 254, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',14.2732,159111973,2459120,NULL,'2016-07-17 17:16:27',1468775787,NULL),(1919510261,6690774,2,464908,0,1,1,'S',1,0.98679,141,657722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 463, \"large_tick_hit\": 66, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 66, \"small_tick_hit\": 220}}',14.2997,159024245,1506896,NULL,'2016-07-14 21:20:53',1468531253,NULL),(1924033684,6690774,2,453122,0,1,1,'S',1,0.996667,225,1078335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 373, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 375}}',14.3396,165108940,607148,NULL,'2017-03-24 21:18:04',1490390284,NULL),(1919621466,6690774,2,75068,0,1,1,'A',1,0.978827,182,640094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 423, \"large_tick_hit\": 6, \"small_tick_hit\": 172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 6, \"small_tick_hit\": 174}}',14.3686,159113515,1139424,NULL,'2016-07-17 18:24:20',1468779860,NULL),(1919505466,6690774,2,76318,0,1,1,'A',1,0.966469,122,579536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 291, \"large_tick_hit\": 53, \"small_tick_hit\": 146, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 53, \"small_tick_hit\": 151}}',14.4128,158948672,541812,NULL,'2016-07-12 10:12:42',1468318362,NULL),(1919421408,6690774,2,89269,0,1,1,'S',1,0.980936,115,590694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 394, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 173}}',14.4336,158896014,968720,NULL,'2016-07-10 15:44:53',1468165493,NULL),(1920320307,6690774,2,518793,0,1,1,'A',1,0.972887,96,542425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 413, \"small_tick_hit\": 197, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 200}}',14.4436,160138050,898570,NULL,'2016-08-22 20:53:25',1471899205,NULL),(1919600186,6690774,2,707460,0,1,1,'A',1,0.978659,109,612613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 382, \"large_tick_hit\": 2, \"small_tick_hit\": 258, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',14.5329,159019194,765236,NULL,'2016-07-14 17:53:40',1468518820,NULL),(1920331172,6690774,2,421532,0,1,1,'S',1,0.983137,146,601208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 885, \"small_tick_hit\": 281, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 902, \"small_tick_hit\": 284}}',14.5667,160137747,2258766,NULL,'2016-08-22 20:38:02',1471898282,NULL),(1920102604,6690774,2,725061,0,1,1,'A',1,0.958393,82,508710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 426, \"large_tick_hit\": 9, \"small_tick_hit\": 233, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 9, \"small_tick_hit\": 244}}',14.5877,159770739,617390,NULL,'2016-08-09 16:36:35',1470760595,NULL),(1920599997,6690774,2,852263,1,1,1,'A',1,0.971338,118,536766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 519, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 534, \"small_tick_hit\": 94}}',14.6746,160350127,924466,NULL,'2016-08-30 16:12:25',1472573545,NULL),(1920808360,6690774,2,187378,0,1,1,'A',1,0.96124,88,509788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 425, \"large_tick_hit\": 41, \"small_tick_hit\": 154, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 41, \"small_tick_hit\": 161}}',14.8338,160877181,749100,NULL,'2016-09-20 15:45:55',1474386355,NULL),(1919543015,6690774,2,52434,1,1,1,'A',1,0.959866,134,585355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 329, \"large_tick_hit\": 37, \"small_tick_hit\": 208, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 37, \"small_tick_hit\": 218}}',14.8574,159020833,834192,NULL,'2016-07-14 18:59:16',1468522756,NULL),(1920375738,6690774,2,798246,1,1,1,'A',1,0.977303,136,631386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 386, \"large_tick_hit\": 104, \"small_tick_hit\": 242, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 104, \"small_tick_hit\": 249}}',14.9043,160136539,908396,NULL,'2016-08-22 19:39:52',1471894792,NULL),(1919295728,6690774,2,24733,0,1,1,'S',1,0.996383,321,893628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 332, \"large_tick_hit\": 65, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 65, \"small_tick_hit\": 155}}',14.9768,158684769,1834792,NULL,'2016-07-03 16:15:55',1467562555,NULL),(1939654998,6690774,2,2178522,0,1,1,'S',1,0.990358,181,887721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 199, \"large_tick_hit\": 17, \"small_tick_hit\": 503, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 17, \"small_tick_hit\": 509}}',15.1179,185784186,618706,NULL,'2020-03-18 18:04:24',1584554664,NULL),(1919252033,6690774,2,225661,0,1,1,'S',1,0.983556,243,870771,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 413, \"large_tick_hit\": 26, \"small_tick_hit\": 518, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 26, \"small_tick_hit\": 530}}',15.1956,158614818,1469122,NULL,'2016-07-01 15:58:39',1467388719,NULL),(1920085181,6690774,2,889323,1,1,1,'S',1,0.98,137,658211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 406, \"large_tick_hit\": 7, \"small_tick_hit\": 224, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 7, \"small_tick_hit\": 230}}',15.2376,159694701,955836,NULL,'2016-08-06 22:42:14',1470523334,NULL),(1920161724,6690774,2,10820,0,1,1,'S',1,0.98557,242,740557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 455, \"large_tick_hit\": 113, \"small_tick_hit\": 115, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 113, \"small_tick_hit\": 120}}',15.2814,159872201,1986238,NULL,'2016-08-13 08:26:02',1471076762,NULL),(1919619134,6690774,2,547849,1,1,1,'A',1,0.961385,168,590699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 461, \"large_tick_hit\": 39, \"small_tick_hit\": 222, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 39, \"small_tick_hit\": 235}}',15.2897,159020087,1105308,NULL,'2016-07-14 18:29:44',1468520984,NULL),(1919364342,6690774,2,836641,0,1,1,'S',1,0.991565,218,780045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 559, \"small_tick_hit\": 499, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 504}}',15.296,158739217,2541874,NULL,'2016-07-05 11:42:12',1467718932,NULL),(1919555793,6690774,2,505064,0,1,1,'A',1,0.979695,95,569861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 293, \"large_tick_hit\": 14, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 14, \"small_tick_hit\": 79}}',15.4002,159020947,528254,NULL,'2016-07-14 19:03:36',1468523016,NULL),(1920106799,6690774,2,374114,0,1,1,'A',1,0.974151,262,591421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 978, \"large_tick_hit\": 74, \"small_tick_hit\": 267, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1004, \"large_tick_hit\": 74, \"small_tick_hit\": 276}}',15.6407,159724074,3205910,NULL,'2016-08-07 21:27:09',1470605229,NULL),(1920163449,6690774,2,254332,1,1,1,'A',1,0.974827,257,590000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1057, \"small_tick_hit\": 492, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1087, \"small_tick_hit\": 502}}',15.7331,159846462,3802600,NULL,'2016-08-12 12:03:43',1471003423,NULL),(1920054190,6690774,2,138167,0,1,1,'S',1,0.988987,197,685701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 529, \"large_tick_hit\": 91, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 91, \"small_tick_hit\": 279}}',15.7603,159694259,2175092,NULL,'2016-08-06 22:24:28',1470522268,NULL),(1920544510,6690774,2,612655,0,1,1,'A',1,0.966851,90,527693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 518, \"large_tick_hit\": 16, \"small_tick_hit\": 166, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 16, \"small_tick_hit\": 174}}',15.9504,160478915,867240,NULL,'2016-09-04 11:13:28',1472987608,NULL),(1920343980,6690774,2,148083,0,1,1,'A',1,0.972561,81,532120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 491, \"small_tick_hit\": 147, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 151}}',15.971,160135716,748146,NULL,'2016-08-22 19:00:30',1471892430,NULL),(1919481637,6690774,2,160353,0,1,1,'A',1,0.963889,131,577964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 399, \"large_tick_hit\": 8, \"small_tick_hit\": 287, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 8, \"small_tick_hit\": 297}}',15.9792,158837693,903310,NULL,'2016-07-08 18:15:25',1468001725,NULL),(1919298262,6690774,2,87172,0,1,1,'S',1,0.989848,243,833052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 255, \"large_tick_hit\": 132, \"small_tick_hit\": 198, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 132, \"small_tick_hit\": 202}}',16.0092,158719349,1046164,NULL,'2016-07-04 18:45:58',1467657958,NULL),(1920424215,6690774,2,323769,0,1,1,'A',1,0.95962,146,518934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 619, \"small_tick_hit\": 189, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 645, \"small_tick_hit\": 197}}',16.0434,160177524,1183254,NULL,'2016-08-24 13:08:46',1472044126,NULL),(1920551899,6690774,2,510244,1,1,1,'A',1,0.964567,118,524867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 483, \"large_tick_hit\": 63, \"small_tick_hit\": 189, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 63, \"small_tick_hit\": 195}}',16.08,160392275,829698,NULL,'2016-09-01 09:40:39',1472722839,NULL),(1920118257,6690774,2,767924,1,1,1,'A',1,0.978947,155,600533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 484, \"large_tick_hit\": 18, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 18, \"small_tick_hit\": 151}}',16.0937,159694103,1244906,NULL,'2016-08-06 22:16:58',1470521818,NULL),(1920137206,6690774,2,781128,1,1,1,'A',1,0.970814,79,530940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 220, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 3, \"small_tick_hit\": 225}}',16.1879,159748973,534500,NULL,'2016-08-08 19:57:22',1470686242,NULL),(1920380817,6690774,2,374835,0,1,1,'S',1,0.992091,167,685277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 661, \"large_tick_hit\": 26, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 26, \"small_tick_hit\": 442}}',16.1928,160138539,1759860,NULL,'2016-08-22 21:19:54',1471900794,NULL),(1920379376,6690774,2,110175,0,1,1,'A',1,0.965628,169,617944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 540, \"large_tick_hit\": 1, \"small_tick_hit\": 358, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',16.2289,160039433,1828640,NULL,'2016-08-19 11:22:06',1471605726,NULL),(1919538369,6690774,2,737898,1,1,1,'A',1,0.973535,118,635591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 330, \"large_tick_hit\": 6, \"small_tick_hit\": 179, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 6, \"small_tick_hit\": 186}}',16.2882,158947596,680654,NULL,'2016-07-12 09:04:08',1468314248,NULL),(1919252842,6690774,2,786488,1,1,1,'S',1,0.994126,357,846368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 856, \"small_tick_hit\": 498, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 859, \"small_tick_hit\": 503}}',16.3102,158685098,6087780,NULL,'2016-07-03 16:28:05',1467563285,NULL),(1920390643,6690774,2,743458,1,1,1,'A',1,0.978042,243,648427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 631, \"large_tick_hit\": 7, \"small_tick_hit\": 431, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 7, \"small_tick_hit\": 438}}',16.3557,160135404,2238198,NULL,'2016-08-22 18:43:36',1471891416,NULL),(1920021730,6690774,2,321557,0,1,1,'A',1,0.978543,259,629849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1096, \"large_tick_hit\": 3, \"small_tick_hit\": 634, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1119, \"large_tick_hit\": 3, \"small_tick_hit\": 649}}',16.3563,159764076,4034556,NULL,'2016-08-09 11:32:00',1470742320,NULL),(1919287037,6690774,2,172905,0,1,1,'S',1,0.990895,205,760828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 355, \"large_tick_hit\": 82, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 82, \"small_tick_hit\": 218}}',16.3856,158684596,1435056,NULL,'2016-07-03 16:08:43',1467562123,NULL),(1919603276,6690774,2,987947,0,1,1,'A',1,0.969697,60,530953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 163, \"small_tick_hit\": 61, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 63}}',16.443,159018949,218038,NULL,'2016-07-14 17:41:59',1468518119,NULL),(1920018721,6690774,2,484778,1,1,1,'S',1,0.983302,291,705693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 637, \"large_tick_hit\": 13, \"small_tick_hit\": 410, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 13, \"small_tick_hit\": 417}}',16.4871,159744987,2731476,NULL,'2016-08-08 16:46:01',1470674761,NULL),(1920623836,6690774,2,112700,0,1,1,'A',1,0.970175,159,694081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 361, \"large_tick_hit\": 9, \"small_tick_hit\": 183, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 9, \"small_tick_hit\": 189}}',16.6695,160454044,940663,NULL,'2016-09-03 16:49:56',1472921396,NULL),(1920316533,6690774,2,630919,1,1,1,'A',1,0.974603,179,605682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 657, \"large_tick_hit\": 3, \"small_tick_hit\": 261, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 3, \"small_tick_hit\": 269}}',16.6795,160137361,2463870,NULL,'2016-08-22 20:19:55',1471897195,NULL),(1920008263,6690774,2,167175,0,1,1,'A',1,0.977181,182,609864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 455, \"large_tick_hit\": 66, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 66, \"small_tick_hit\": 209}}',16.6821,159480713,1158922,NULL,'2016-07-30 11:49:17',1469879357,NULL),(1920331014,6690774,2,26729,0,1,1,'S',1,0.982966,196,666667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 741, \"small_tick_hit\": 240, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 751, \"small_tick_hit\": 247}}',16.9719,160138831,2857948,NULL,'2016-08-22 21:35:04',1471901704,NULL),(1920331949,6690774,2,648359,1,1,1,'S',1,0.98007,109,572785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 567, \"large_tick_hit\": 11, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 11, \"small_tick_hit\": 260}}',17.0863,160018127,1430340,NULL,'2016-08-18 15:11:54',1471533114,NULL),(1919255989,6690774,2,547776,1,1,1,'S',1,0.985897,244,782353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 361, \"large_tick_hit\": 78, \"small_tick_hit\": 330, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 78, \"small_tick_hit\": 337}}',17.1003,158739162,1601012,NULL,'2016-07-05 11:39:15',1467718755,NULL),(1920287959,6690774,2,932184,1,1,1,'S',1,0.98564,243,685668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 903, \"large_tick_hit\": 48, \"small_tick_hit\": 765, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 48, \"small_tick_hit\": 776}}',17.3767,160137851,3465226,NULL,'2016-08-22 20:42:42',1471898562,NULL),(1919297424,6690774,2,489001,1,1,1,'X',1,1,371,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 36, \"small_tick_hit\": 453}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 36, \"small_tick_hit\": 453}}',17.53,158649302,2487990,NULL,'2016-07-02 15:35:50',1467473750,NULL),(1919288333,6690774,2,677963,1,1,1,'S',1,0.994667,163,961213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 212}}',17.5732,158739243,695668,NULL,'2016-07-05 11:43:20',1467719000,NULL),(1919611559,6690774,2,655233,1,1,1,'A',1,0.962532,202,631331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 405, \"large_tick_hit\": 90, \"small_tick_hit\": 250, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 90, \"small_tick_hit\": 264}}',17.6039,159056381,1199832,NULL,'2016-07-15 22:11:12',1468620672,NULL),(1919447564,6690774,2,144292,0,1,1,'S',1,0.98212,243,830065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 425, \"large_tick_hit\": 16, \"small_tick_hit\": 328, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 16, \"small_tick_hit\": 340}}',17.6128,158844104,2407280,NULL,'2016-07-08 22:30:27',1468017027,NULL),(1920013685,6690774,2,240859,0,1,1,'S',1,0.992095,289,810199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 386, \"large_tick_hit\": 46, \"small_tick_hit\": 321, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 46, \"small_tick_hit\": 323}}',17.6209,159646165,2149294,NULL,'2016-08-05 11:01:11',1470394871,NULL),(1920208732,6690774,2,783611,1,1,1,'A',1,0.975888,151,619417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 400, \"small_tick_hit\": 369, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 374}}',17.6593,159846585,840430,NULL,'2016-08-12 12:09:25',1471003765,NULL),(1919454537,6690774,2,872597,0,1,1,'S',1,0.98736,184,723242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',17.6818,158929195,1568838,NULL,'2016-07-11 17:40:56',1468258856,NULL),(1920051625,6690774,2,52914,1,1,1,'S',1,0.984632,217,660012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 680, \"large_tick_hit\": 1, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',17.7388,159817711,2628124,NULL,'2016-08-11 11:20:54',1470914454,NULL),(1920089594,6690774,2,63499,0,1,1,'A',1,0.97554,134,570019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 544, \"large_tick_hit\": 39, \"small_tick_hit\": 95, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 39, \"small_tick_hit\": 98}}',17.7732,159695147,1721170,NULL,'2016-08-06 22:59:18',1470524358,NULL),(1919570513,6690774,2,691687,0,1,1,'A',1,0.979118,140,626340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 500, \"large_tick_hit\": 1, \"small_tick_hit\": 343, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 1, \"small_tick_hit\": 350}}',17.8052,159019158,1089770,NULL,'2016-07-14 17:51:52',1468518712,NULL),(1920395774,6690774,2,119803,0,1,1,'A',1,0.965094,222,590687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 762, \"small_tick_hit\": 261, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 783, \"small_tick_hit\": 277}}',17.8074,160102622,2139066,NULL,'2016-08-21 14:14:44',1471788884,NULL),(1919590866,6690774,2,644255,0,1,1,'A',1,0.975708,179,638479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 395, \"large_tick_hit\": 89, \"small_tick_hit\": 239, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 89, \"small_tick_hit\": 245}}',17.8211,158961531,1492346,NULL,'2016-07-12 19:45:04',1468352704,NULL),(1920090823,6690774,2,216196,0,1,1,'A',1,0.978669,250,670445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 668, \"large_tick_hit\": 4, \"small_tick_hit\": 475, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 4, \"small_tick_hit\": 486}}',17.8562,159695420,2827098,NULL,'2016-08-06 23:09:35',1470524975,NULL),(1919326645,6690774,2,514773,0,1,1,'S',1,0.987437,132,695214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 263, \"large_tick_hit\": 23, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 23, \"small_tick_hit\": 108}}',17.8733,158739403,664446,NULL,'2016-07-05 11:50:53',1467719453,NULL),(1920974404,6690774,2,27636,0,1,1,'S',1,0.994424,310,830571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 536, \"large_tick_hit\": 168, \"small_tick_hit\": 366, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 168, \"small_tick_hit\": 369}}',17.8912,160995498,2929732,NULL,'2016-09-25 14:41:33',1474814493,NULL),(1919490777,6690774,2,825231,0,1,1,'S',1,0.990637,253,738386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 593, \"large_tick_hit\": 5, \"small_tick_hit\": 460, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 5, \"small_tick_hit\": 463}}',17.9152,158898305,2459944,NULL,'2016-07-10 17:21:08',1468171268,NULL),(1920624452,6690774,2,778097,1,1,1,'A',1,0.978887,294,624033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1055, \"small_tick_hit\": 475, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1079, \"small_tick_hit\": 484}}',17.9586,160350189,3475146,NULL,'2016-08-30 16:15:40',1472573740,NULL),(1920269321,6690774,2,73780,0,1,1,'S',1,0.983122,149,693055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 422, \"large_tick_hit\": 81, \"small_tick_hit\": 196, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 81, \"small_tick_hit\": 202}}',18.0467,159991654,1391392,NULL,'2016-08-17 15:09:39',1471446579,NULL),(1919573539,6690774,2,814872,1,1,1,'S',1,0.986861,171,701397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 402, \"large_tick_hit\": 64, \"small_tick_hit\": 210, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 64, \"small_tick_hit\": 213}}',18.1494,159021398,1298244,NULL,'2016-07-14 19:23:38',1468524218,NULL),(1921006073,6690774,2,315741,0,1,1,'A',1,0.968789,128,553014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 562, \"large_tick_hit\": 34, \"small_tick_hit\": 180, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 34, \"small_tick_hit\": 187}}',18.4206,160880635,1341264,NULL,'2016-09-20 18:47:21',1474397241,NULL),(1919387288,6690774,2,3400,0,1,1,'S',1,0.980366,373,790353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 197, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 24, \"small_tick_hit\": 206}}',18.4305,158845102,4557330,NULL,'2016-07-08 23:16:59',1468019819,NULL),(1919411606,6690774,2,51088,0,1,1,'S',1,0.981919,158,772286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 254, \"small_tick_hit\": 452, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 461}}',18.5026,158836788,761480,NULL,'2016-07-08 17:41:30',1467999690,NULL),(1920505535,6690774,2,456214,1,1,1,'A',1,0.97035,146,577189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 904, \"large_tick_hit\": 2, \"small_tick_hit\": 534, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 2, \"small_tick_hit\": 554}}',18.5615,160306071,1854136,NULL,'2016-08-28 21:29:55',1472419795,NULL),(1920962585,6690774,2,144414,0,1,1,'S',1,0.9859,226,683962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 651, \"large_tick_hit\": 41, \"small_tick_hit\": 217, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 41, \"small_tick_hit\": 221}}',18.5938,160880540,2462714,NULL,'2016-09-20 18:43:25',1474397005,NULL),(1920016765,6690774,2,577427,1,1,1,'S',1,0.980695,245,689793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 665, \"large_tick_hit\": 14, \"small_tick_hit\": 591, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 14, \"small_tick_hit\": 604}}',18.6109,159749071,2490186,NULL,'2016-08-08 20:01:43',1470686503,NULL),(1920700697,6690774,2,456042,0,1,1,'A',1,0.963235,150,549392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 464, \"large_tick_hit\": 3, \"small_tick_hit\": 188, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 3, \"small_tick_hit\": 193}}',18.7644,160617723,1197580,NULL,'2016-09-10 07:44:48',1473493488,NULL),(1920322404,6690774,2,139077,0,1,1,'A',1,0.963504,135,563463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 456, \"large_tick_hit\": 47, \"small_tick_hit\": 157, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 47, \"small_tick_hit\": 167}}',18.8135,160135619,1061578,NULL,'2016-08-22 18:55:14',1471892114,NULL),(1920065743,6690774,2,94994,0,1,1,'A',1,0.977645,191,654299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 457, \"small_tick_hit\": 199, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 204}}',18.8662,159745126,1328362,NULL,'2016-08-08 16:52:40',1470675160,NULL),(1919547408,6690774,2,680651,0,1,1,'A',1,0.978695,177,705833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 451, \"large_tick_hit\": 3, \"small_tick_hit\": 281, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',18.9008,159022214,1349262,NULL,'2016-07-14 19:55:01',1468526101,NULL),(1919363538,6690774,2,112465,1,1,1,'S',1,0.991614,154,807859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 220, \"large_tick_hit\": 7, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 7, \"small_tick_hit\": 248}}',18.927,158685291,684036,NULL,'2016-07-03 16:35:30',1467563730,NULL),(1920330765,6690774,2,647685,0,1,1,'A',1,0.969828,119,523929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 468, \"large_tick_hit\": 1, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',18.9591,160136602,807024,NULL,'2016-08-22 19:43:04',1471894984,NULL),(1919594347,6690774,2,274028,0,1,1,'S',1,0.983393,199,687833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 372, \"large_tick_hit\": 141, \"small_tick_hit\": 316, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 141, \"small_tick_hit\": 321}}',19.005,158948708,1156616,NULL,'2016-07-12 10:14:24',1468318464,NULL);
INSERT INTO `scores` VALUES (1919590768,6690774,2,32820,0,1,1,'S',1,0.981679,225,677806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 485, \"large_tick_hit\": 14, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 14, \"small_tick_hit\": 147}}',19.0796,158947530,1660252,NULL,'2016-07-12 09:00:41',1468314041,NULL),(1919914431,6690774,2,397534,0,1,1,'S',1,0.996582,421,879880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 649, \"large_tick_hit\": 115, \"small_tick_hit\": 694, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 697}}',19.1955,159645859,6247036,NULL,'2016-08-05 10:45:40',1470393940,NULL),(1919994677,6690774,2,667288,1,1,1,'S',1,0.993541,301,746992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1039, \"large_tick_hit\": 1, \"small_tick_hit\": 652, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1048, \"large_tick_hit\": 1, \"small_tick_hit\": 654}}',19.2651,159496008,5980924,NULL,'2016-07-30 22:32:54',1469917974,NULL),(1919519121,6690774,2,391521,0,1,1,'S',1,0.988854,260,785661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 395, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',19.2781,158948926,1913240,NULL,'2016-07-12 10:25:36',1468319136,NULL),(1920123633,6690774,2,466789,1,1,1,'A',1,0.975,154,569906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 589, \"large_tick_hit\": 20, \"small_tick_hit\": 132, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 20, \"small_tick_hit\": 135}}',19.3025,159775869,1365260,NULL,'2016-08-09 20:34:38',1470774878,NULL),(1919531576,6690774,2,674476,0,1,1,'S',1,0.987406,131,731543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 413, \"large_tick_hit\": 17, \"small_tick_hit\": 354, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 17, \"small_tick_hit\": 360}}',19.3151,158947806,1097972,NULL,'2016-07-12 09:17:28',1468315048,NULL),(1920359152,6690774,2,791390,1,1,1,'A',1,0.969986,110,593260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 437, \"small_tick_hit\": 274, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 448, \"small_tick_hit\": 285}}',19.3493,160148093,1044980,NULL,'2016-08-23 08:48:28',1471942108,NULL),(1920075976,6690774,2,28578,0,1,1,'A',1,0.979516,160,651034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 403, \"large_tick_hit\": 41, \"small_tick_hit\": 82, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 41, \"small_tick_hit\": 86}}',19.3889,159764184,1796400,NULL,'2016-08-09 11:37:49',1470742669,NULL),(1920340192,6690774,2,434989,1,1,1,'A',1,0.976645,188,605367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 649, \"large_tick_hit\": 71, \"small_tick_hit\": 200, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 71, \"small_tick_hit\": 206}}',19.4491,160147827,1568324,NULL,'2016-08-23 08:25:51',1471940751,NULL),(1920059000,6690774,2,351189,0,1,1,'S',1,0.988476,369,691949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1023, \"large_tick_hit\": 51, \"small_tick_hit\": 470, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',19.4635,159763789,4867192,NULL,'2016-08-09 11:16:37',1470741397,NULL),(1920355453,6690774,2,903820,1,1,1,'S',1,0.982846,315,654912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1200, \"large_tick_hit\": 37, \"small_tick_hit\": 711, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1222, \"large_tick_hit\": 37, \"small_tick_hit\": 723}}',19.4769,160136456,4413718,NULL,'2016-08-22 19:36:14',1471894574,NULL),(1919558709,6690774,2,260022,0,1,1,'S',1,0.986855,307,746170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 582, \"large_tick_hit\": 92, \"small_tick_hit\": 302, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 92, \"small_tick_hit\": 308}}',19.6511,158948894,2740848,NULL,'2016-07-12 10:23:57',1468319037,NULL),(1919274585,6690774,2,18874,0,1,1,'S',1,0.981609,181,811192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 185, \"large_tick_hit\": 90, \"small_tick_hit\": 152, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 90, \"small_tick_hit\": 158}}',19.7199,158719223,796988,NULL,'2016-07-04 18:41:13',1467657673,NULL),(1920960408,6690774,2,24695,0,1,1,'S',1,0.993358,570,776902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1220, \"large_tick_hit\": 16, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 111}}',19.8264,160995380,12164916,NULL,'2016-09-25 14:37:07',1474814227,NULL),(1920111115,6690774,2,70056,0,1,1,'S',1,0.982051,141,592044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 590, \"large_tick_hit\": 40, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 40, \"small_tick_hit\": 137}}',19.8571,159695243,1625400,NULL,'2016-08-06 23:02:53',1470524573,NULL),(1924098369,6690774,2,649135,1,1,1,'S',1,0.995077,608,896149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 752, \"large_tick_hit\": 59, \"small_tick_hit\": 1008, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 59, \"small_tick_hit\": 1015}}',19.8799,165109094,6994756,NULL,'2017-03-24 21:25:47',1490390747,NULL),(1920097516,6690774,2,33386,1,1,1,'S',1,0.997963,319,968401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 109, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 109, \"small_tick_hit\": 172}}',19.9014,159816925,948438,NULL,'2016-08-11 10:36:44',1470911804,NULL),(1920330120,6690774,2,710985,1,1,1,'A',1,0.972833,142,597947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 531, \"large_tick_hit\": 3, \"small_tick_hit\": 218, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',20.0718,160138351,1114544,NULL,'2016-08-22 21:10:00',1471900200,NULL),(1920476884,6690774,2,147379,0,1,1,'A',1,0.966917,116,548712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 442, \"large_tick_hit\": 45, \"small_tick_hit\": 156, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 45, \"small_tick_hit\": 163}}',20.1932,160213605,823660,NULL,'2016-08-25 21:13:30',1472159610,NULL),(1919626838,6690774,2,830311,0,1,1,'A',1,0.968504,229,684355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 298, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',20.236,159019758,1654104,NULL,'2016-07-14 18:17:11',1468520231,NULL),(1919307630,6690774,2,867343,0,1,1,'S',1,0.992806,339,867988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 385, \"large_tick_hit\": 49, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 259}}',20.3143,158719526,2702960,NULL,'2016-07-04 18:53:09',1467658389,NULL),(1920115808,6690774,2,375835,0,1,1,'S',1,0.986686,186,713681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 394, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 276}}',20.4185,159660522,1376326,NULL,'2016-08-05 20:38:29',1470429509,NULL),(1920291331,6690774,2,687089,1,1,1,'S',1,0.981308,110,578346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 497, \"large_tick_hit\": 48, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 48, \"small_tick_hit\": 191}}',20.6094,160018340,1187980,NULL,'2016-08-18 15:21:43',1471533703,NULL),(1919314438,6690774,2,690784,1,1,1,'S',1,0.998681,342,959472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 31, \"small_tick_hit\": 415, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 31, \"small_tick_hit\": 416}}',20.6125,158649134,2018774,NULL,'2016-07-02 15:31:11',1467473471,NULL),(1919577470,6690774,2,521397,1,1,1,'S',1,0.982374,229,710584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 452, \"large_tick_hit\": 7, \"small_tick_hit\": 377, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 7, \"small_tick_hit\": 383}}',20.7461,159111895,1628674,NULL,'2016-07-17 17:13:34',1468775614,NULL),(1920057679,6690774,2,414352,0,1,1,'S',1,0.996223,280,898547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 512, \"large_tick_hit\": 1, \"small_tick_hit\": 542, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 545}}',20.8293,159694196,3415020,NULL,'2016-08-06 22:21:42',1470522102,NULL),(1920022043,6690774,2,806465,1,1,1,'S',1,0.988529,365,723295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1324, \"large_tick_hit\": 13, \"small_tick_hit\": 645, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1337, \"large_tick_hit\": 13, \"small_tick_hit\": 655}}',20.989,159816545,8199526,NULL,'2016-08-11 10:11:06',1470910266,NULL),(1919472489,6690774,2,822095,1,1,1,'S',1,0.990071,501,1049830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 391, \"large_tick_hit\": 111, \"small_tick_hit\": 894, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 111, \"small_tick_hit\": 907}}',21.041,158895809,2796621,NULL,'2016-07-10 15:36:34',1468164994,NULL),(1920160720,6690774,2,128606,0,1,1,'A',1,0.97053,337,613214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 841, \"large_tick_hit\": 3, \"small_tick_hit\": 144, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 3, \"small_tick_hit\": 149}}',21.0544,159961999,3676836,NULL,'2016-08-16 12:29:39',1471350579,NULL),(1920061409,6690774,2,637399,0,1,1,'S',1,0.988197,294,739942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 576, \"large_tick_hit\": 78, \"small_tick_hit\": 267, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 78, \"small_tick_hit\": 271}}',21.2283,159776316,3195982,NULL,'2016-08-09 20:54:53',1470776093,NULL),(1920083684,6690774,2,652660,0,1,1,'A',1,0.978752,197,655776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 496, \"large_tick_hit\": 37, \"small_tick_hit\": 204, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 37, \"small_tick_hit\": 210}}',21.2805,159767807,1669428,NULL,'2016-08-09 14:27:58',1470752878,NULL),(1920042290,6690774,2,615227,1,1,1,'S',1,0.983003,264,682842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 722, \"large_tick_hit\": 13, \"small_tick_hit\": 306, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 13, \"small_tick_hit\": 313}}',21.2902,159817291,2670944,NULL,'2016-08-11 10:58:14',1470913094,NULL),(1919963966,6690774,2,210941,0,1,1,'S',1,0.987772,158,769691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 376, \"large_tick_hit\": 7, \"small_tick_hit\": 344, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 7, \"small_tick_hit\": 350}}',21.6318,159481235,1268724,NULL,'2016-07-30 12:16:27',1469880987,NULL),(1920447745,6690774,2,634879,1,1,1,'A',1,0.978669,281,614844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 788, \"large_tick_hit\": 75, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 75, \"small_tick_hit\": 286}}',21.6716,160305891,3251240,NULL,'2016-08-28 21:21:37',1472419297,NULL),(1920321440,6690774,2,637397,1,1,1,'A',1,0.977468,150,593083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 653, \"large_tick_hit\": 51, \"small_tick_hit\": 207, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 51, \"small_tick_hit\": 213}}',21.708,160110046,1735138,NULL,'2016-08-21 19:12:14',1471806734,NULL),(1919487304,6690774,2,371870,0,1,1,'S',1,0.9819,239,726707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 380, \"large_tick_hit\": 61, \"small_tick_hit\": 210, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 61, \"small_tick_hit\": 215}}',21.7199,158836850,1519848,NULL,'2016-07-08 17:43:35',1467999815,NULL),(1920985249,6690774,2,895743,1,1,1,'A',1,0.965625,125,544942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 435, \"large_tick_hit\": 4, \"small_tick_hit\": 179, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 4, \"small_tick_hit\": 184}}',21.7281,160968480,979470,NULL,'2016-09-24 16:53:05',1474735985,NULL),(1919511034,6690774,2,905046,0,1,1,'S',1,0.988777,259,746575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 516, \"large_tick_hit\": 74, \"small_tick_hit\": 291, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 74, \"small_tick_hit\": 295}}',21.9714,158947408,2128718,NULL,'2016-07-12 08:53:18',1468313598,NULL),(1919584717,6690774,2,637625,0,1,1,'S',1,0.983051,247,678023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 692, \"large_tick_hit\": 58, \"small_tick_hit\": 526, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 58, \"small_tick_hit\": 535}}',21.9793,159056792,2363500,NULL,'2016-07-15 22:28:17',1468621697,NULL),(1919312370,6690774,2,502575,0,1,1,'S',1,0.994751,230,795212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 449, \"large_tick_hit\": 68, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 68, \"small_tick_hit\": 242}}',22.1744,158750569,2006310,NULL,'2016-07-05 19:17:38',1467746258,NULL),(1919530356,6690774,2,674260,1,1,1,'A',1,0.979532,160,662632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 412, \"large_tick_hit\": 2, \"small_tick_hit\": 256, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',22.2511,159021587,1015456,NULL,'2016-07-14 19:31:20',1468524680,NULL),(1919477713,6690774,2,649539,0,1,1,'S',1,0.985423,223,759912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 230, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',22.37,158859272,1754988,NULL,'2016-07-09 11:49:50',1468064990,NULL),(1920132881,6690774,2,124359,0,1,1,'X',1,1,316,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 93, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 93, \"small_tick_hit\": 184}}',22.4348,159816785,1386712,NULL,'2016-08-11 10:27:48',1470911268,NULL),(1919975103,6690774,2,362949,0,1,1,'A',1,0.975395,148,596468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 386, \"large_tick_hit\": 3, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',22.4768,159496085,975636,NULL,'2016-07-30 22:36:05',1469918165,NULL),(1919545780,6690774,2,250577,0,1,1,'S',1,0.983064,411,731326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 802, \"large_tick_hit\": 1, \"small_tick_hit\": 474, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 1, \"small_tick_hit\": 483}}',22.502,158947460,4775728,NULL,'2016-07-12 08:56:36',1468313796,NULL),(1920329476,6690774,2,524900,0,1,1,'S',1,0.980311,197,670146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 615, \"large_tick_hit\": 4, \"small_tick_hit\": 327, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 4, \"small_tick_hit\": 336}}',22.5272,160139117,2367726,NULL,'2016-08-22 21:48:54',1471902534,NULL),(1919355189,6690774,2,884398,1,1,1,'S',1,0.997135,324,962500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 27, \"small_tick_hit\": 372, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 27, \"small_tick_hit\": 374}}',22.5342,158615272,2444900,NULL,'2016-07-01 16:15:49',1467389749,NULL),(1919504821,6690774,2,459493,0,1,1,'S',1,0.992278,188,758232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 417, \"small_tick_hit\": 354, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 356}}',22.566,159019337,1595996,NULL,'2016-07-14 18:00:24',1468519224,NULL),(1920255713,6690774,2,557963,0,1,1,'A',1,0.9799,208,645817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 788, \"small_tick_hit\": 382, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 802, \"small_tick_hit\": 392}}',22.5804,159846338,2400108,NULL,'2016-08-12 11:57:47',1471003067,NULL),(1920274964,6690774,2,168324,0,1,1,'A',1,0.976619,121,639817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 341, \"small_tick_hit\": 202, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 208}}',22.5836,160052576,885460,NULL,'2016-08-19 20:38:50',1471639130,NULL),(1920394823,6690774,2,314170,0,1,1,'A',1,0.97486,188,634659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 514, \"large_tick_hit\": 2, \"small_tick_hit\": 182, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 189}}',22.5947,160161518,1430572,NULL,'2016-08-23 19:37:02',1471981022,NULL),(1920325497,6690774,2,522773,0,1,1,'A',1,0.963576,101,516155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 422, \"large_tick_hit\": 24, \"small_tick_hit\": 136, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 24, \"small_tick_hit\": 141}}',22.6423,160052858,593280,NULL,'2016-08-19 20:52:38',1471639958,NULL),(1920276607,6690774,2,810019,1,1,1,'A',1,0.974212,173,626044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 430, \"small_tick_hit\": 250, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 255}}',22.7853,160136917,1035004,NULL,'2016-08-22 19:57:42',1471895862,NULL),(1919958299,6690774,2,425510,0,1,1,'S',1,0.992569,267,790913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 516, \"small_tick_hit\": 419, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 422}}',22.79,159572311,2823898,NULL,'2016-08-02 17:35:16',1470159316,NULL),(1920099473,6690774,2,838482,1,1,1,'S',1,0.991751,466,795022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1433, \"large_tick_hit\": 3, \"small_tick_hit\": 728, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1441, \"large_tick_hit\": 3, \"small_tick_hit\": 738}}',23.4215,159775501,10641708,NULL,'2016-08-09 20:19:11',1470773951,NULL),(1919480656,6690774,2,225300,0,1,1,'S',1,0.992278,387,750770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 815, \"large_tick_hit\": 1, \"small_tick_hit\": 469, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 1, \"small_tick_hit\": 470}}',23.5612,158899294,4684682,NULL,'2016-07-10 17:58:32',1468173512,NULL),(1920229185,6690774,2,542732,0,1,1,'S',1,0.982597,204,704549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 380, \"large_tick_hit\": 11, \"small_tick_hit\": 343, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 11, \"small_tick_hit\": 347}}',23.6789,159855821,1253582,NULL,'2016-08-12 18:32:34',1471026754,NULL),(1920116277,6690774,2,232673,0,1,1,'S',1,0.985669,152,706206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 236, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 1, \"small_tick_hit\": 240}}',23.7071,159778492,1130692,NULL,'2016-08-09 22:39:52',1470782392,NULL),(1920496096,6690774,2,283897,0,1,1,'A',1,0.975046,234,617710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 933, \"large_tick_hit\": 3, \"small_tick_hit\": 666, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 3, \"small_tick_hit\": 683}}',23.7638,160306164,3524972,NULL,'2016-08-28 21:34:10',1472420050,NULL),(1920039200,6690774,2,49226,1,1,1,'S',1,0.988864,261,741220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 627, \"large_tick_hit\": 120, \"small_tick_hit\": 141, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 120, \"small_tick_hit\": 145}}',23.8113,159763875,2983650,NULL,'2016-08-09 11:20:55',1470741655,NULL),(1920122296,6690774,2,771349,1,1,1,'S',1,0.991917,168,782525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 470, \"large_tick_hit\": 9, \"small_tick_hit\": 380, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 9, \"small_tick_hit\": 384}}',23.8828,159652653,1674776,NULL,'2016-08-05 15:10:29',1470409829,NULL),(1920989341,6690774,2,229493,0,1,1,'A',1,0.976015,200,622579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 690, \"large_tick_hit\": 1, \"small_tick_hit\": 367, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 1, \"small_tick_hit\": 377}}',23.9231,161010808,2252974,NULL,'2016-09-26 05:53:39',1474869219,NULL),(1919279990,6690774,2,472308,0,1,1,'A',1,0.977157,185,666129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 428, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 349}}',24.0247,158739580,1236712,NULL,'2016-07-05 11:58:53',1467719933,NULL),(1920434868,6690774,2,764560,1,1,1,'A',1,0.972087,222,619747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 581, \"small_tick_hit\": 220, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 598, \"small_tick_hit\": 226}}',24.184,160213544,1737700,NULL,'2016-08-25 21:11:16',1472159476,NULL),(1919935914,6690774,2,820734,1,1,1,'S',1,0.995355,491,807623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 832, \"large_tick_hit\": 183, \"small_tick_hit\": 485, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 183, \"small_tick_hit\": 486}}',24.2038,159572530,7766558,NULL,'2016-08-02 17:47:34',1470160054,NULL),(1920306000,6690774,2,133651,0,1,1,'S',1,0.991828,350,856321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 605, \"small_tick_hit\": 366, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 607, \"small_tick_hit\": 372}}',24.2186,160135281,4465612,NULL,'2016-08-22 18:36:44',1471891004,NULL),(1920779115,6690774,2,712376,0,1,1,'A',1,0.974359,118,583892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 461, \"large_tick_hit\": 3, \"small_tick_hit\": 220, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',24.3788,160579938,919264,NULL,'2016-09-08 20:35:46',1473366946,NULL),(1920583468,6690774,2,55535,0,1,1,'S',1,0.980273,229,661381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 531, \"large_tick_hit\": 48, \"small_tick_hit\": 67, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 48, \"small_tick_hit\": 71}}',24.4111,160371138,1771198,NULL,'2016-08-31 12:27:25',1472646445,NULL),(1919576386,6690774,2,61008,0,1,1,'S',1,0.984991,202,714306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 348, \"large_tick_hit\": 33, \"small_tick_hit\": 144, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 146}}',24.4787,159019460,1673580,NULL,'2016-07-14 18:05:23',1468519523,NULL),(1920449210,6690774,2,517963,0,1,1,'A',1,0.972085,134,612140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 406, \"small_tick_hit\": 186, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 193}}',24.578,160340852,1102580,NULL,'2016-08-30 07:56:50',1472543810,NULL),(1919925087,6690774,2,759820,1,1,1,'S',1,0.986634,294,781930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 468, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 349}}',24.8243,159572471,2433968,NULL,'2016-08-02 17:43:52',1470159832,NULL),(1919508868,6690774,2,554697,1,1,1,'S',1,0.989062,243,836431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 361, \"small_tick_hit\": 272, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 277}}',24.9308,158948742,1823536,NULL,'2016-07-12 10:16:02',1468318562,NULL),(1920281937,6690774,2,485540,1,1,1,'S',1,0.986226,255,706134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 550, \"large_tick_hit\": 16, \"small_tick_hit\": 508, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 16, \"small_tick_hit\": 512}}',25.0268,160074427,3215340,NULL,'2016-08-20 15:20:02',1471706402,NULL),(1919350304,6690774,2,209954,0,1,1,'S',1,0.999163,646,959679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"small_tick_hit\": 548, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 646, \"small_tick_hit\": 549}}',25.14,158720406,10168400,NULL,'2016-07-04 19:29:28',1467660568,NULL),(1920644647,6690774,2,123679,0,1,1,'A',1,0.972376,178,756018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 303, \"large_tick_hit\": 66, \"small_tick_hit\": 159, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 66, \"small_tick_hit\": 167}}',25.1662,160455681,1048792,NULL,'2016-09-03 17:47:20',1472924840,NULL),(1920088557,6690774,2,103281,0,1,1,'S',1,0.987599,717,725399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1544, \"large_tick_hit\": 7, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1562, \"large_tick_hit\": 7, \"small_tick_hit\": 205}}',25.3495,159764006,15339362,NULL,'2016-08-09 11:27:55',1470742075,NULL),(1919541959,6690774,2,678652,0,1,1,'S',1,0.994885,266,842665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 417, \"large_tick_hit\": 11, \"small_tick_hit\": 350, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 11, \"small_tick_hit\": 352}}',25.4198,159021500,2365156,NULL,'2016-07-14 19:27:45',1468524465,NULL),(1920311158,6690774,2,882930,1,1,1,'S',1,0.993289,190,769944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 421, \"large_tick_hit\": 4, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 4, \"small_tick_hit\": 168}}',25.602,160137497,1739606,NULL,'2016-08-22 20:25:32',1471897532,NULL),(1920365277,6690774,2,732516,1,1,1,'A',1,0.957121,124,557210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 403, \"small_tick_hit\": 222, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 234}}',25.6038,160074562,913480,NULL,'2016-08-20 15:25:28',1471706728,NULL),(1920049289,6690774,2,406530,1,1,1,'S',1,0.992769,312,798028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 525, \"large_tick_hit\": 126, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 126, \"small_tick_hit\": 313}}',25.6474,159763719,2900048,NULL,'2016-08-09 11:12:00',1470741120,NULL),(1920042140,6690774,2,615223,1,1,1,'S',1,0.992929,355,828775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 645, \"large_tick_hit\": 17, \"small_tick_hit\": 321, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 17, \"small_tick_hit\": 325}}',25.7922,159660584,4770986,NULL,'2016-08-05 20:41:19',1470429679,NULL),(1920135111,6690774,2,778703,1,1,1,'S',1,0.989754,521,810405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 939, \"large_tick_hit\": 2, \"small_tick_hit\": 508, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 2, \"small_tick_hit\": 517}}',25.8692,159652965,7618440,NULL,'2016-08-05 15:21:55',1470410515,NULL),(1920135541,6690774,2,389794,0,1,1,'S',1,0.996717,423,857959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 920, \"large_tick_hit\": 4, \"small_tick_hit\": 594, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 4, \"small_tick_hit\": 596}}',25.918,159652192,7018708,NULL,'2016-08-05 14:54:22',1470408862,NULL),(1920315994,6690774,2,885136,1,1,1,'S',1,0.983425,96,618979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 394, \"large_tick_hit\": 8, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 8, \"small_tick_hit\": 313}}',26.1086,160135686,659252,NULL,'2016-08-22 18:58:48',1471892328,NULL),(1920678621,6690774,2,195165,0,1,1,'S',1,0.986686,493,714138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1298, \"large_tick_hit\": 135, \"small_tick_hit\": 568, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1315, \"large_tick_hit\": 135, \"small_tick_hit\": 578}}',26.2924,160579876,7895388,NULL,'2016-09-08 20:32:04',1473366724,NULL),(1919915268,6690774,2,397535,0,1,1,'S',1,0.990338,369,771757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 833, \"large_tick_hit\": 100, \"small_tick_hit\": 502, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 100, \"small_tick_hit\": 509}}',26.3779,159645968,4646564,NULL,'2016-08-05 10:50:44',1470394244,NULL),(1920341062,6690774,2,147086,0,1,1,'S',1,0.991678,159,716980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 457, \"large_tick_hit\": 3, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 3, \"small_tick_hit\": 256}}',26.3865,160135173,1850230,NULL,'2016-08-22 18:30:04',1471890604,NULL),(1919337383,6690774,2,146394,0,1,1,'S',1,0.991424,368,950647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 369, \"small_tick_hit\": 209, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 212}}',26.4274,158719580,3370618,NULL,'2016-07-04 18:55:21',1467658521,NULL),(1919484859,6690774,2,652979,1,1,1,'S',1,0.989147,186,709126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 367, \"large_tick_hit\": 15, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 15, \"small_tick_hit\": 256}}',26.4786,158899193,1155544,NULL,'2016-07-10 17:55:17',1468173317,NULL),(1920029046,6690774,2,82766,0,1,1,'S',1,0.992711,191,722080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 486, \"large_tick_hit\": 59, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 59, \"small_tick_hit\": 136}}',26.4806,159744660,1874892,NULL,'2016-08-08 16:30:41',1470673841,NULL),(1920097371,6690774,2,107554,0,1,1,'S',1,0.995455,543,895814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 879, \"large_tick_hit\": 10, \"small_tick_hit\": 1520, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 10, \"small_tick_hit\": 1529}}',26.5073,159816725,10126772,NULL,'2016-08-11 10:23:08',1470910988,NULL),(1919923894,6690774,2,611877,0,1,1,'S',1,0.990244,255,761382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 422, \"large_tick_hit\": 107, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 107, \"small_tick_hit\": 286}}',26.6389,159587273,1984290,NULL,'2016-08-03 07:00:48',1470207648,NULL),(1919458789,6690774,2,520660,0,1,1,'S',1,0.984925,266,857346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 292, \"large_tick_hit\": 15, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 282}}',26.6466,158837446,1727954,NULL,'2016-07-08 18:06:58',1468001218,NULL),(1920509831,6690774,2,975963,1,1,1,'A',1,0.966942,135,552879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 507, \"large_tick_hit\": 27, \"small_tick_hit\": 168, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 27, \"small_tick_hit\": 175}}',26.8486,160213966,1124336,NULL,'2016-08-25 21:31:38',1472160698,NULL),(1920124717,6690774,2,238264,0,1,1,'A',1,0.977528,249,724678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 419, \"large_tick_hit\": 1, \"small_tick_hit\": 189, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 194}}',26.9646,159688727,1819406,NULL,'2016-08-06 18:50:50',1470509450,NULL),(1920006736,6690774,2,123429,0,1,1,'A',1,0.975155,198,669409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 418, \"large_tick_hit\": 42, \"small_tick_hit\": 168, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 42, \"small_tick_hit\": 175}}',27.0073,159481272,1313948,NULL,'2016-07-30 12:18:11',1469881091,NULL),(1920351585,6690774,2,538215,0,1,1,'S',1,0.987113,176,668151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 499, \"large_tick_hit\": 1, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',27.1522,160135876,1344384,NULL,'2016-08-22 19:09:35',1471892975,NULL),(1919471626,6690774,2,765566,0,1,1,'S',1,0.992974,334,799865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 525, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 324}}',27.2924,158845255,3140714,NULL,'2016-07-08 23:25:21',1468020321,NULL),(1920126377,6690774,2,239265,0,1,1,'A',1,0.978535,261,681003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 496, \"large_tick_hit\": 57, \"small_tick_hit\": 222, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 57, \"small_tick_hit\": 227}}',27.6129,159796621,2473360,NULL,'2016-08-10 15:31:23',1470843083,NULL),(1920025567,6690774,2,489768,1,1,1,'S',1,0.991632,325,748062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 976, \"large_tick_hit\": 84, \"small_tick_hit\": 599, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 985, \"large_tick_hit\": 84, \"small_tick_hit\": 604}}',27.6391,159764450,4957106,NULL,'2016-08-09 11:52:33',1470743553,NULL),(1920356567,6690774,2,365746,1,1,1,'S',1,0.980282,150,645730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 247, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 2, \"small_tick_hit\": 252}}',27.762,160137421,1249954,NULL,'2016-08-22 20:22:48',1471897368,NULL),(1919430295,6690774,2,863435,1,1,1,'S',1,0.995336,385,887911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 887, \"large_tick_hit\": 6, \"small_tick_hit\": 601, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 889, \"large_tick_hit\": 6, \"small_tick_hit\": 606}}',27.8947,158898841,7522562,NULL,'2016-07-10 17:42:20',1468172540,NULL),(1920068320,6690774,2,643605,1,1,1,'S',1,0.994885,412,823055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 645, \"large_tick_hit\": 148, \"small_tick_hit\": 374, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 148, \"small_tick_hit\": 376}}',27.8953,159748627,5024088,NULL,'2016-08-08 19:42:16',1470685336,NULL),(1920270591,6690774,2,74654,0,1,1,'S',1,0.994161,258,835122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 393, \"large_tick_hit\": 51, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 51, \"small_tick_hit\": 239}}',28.0565,159992647,1975810,NULL,'2016-08-17 15:53:14',1471449194,NULL),(1920289771,6690774,2,757984,1,1,1,'A',1,0.974589,185,611003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 454, \"large_tick_hit\": 35, \"small_tick_hit\": 163, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 35, \"small_tick_hit\": 166}}',28.144,160104757,1104974,NULL,'2016-08-21 15:41:08',1471794068,NULL),(1920095533,6690774,2,721013,1,1,1,'S',1,0.992759,332,815751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 799, \"large_tick_hit\": 2, \"small_tick_hit\": 570, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 2, \"small_tick_hit\": 576}}',28.2213,159748905,4897700,NULL,'2016-08-08 19:55:04',1470686104,NULL),(1920644010,6690774,2,481450,1,1,1,'A',1,0.963262,219,596290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 721, \"large_tick_hit\": 8, \"small_tick_hit\": 346, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 8, \"small_tick_hit\": 365}}',28.5808,160350473,2359940,NULL,'2016-08-30 16:28:31',1472574511,NULL),(1919552096,6690774,2,743972,0,1,1,'S',1,0.992175,262,881594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 69, \"small_tick_hit\": 182, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 69, \"small_tick_hit\": 186}}',28.601,159056688,2326356,NULL,'2016-07-15 22:24:45',1468621485,NULL),(1920606342,6690774,2,104944,0,1,1,'S',1,0.985869,416,760280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 612, \"large_tick_hit\": 154, \"small_tick_hit\": 420, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 154, \"small_tick_hit\": 427}}',28.6736,160371644,4159948,NULL,'2016-08-31 12:51:55',1472647915,NULL),(1920552724,6690774,2,954995,1,1,1,'A',1,0.958886,185,587704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 459, \"large_tick_hit\": 4, \"small_tick_hit\": 260, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',28.7039,160510888,1100220,NULL,'2016-09-05 17:06:51',1473095211,NULL),(1920699012,6690774,2,455013,1,1,1,'A',1,0.968553,136,574573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 445, \"large_tick_hit\": 2, \"small_tick_hit\": 169, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 2, \"small_tick_hit\": 175}}',28.741,160625580,1186830,NULL,'2016-09-10 13:42:54',1473514974,NULL),(1920436403,6690774,2,508777,1,1,1,'A',1,0.97541,140,584490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 475, \"large_tick_hit\": 62, \"small_tick_hit\": 177, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 62, \"small_tick_hit\": 181}}',28.8202,160213808,872582,NULL,'2016-08-25 21:24:01',1472160241,NULL),(1920036353,6690774,2,497868,1,1,1,'A',1,0.97542,271,705188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 472, \"large_tick_hit\": 69, \"small_tick_hit\": 213, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 69, \"small_tick_hit\": 222}}',28.8302,159748112,1904454,NULL,'2016-08-08 19:20:34',1470684034,NULL),(1920638643,6690774,2,742675,1,1,1,'S',1,0.981534,154,630727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 522, \"large_tick_hit\": 2, \"small_tick_hit\": 167, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 2, \"small_tick_hit\": 170}}',29.1746,160478961,1866530,NULL,'2016-09-04 11:15:08',1472987708,NULL),(1920303612,6690774,2,83729,0,1,1,'A',1,0.97411,245,764830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 392, \"small_tick_hit\": 210, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 221}}',29.4311,160011807,2059180,NULL,'2016-08-18 10:14:33',1471515273,NULL),(1919316176,6690774,2,758134,1,1,1,'S',1,0.99862,635,962136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_tick_hit\": 49, \"small_tick_hit\": 812, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 49, \"small_tick_hit\": 814}}',29.4733,158750644,9139420,NULL,'2016-07-05 19:20:52',1467746452,NULL),(1920485622,6690774,2,543449,1,1,1,'A',1,0.96978,162,601892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 432, \"large_tick_hit\": 6, \"small_tick_hit\": 268, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 6, \"small_tick_hit\": 274}}',29.5317,160213846,946000,NULL,'2016-08-25 21:25:47',1472160347,NULL),(1920228368,6690774,2,59248,0,1,1,'S',1,0.98995,160,755209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 273, \"large_tick_hit\": 7, \"small_tick_hit\": 114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 7, \"small_tick_hit\": 115}}',29.5879,159996447,1070780,NULL,'2016-08-17 18:46:54',1471459614,NULL),(1920237613,6690774,2,729988,1,1,1,'S',1,0.988806,197,696511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 548, \"large_tick_hit\": 46, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 46, \"small_tick_hit\": 203}}',29.6295,159962906,2337190,NULL,'2016-08-16 13:13:13',1471353193,NULL),(1920077457,6690774,2,650249,1,1,1,'S',1,0.995421,554,897215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1018, \"large_tick_hit\": 19, \"small_tick_hit\": 702, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1020, \"large_tick_hit\": 19, \"small_tick_hit\": 708}}',30.2609,159816134,10293056,NULL,'2016-08-11 09:48:43',1470908923,NULL),(1920093046,6690774,2,453080,0,1,1,'S',1,0.99572,277,883209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 423, \"large_tick_hit\": 1, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',30.3645,159817089,2457548,NULL,'2016-08-11 10:47:07',1470912427,NULL),(1919951305,6690774,2,417298,0,1,1,'A',1,0.965909,192,646927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 380, \"large_tick_hit\": 2, \"small_tick_hit\": 213, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 220}}',30.5005,159646297,1121298,NULL,'2016-08-05 11:07:48',1470395268,NULL),(1920058310,6690774,2,634467,1,1,1,'S',1,0.994891,317,895455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 444, \"large_tick_hit\": 85, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 85, \"small_tick_hit\": 253}}',30.5588,159745210,3037544,NULL,'2016-08-08 16:57:10',1470675430,NULL),(1919254028,6690774,2,162163,0,1,1,'X',1,1,195,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 42, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 42, \"small_tick_hit\": 96}}',30.6394,158739628,579756,NULL,'2016-07-05 12:01:31',1467720091,NULL),(1920178114,6690774,2,340104,0,1,1,'S',1,0.994171,558,827587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1096, \"large_tick_hit\": 2, \"small_tick_hit\": 437, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 441}}',30.8487,159871914,11110154,NULL,'2016-08-13 08:07:27',1471075647,NULL),(1920308278,6690774,2,338545,0,1,1,'A',1,0.978484,284,644996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 735, \"large_tick_hit\": 18, \"small_tick_hit\": 202, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 18, \"small_tick_hit\": 207}}',30.8526,160148138,2943252,NULL,'2016-08-23 08:52:33',1471942353,NULL),(1920113622,6690774,2,311659,0,1,1,'S',1,0.99262,258,805719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 467, \"large_tick_hit\": 3, \"small_tick_hit\": 337, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 3, \"small_tick_hit\": 340}}',30.9936,159680607,2329814,NULL,'2016-08-06 13:40:01',1470490801,NULL),(1920329004,6690774,2,418631,0,1,1,'S',1,0.991701,260,834454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 261, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',31.0376,160135229,2604130,NULL,'2016-08-22 18:32:41',1471890761,NULL),(1919554881,6690774,2,504112,0,1,1,'S',1,0.985075,318,807457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 279, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 285}}',31.4205,158947560,2650498,NULL,'2016-07-12 09:02:18',1468314138,NULL),(1920240653,6690774,2,225301,0,1,1,'S',1,0.982906,371,690359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 913, \"large_tick_hit\": 1, \"small_tick_hit\": 351, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 1, \"small_tick_hit\": 358}}',31.5151,159872100,4259302,NULL,'2016-08-13 08:18:29',1471076309,NULL),(1920345921,6690774,2,97119,0,1,1,'S',1,0.982428,166,629357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 495, \"large_tick_hit\": 1, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',32.2423,160110463,1319974,NULL,'2016-08-21 19:28:58',1471807738,NULL),(1920100071,6690774,2,723411,0,1,1,'S',1,0.981796,416,901319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 441, \"large_tick_hit\": 10, \"small_tick_hit\": 358, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 10, \"small_tick_hit\": 369}}',32.4746,159694456,4266468,NULL,'2016-08-06 22:32:13',1470522733,NULL),(1920074710,6690774,2,353597,0,1,1,'A',1,0.973651,200,698869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 487, \"large_tick_hit\": 4, \"small_tick_hit\": 285, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',32.6386,159649407,1943966,NULL,'2016-08-05 13:11:14',1470402674,NULL),(1920341962,6690774,2,354185,0,1,1,'S',1,0.980198,218,707412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 263, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 2, \"small_tick_hit\": 272}}',33.2196,160102543,2140950,NULL,'2016-08-21 14:11:44',1471788704,NULL),(1920074930,6690774,2,59727,0,1,1,'X',1,1,324,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 22, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 22, \"small_tick_hit\": 63}}',33.233,159659950,2470698,NULL,'2016-08-05 20:13:58',1470428038,NULL),(1920290168,6690774,2,176339,0,1,1,'S',1,0.981352,312,690118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 557, \"large_tick_hit\": 57, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 57, \"small_tick_hit\": 230}}',33.4086,160098170,2627568,NULL,'2016-08-21 10:31:12',1471775472,NULL),(1920241639,6690774,2,307440,1,1,1,'S',1,0.992509,404,825613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 634, \"large_tick_hit\": 7, \"small_tick_hit\": 419, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 7, \"small_tick_hit\": 423}}',33.5313,159843757,5025462,NULL,'2016-08-12 09:47:36',1470995256,NULL),(1920371481,6690774,2,553034,0,1,1,'S',1,0.986647,190,675629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',34.207,160017983,1466028,NULL,'2016-08-18 15:04:52',1471532692,NULL),(1919545561,6690774,2,802246,0,1,1,'S',1,0.993532,290,886350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 411, \"large_tick_hit\": 16, \"small_tick_hit\": 341, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 16, \"small_tick_hit\": 345}}',34.2315,158948152,2515186,NULL,'2016-07-12 09:39:13',1468316353,NULL),(1919274755,6690774,2,908105,1,1,1,'S',1,0.991292,339,915104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 372, \"large_tick_hit\": 2, \"small_tick_hit\": 309, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 2, \"small_tick_hit\": 314}}',34.3359,158719276,2908274,NULL,'2016-07-04 18:43:25',1467657805,NULL),(1920277927,6690774,2,1362,0,1,1,'S',1,0.99115,240,956763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 51, \"small_tick_hit\": 96, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 51, \"small_tick_hit\": 99}}',34.4723,160104285,1180424,NULL,'2016-08-21 15:23:31',1471793011,NULL),(1920209939,6690774,2,98229,0,1,1,'S',1,0.999587,1018,941580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1142, \"large_tick_hit\": 557, \"small_tick_hit\": 722}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 722}}',34.712,159847898,24818844,NULL,'2016-08-12 13:07:17',1471007237,NULL),(1920566331,6690774,2,190951,0,1,1,'A',1,0.97561,245,737286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 442, \"large_tick_hit\": 68, \"small_tick_hit\": 210, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 68, \"small_tick_hit\": 215}}',34.7669,160455807,1754546,NULL,'2016-09-03 17:51:21',1472925081,NULL),(1920034196,6690774,2,258595,1,1,1,'S',1,0.989562,499,874046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 609, \"large_tick_hit\": 3, \"small_tick_hit\": 336, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 3, \"small_tick_hit\": 343}}',34.7696,159652338,6415036,NULL,'2016-08-05 15:00:05',1470409205,NULL),(1920116208,6690774,2,313278,1,1,1,'S',1,0.992733,426,807715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 895, \"large_tick_hit\": 3, \"small_tick_hit\": 468, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 3, \"small_tick_hit\": 473}}',34.8026,159764144,5872112,NULL,'2016-08-09 11:35:45',1470742545,NULL),(1920394335,6690774,2,471238,0,1,1,'S',1,0.992736,288,806207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 445, \"large_tick_hit\": 2, \"small_tick_hit\": 373, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 375}}',36.0612,160159424,2307510,NULL,'2016-08-23 17:45:18',1471974318,NULL),(1920186890,6690774,2,271109,0,1,1,'S',1,0.992895,261,960519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 298, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 302}}',36.1385,159846909,1710700,NULL,'2016-08-12 12:22:06',1471004526,NULL),(1920352730,6690774,2,722986,1,1,1,'X',1,1,386,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 25, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 25, \"small_tick_hit\": 350}}',36.298,160108166,3489104,NULL,'2016-08-21 18:01:23',1471802483,NULL),(1920180231,6690774,2,184928,0,1,1,'S',1,0.984351,239,753471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 378, \"large_tick_hit\": 62, \"small_tick_hit\": 189, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 62, \"small_tick_hit\": 194}}',36.8794,159963267,1580962,NULL,'2016-08-16 13:31:08',1471354268,NULL),(1920394073,6690774,2,563266,0,1,1,'S',1,0.993443,440,826349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 724, \"large_tick_hit\": 97, \"small_tick_hit\": 391, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 97, \"small_tick_hit\": 395}}',37.0069,160136864,5654830,NULL,'2016-08-22 19:54:34',1471895674,NULL),(1920134604,6690774,2,169760,0,1,1,'S',1,0.997399,520,963583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 17, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 17, \"small_tick_hit\": 249}}',37.0277,159744577,6422622,NULL,'2016-08-08 16:26:52',1470673612,NULL),(1920038759,6690774,2,690848,1,1,1,'S',1,0.991443,321,805991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 4, \"small_tick_hit\": 343}}',37.1598,159709376,2762106,NULL,'2016-08-07 10:50:55',1470567055,NULL),(1920514183,6690774,2,375836,0,1,1,'S',1,0.981508,194,694474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 239, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',37.1605,160303533,1516526,NULL,'2016-08-28 19:48:12',1472413692,NULL),(1920260926,6690774,2,382314,0,1,1,'S',1,0.997143,169,877458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 194, \"large_tick_hit\": 7, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',37.4092,159962939,728972,NULL,'2016-08-16 13:14:57',1471353297,NULL),(1920042639,6690774,2,134364,0,1,1,'S',1,0.998884,564,921182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 554, \"large_tick_hit\": 84, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 84, \"small_tick_hit\": 257}}',38.3711,159652080,6910842,NULL,'2016-08-05 14:49:50',1470408590,NULL),(1920133974,6690774,2,315922,0,1,1,'S',1,0.996161,736,936687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 778, \"large_tick_hit\": 4, \"small_tick_hit\": 775, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 4, \"small_tick_hit\": 780}}',38.5354,159818023,13322454,NULL,'2016-08-11 11:35:01',1470915301,NULL),(1920378400,6690774,2,162009,0,1,1,'A',1,0.965625,156,699713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 244, \"small_tick_hit\": 65, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 70}}',39.087,160106390,701354,NULL,'2016-08-21 16:45:57',1471797957,NULL),(1920040260,6690774,2,612705,1,1,1,'S',1,0.988541,419,776792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 744, \"large_tick_hit\": 1, \"small_tick_hit\": 549, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 1, \"small_tick_hit\": 556}}',39.6874,159748824,5138574,NULL,'2016-08-08 19:51:04',1470685864,NULL),(1920038164,6690774,2,397864,1,1,1,'S',1,0.987578,401,781549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 589, \"large_tick_hit\": 13, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 13, \"small_tick_hit\": 195}}',39.9275,159775812,5261090,NULL,'2016-08-09 20:31:32',1470774692,NULL),(1919253567,6690774,2,302028,0,1,1,'S',1,0.994297,375,964162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 38, \"small_tick_hit\": 148, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 38, \"small_tick_hit\": 151}}',40.2746,158719721,4010660,NULL,'2016-07-04 19:01:02',1467658862,NULL),(1920103862,6690774,2,726191,0,1,1,'S',1,0.994573,289,843704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 461, \"large_tick_hit\": 4, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 4, \"small_tick_hit\": 270}}',40.3455,159817362,2505668,NULL,'2016-08-11 11:01:48',1470913308,NULL),(1920094566,6690774,2,218915,0,1,1,'S',1,0.995033,414,962693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 56, \"small_tick_hit\": 187, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 56, \"small_tick_hit\": 190}}',40.5432,159767278,3651794,NULL,'2016-08-09 14:04:13',1470751453,NULL),(1920139008,6690774,2,784973,0,1,1,'S',1,0.991908,407,876370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 512, \"large_tick_hit\": 6, \"small_tick_hit\": 340, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 345}}',40.5863,159814249,4289968,NULL,'2016-08-11 07:33:37',1470900817,NULL),(1920225027,6690774,2,32619,0,1,1,'S',1,0.985054,372,758601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 576, \"large_tick_hit\": 17, \"small_tick_hit\": 132, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 17, \"small_tick_hit\": 135}}',40.6998,159962063,4953340,NULL,'2016-08-16 12:32:49',1471350769,NULL),(1920111426,6690774,2,553778,1,1,1,'X',1,1,412,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 222}}',40.9579,159817238,4138124,NULL,'2016-08-11 10:55:34',1470912934,NULL),(1920179479,6690774,2,264370,0,1,1,'X',1,1,524,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 408}}',40.9833,159966945,6749724,NULL,'2016-08-16 16:15:46',1471364146,NULL),(1920048719,6690774,2,136587,0,1,1,'S',1,0.989313,378,869111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 374, \"large_tick_hit\": 72, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 72, \"small_tick_hit\": 205}}',41.4954,159745968,3077956,NULL,'2016-08-08 17:32:53',1470677573,NULL),(1920569906,6690774,2,521458,1,1,1,'S',1,0.981605,185,668826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 429, \"small_tick_hit\": 158, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 161}}',41.569,160446359,1581940,NULL,'2016-09-03 12:20:21',1472905221,NULL),(1920126418,6690774,2,166624,0,1,1,'X',1,1,452,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 48, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 48, \"small_tick_hit\": 276}}',41.6521,159659857,4523392,NULL,'2016-08-05 20:10:39',1470427839,NULL),(1920269326,6690774,2,967561,1,1,1,'S',1,0.995676,502,876590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 522, \"large_tick_hit\": 179, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 179, \"small_tick_hit\": 222}}',42.1753,159961840,5218664,NULL,'2016-08-16 12:22:32',1471350152,NULL),(1920584792,6690774,2,205332,1,1,1,'S',1,0.983766,228,683686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 510, \"small_tick_hit\": 96, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 98}}',42.1895,160371046,2712420,NULL,'2016-08-31 12:22:22',1472646142,NULL),(1920048965,6690774,2,88085,0,1,1,'S',1,0.999038,830,959631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 830, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 830, \"small_tick_hit\": 210}}',42.7733,159816268,16724978,NULL,'2016-08-11 09:56:19',1470909379,NULL),(1920346801,6690774,2,536300,0,1,1,'S',1,0.988,245,705423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 530, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 212}}',43.4644,160135809,1877542,NULL,'2016-08-22 19:05:57',1471892757,NULL),(1920088859,6690774,2,291562,1,1,1,'S',1,0.990698,529,853474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 635, \"large_tick_hit\": 45, \"small_tick_hit\": 385, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 45, \"small_tick_hit\": 390}}',43.5168,159744757,6641618,NULL,'2016-08-08 16:35:26',1470674126,NULL),(1920480385,6690774,2,98275,0,1,1,'S',1,0.992814,421,871353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 565, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 268}}',43.7712,160305961,6091520,NULL,'2016-08-28 21:25:33',1472419533,NULL),(1920042263,6690774,2,183033,0,1,1,'S',1,0.992459,362,962180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 300}}',44.3446,159724188,3283608,NULL,'2016-08-07 21:32:52',1470605572,NULL),(1920890843,6690774,2,779416,1,1,1,'S',1,0.984985,146,723987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 284, \"small_tick_hit\": 44, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 46}}',44.4326,160877738,922200,NULL,'2016-09-20 16:14:49',1474388089,NULL),(1920560723,6690774,2,135247,0,1,1,'S',1,0.983793,209,726240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 438, \"large_tick_hit\": 32, \"small_tick_hit\": 137, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 32, \"small_tick_hit\": 142}}',45.1445,160428734,1642126,NULL,'2016-09-02 20:24:34',1472847874,NULL),(1920452583,6690774,2,695638,1,1,1,'S',1,0.988996,267,764437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 481, \"large_tick_hit\": 3, \"small_tick_hit\": 235, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 3, \"small_tick_hit\": 238}}',45.3983,160303897,2720230,NULL,'2016-08-28 20:01:14',1472414474,NULL),(1920389349,6690774,2,309626,0,1,1,'S',1,0.992834,458,845601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 635, \"large_tick_hit\": 14, \"small_tick_hit\": 598, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 14, \"small_tick_hit\": 603}}',46.2225,160135351,5392536,NULL,'2016-08-22 18:40:38',1471891238,NULL),(1920632393,6690774,2,117427,0,1,1,'S',1,0.993086,798,943905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 805, \"large_tick_hit\": 8, \"small_tick_hit\": 336, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',46.4233,160371492,15413428,NULL,'2016-08-31 12:44:46',1472647486,NULL),(1920212955,6690774,2,713935,0,1,1,'S',1,0.985014,304,828101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 434, \"large_tick_hit\": 3, \"small_tick_hit\": 286, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',47.2157,159873278,2560384,NULL,'2016-08-13 09:25:14',1471080314,NULL),(1920358406,6690774,2,218021,0,1,1,'S',1,0.9872,245,878713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 388, \"large_tick_hit\": 64, \"small_tick_hit\": 165, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 64, \"small_tick_hit\": 172}}',47.4065,160125966,2221194,NULL,'2016-08-22 11:24:08',1471865048,NULL),(1920300934,6690774,2,82962,0,1,1,'S',1,0.987395,243,799696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 334, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 138}}',48.7836,160135573,1666548,NULL,'2016-08-22 18:52:22',1471891942,NULL),(1920263102,6690774,2,572161,1,1,1,'S',1,0.996134,251,834619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 326}}',49.019,159962993,2552170,NULL,'2016-08-16 13:17:28',1471353448,NULL),(1920200710,6690774,2,199049,0,1,1,'S',1,0.998724,555,967764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 229}}',49.7228,159916654,7568768,NULL,'2016-08-14 19:25:11',1471202711,NULL),(1920136173,6690774,2,744221,1,1,1,'S',1,0.983523,336,753321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 514, \"large_tick_hit\": 10, \"small_tick_hit\": 252, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 10, \"small_tick_hit\": 255}}',50.2025,159745473,2915512,NULL,'2016-08-08 17:08:22',1470676102,NULL),(1920150678,6690774,2,127011,0,1,1,'S',1,0.998152,437,963696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 104}}',50.2234,159992574,5757350,NULL,'2016-08-17 15:50:02',1471449002,NULL),(1920535956,6690774,2,945358,1,1,1,'S',1,0.998715,423,959496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 355}}',51.2097,160428611,4278808,NULL,'2016-09-02 20:18:51',1472847531,NULL),(1920136470,6690774,2,744333,1,1,1,'S',1,0.991747,402,867430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 194, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 198}}',51.5948,159745271,4232692,NULL,'2016-08-08 16:59:54',1470675594,NULL),(1920255514,6690774,2,165325,0,1,1,'S',1,0.990043,222,823707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 426, \"small_tick_hit\": 270, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 275}}',51.6049,159874280,2676740,NULL,'2016-08-13 10:24:50',1471083890,NULL),(1920198176,6690774,2,519888,1,1,1,'A',1,0.97598,401,855649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 474, \"large_tick_hit\": 5, \"small_tick_hit\": 293, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 5, \"small_tick_hit\": 307}}',52.5277,159963137,4958410,NULL,'2016-08-16 13:24:51',1471353891,NULL),(1920044132,6690774,2,338547,1,1,1,'S',1,0.996264,492,968302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 27, \"small_tick_hit\": 308, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 27, \"small_tick_hit\": 311}}',53.0786,159763921,5744372,NULL,'2016-08-09 11:23:41',1470741821,NULL),(1919386272,6690774,2,554519,0,1,1,'S',1,0.993789,1079,907865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1187, \"large_tick_hit\": 9, \"small_tick_hit\": 564, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',54.1483,158899014,28198704,NULL,'2016-07-10 17:48:40',1468172920,NULL),(1921010799,6690774,2,486513,0,1,1,'S',1,0.987854,146,795644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 195, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 50}}',58.7294,160880410,611998,NULL,'2016-09-20 18:35:42',1474396542,NULL),(1920594844,6690774,2,659439,0,1,1,'A',1,0.979592,169,811507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 194, \"large_tick_hit\": 15, \"small_tick_hit\": 79, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 15, \"small_tick_hit\": 81}}',64.8623,160478663,882690,NULL,'2016-09-04 11:00:46',1472986846,NULL),(1920430363,6690774,2,502497,1,1,1,'S',1,0.995345,753,959531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 742, \"large_tick_hit\": 11, \"small_tick_hit\": 530, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 11, \"small_tick_hit\": 536}}',65.0363,160303641,13657836,NULL,'2016-08-28 19:51:54',1472413914,NULL),(1920235636,6690774,2,949093,1,1,1,'S',1,0.992711,421,861833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 460, \"large_tick_hit\": 39, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 39, \"small_tick_hit\": 182}}',68.4597,159963456,4206872,NULL,'2016-08-16 13:39:33',1471354773,NULL),(1920065600,6690774,2,143900,0,1,1,'S',1,0.999263,736,966050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 733, \"large_tick_hit\": 3, \"small_tick_hit\": 619, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 3, \"small_tick_hit\": 620}}',73.9207,159764345,13159858,NULL,'2016-08-09 11:46:59',1470743219,NULL),(1942119792,6712342,2,2056701,1,1,1,'A',1,0.979258,104,721855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 230, \"large_tick_hit\": 34, \"small_tick_hit\": 633, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 34, \"small_tick_hit\": 648}}',NULL,188960894,378590,NULL,'2020-07-07 02:17:38',1594088258,NULL),(1942129487,6712342,2,2067190,1,1,1,'S',1,0.993655,119,847182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 127, \"large_tick_hit\": 47, \"small_tick_hit\": 609, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 47, \"small_tick_hit\": 613}}',NULL,188960842,193778,NULL,'2020-07-07 02:14:08',1594088048,NULL),(1911813114,6712342,2,469970,0,1,1,'B',1,0.904444,51,403883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 210, \"large_tick_hit\": 7, \"small_tick_hit\": 190, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 7, \"small_tick_hit\": 201}}',2.37479,148053112,182988,NULL,'2015-07-05 15:05:30',1436108730,NULL),(1911718455,6712342,2,337240,0,1,1,'A',1,0.976043,163,679830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 468, \"large_tick_hit\": 71, \"small_tick_hit\": 724, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 71, \"small_tick_hit\": 745}}',3.75299,148069108,1109564,NULL,'2015-07-06 01:31:52',1436146312,NULL),(1942520107,6712342,2,223407,0,1,1,'A',1,0.967773,126,616521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 326, \"large_tick_hit\": 270, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 270, \"small_tick_hit\": 413}}',4.13174,189584382,490034,NULL,'2020-07-30 02:55:09',1596077709,NULL),(1942480169,6712342,2,33873,0,1,1,'A',1,0.946316,161,588284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 404, \"large_tick_hit\": 105, \"small_tick_hit\": 390, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 105, \"small_tick_hit\": 421}}',4.55018,189584315,753292,NULL,'2020-07-30 02:50:32',1596077432,NULL),(1911733923,6712342,2,655472,0,1,1,'A',1,0.966238,120,634010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 367, \"large_tick_hit\": 107, \"small_tick_hit\": 728, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 107, \"small_tick_hit\": 757}}',4.90247,148068907,584544,NULL,'2015-07-06 01:21:45',1436145705,NULL),(1942070977,6712342,2,879243,1,1,1,'S',1,0.982839,110,718758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 220, \"large_tick_hit\": 6, \"small_tick_hit\": 404, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 6, \"small_tick_hit\": 411}}',5.48154,188961000,373104,NULL,'2020-07-07 02:23:45',1594088625,NULL),(1942053797,6712342,2,289090,0,1,1,'A',1,0.978456,97,645418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 235, \"large_tick_hit\": 17, \"small_tick_hit\": 293, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 17, \"small_tick_hit\": 299}}',5.70962,188960770,339206,NULL,'2020-07-07 02:10:19',1594087819,NULL),(1911749452,6712342,2,243850,0,1,1,'A',1,0.977862,261,684520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 477, \"large_tick_hit\": 420, \"small_tick_hit\": 649, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 420, \"small_tick_hit\": 668}}',5.87168,148068778,1611678,NULL,'2015-07-06 01:15:56',1436145356,NULL),(1942076493,6712342,2,1118158,0,1,1,'A',1,0.966549,68,606435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 222, \"large_tick_hit\": 18, \"small_tick_hit\": 309, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 18, \"small_tick_hit\": 322}}',7.14298,188961344,270506,NULL,'2020-07-07 02:44:33',1594089873,NULL),(1942053716,6712342,2,289089,0,1,1,'S',1,0.983696,147,856171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 147, \"large_tick_hit\": 52, \"small_tick_hit\": 344, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 52, \"small_tick_hit\": 352}}',8.03559,188960702,280924,NULL,'2020-07-07 02:06:50',1594087610,NULL),(1911706243,6712342,2,331488,0,1,1,'S',1,0.984503,330,874774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 317, \"large_tick_hit\": 111, \"small_tick_hit\": 652, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 111, \"small_tick_hit\": 667}}',8.75252,148113301,1710376,NULL,'2015-07-07 12:16:03',1436271363,NULL),(1911692687,6712342,2,636655,0,1,1,'S',1,0.993344,230,960135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 183, \"large_tick_hit\": 48, \"small_tick_hit\": 366, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 48, \"small_tick_hit\": 369}}',12.1772,148090467,618504,NULL,'2015-07-06 17:54:54',1436205294,NULL),(1942547244,6712342,2,1918874,1,1,1,'S',1,0.98791,244,952189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 194, \"large_tick_hit\": 50, \"small_tick_hit\": 328, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 50, \"small_tick_hit\": 334}}',12.861,189584433,628080,NULL,'2020-07-30 02:58:18',1596077898,NULL),(1943982863,6717604,2,750791,1,1,1,'S',1,0.995935,561,1087287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 264, \"small_tick_hit\": 1154, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 264, \"small_tick_hit\": 1161}}',NULL,191576849,2497473,NULL,'2020-10-17 19:08:26',1602961706,NULL),(1944025479,6717604,2,2022237,0,1,1,'D',1,0.844501,50,37171,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 628, \"small_tick_hit\": 40, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 45}}',0.161214,191593999,261535,NULL,'2020-10-18 12:37:38',1603024658,NULL),(1946510439,6717604,2,2043169,0,1,1,'C',1,0.851468,76,359826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 564, \"large_tick_hit\": 3, \"small_tick_hit\": 419, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 3, \"small_tick_hit\": 491}}',0.234541,194915766,475586,NULL,'2021-02-11 22:55:22',1613084122,NULL),(1944011914,6717604,2,34527,0,1,1,'D',1,0.704348,13,143023,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 36, \"large_tick_hit\": 13, \"small_tick_hit\": 32, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 13, \"small_tick_hit\": 46}}',0.289013,191594058,41235,NULL,'2020-10-18 12:40:57',1603024857,NULL),(1946353982,6717604,2,2036866,0,1,1,'C',1,0.853892,39,344942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 392, \"small_tick_hit\": 321, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.515618,194675527,272886,NULL,'2021-02-05 00:52:31',1612486351,NULL),(1940386723,6717604,2,1863236,1,1,1,'B',1,0.930412,68,430646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 571, \"large_tick_hit\": 18, \"small_tick_hit\": 494, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 18, \"small_tick_hit\": 518}}',1.22516,186724842,545112,NULL,'2020-04-22 18:40:13',1587580813,NULL),(1917267285,6717604,2,453357,0,1,1,'A',1,0.954978,110,539492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 634, \"large_tick_hit\": 2, \"small_tick_hit\": 870, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',2.65364,155923810,870396,NULL,'2016-04-03 00:33:02',1459643582,NULL),(1917202117,6717604,2,150538,0,1,1,'A',1,0.957031,151,544719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 689, \"large_tick_hit\": 28, \"small_tick_hit\": 753, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 28, \"small_tick_hit\": 782}}',2.74635,155924008,1323066,NULL,'2016-04-03 00:41:26',1459644086,NULL),(1946035850,6717604,2,1649484,1,1,1,'B',1,0.934712,71,502415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 457, \"large_tick_hit\": 37, \"small_tick_hit\": 365, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 37, \"small_tick_hit\": 389}}',2.92715,194392126,558680,NULL,'2021-01-27 17:38:55',1611769135,NULL),(1917237707,6717604,2,163117,0,1,1,'A',1,0.964312,181,561289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 788, \"large_tick_hit\": 139, \"small_tick_hit\": 397, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 139, \"small_tick_hit\": 417}}',3.27676,155923730,1748274,NULL,'2016-04-03 00:29:20',1459643360,NULL),(1917277040,6717604,2,804882,0,1,1,'A',1,0.954436,43,414559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 275, \"large_tick_hit\": 16, \"small_tick_hit\": 107, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}}',3.38161,155923900,251490,NULL,'2016-04-03 00:37:10',1459643830,NULL),(1917274147,6717604,2,315047,0,1,1,'A',1,0.967308,118,553776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 515, \"large_tick_hit\": 145, \"small_tick_hit\": 346, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 145, \"small_tick_hit\": 358}}',4.05154,155923872,900140,NULL,'2016-04-03 00:35:34',1459643734,NULL),(1913892287,6717604,2,453359,0,1,1,'A',1,0.950108,116,674899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 372, \"large_tick_hit\": 14, \"small_tick_hit\": 928, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',4.12382,151263782,553429,NULL,'2015-10-27 19:44:04',1445975044,NULL),(1946044359,6717604,2,2737099,1,1,1,'A',1,0.97807,129,588443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 919, \"large_tick_hit\": 3, \"small_tick_hit\": 416, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 3, \"small_tick_hit\": 426}}',4.13282,194391109,1983968,NULL,'2021-01-27 17:04:10',1611767050,NULL),(1944032689,6717604,2,1582620,0,1,1,'A',1,0.973494,133,676869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 654, \"large_tick_hit\": 60, \"small_tick_hit\": 902, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 60, \"small_tick_hit\": 925}}',4.13313,191576480,1373762,NULL,'2020-10-17 18:53:15',1602960795,NULL),(1946116813,6717604,2,1070235,0,1,1,'A',1,0.950298,36,489895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 255, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',4.43666,194370815,159842,NULL,'2021-01-27 01:12:13',1611709933,NULL),(1943992066,6717604,2,1513238,0,1,1,'A',1,0.96521,123,625407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 514, \"large_tick_hit\": 43, \"small_tick_hit\": 525, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 43, \"small_tick_hit\": 541}}',4.6579,191576657,980527,NULL,'2020-10-17 19:00:39',1602961239,NULL),(1917223997,6717604,2,879969,1,1,1,'S',1,0.988688,84,961272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 31, \"small_tick_hit\": 353, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 31, \"small_tick_hit\": 358}}',4.68107,155923297,106910,NULL,'2016-04-03 00:11:05',1459642265,NULL),(1946117894,6717604,2,1070852,0,1,1,'B',1,0.9375,55,441813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 267, \"large_tick_hit\": 5, \"small_tick_hit\": 208, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 5, \"small_tick_hit\": 219}}',4.80741,194370923,254328,NULL,'2021-01-27 01:16:36',1611710196,NULL),(1944009988,6717604,2,2158609,1,1,1,'A',1,0.970175,63,596724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 302, \"small_tick_hit\": 251, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 257}}',5.67081,191577007,430425,NULL,'2020-10-17 19:14:26',1602962066,NULL),(1940468290,6717604,2,1640289,1,1,1,'A',1,0.977407,110,604759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 606, \"large_tick_hit\": 7, \"small_tick_hit\": 382, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 7, \"small_tick_hit\": 392}}',5.95907,186724727,1295476,NULL,'2020-04-22 18:35:18',1587580518,NULL),(1917224061,6717604,2,879970,1,1,1,'A',1,0.976793,99,828001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 117, \"large_tick_hit\": 18, \"small_tick_hit\": 328, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 18, \"small_tick_hit\": 338}}',6.70431,155923361,243844,NULL,'2016-04-03 00:13:40',1459642420,NULL),(1946076072,6717604,2,2032726,0,1,1,'A',1,0.952381,35,548975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 148, \"small_tick_hit\": 252, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',6.96181,194391284,113703,NULL,'2021-01-27 17:10:04',1611767404,NULL),(1940520145,6717604,2,1995048,0,1,1,'A',1,0.960118,72,606253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 273, \"large_tick_hit\": 41, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',6.99103,186848369,431413,NULL,'2020-04-26 21:58:18',1587938298,NULL),(1946150698,6717604,2,2771116,1,1,1,'SH',1,0.98659,147,919641,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 362, \"large_tick_hit\": 47, \"small_tick_hit\": 621, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 47, \"small_tick_hit\": 630}}',7.07682,194371112,746346,NULL,'2021-01-27 01:24:52',1611710692,NULL),(1917273996,6717604,2,315046,0,1,1,'S',1,0.985991,226,833723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 198, \"large_tick_hit\": 120, \"small_tick_hit\": 597, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 120, \"small_tick_hit\": 607}}',7.32255,155924077,491018,NULL,'2016-04-03 00:44:17',1459644257,NULL),(1946108944,6717604,2,2032727,0,1,1,'B',1,0.933747,64,506833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 176, \"large_tick_hit\": 10, \"small_tick_hit\": 265, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',7.71757,194391332,216626,NULL,'2021-01-27 17:11:39',1611767499,NULL),(1944034852,6717604,2,1402505,1,1,1,'A',1,0.979287,135,760802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 394, \"large_tick_hit\": 17, \"small_tick_hit\": 440, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 17, \"small_tick_hit\": 451}}',8.06073,191576023,923948,NULL,'2020-10-17 18:34:37',1602959677,NULL),(1917277485,6717604,2,243610,0,1,1,'S',1,0.999296,772,959543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 580, \"small_tick_hit\": 647, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 580, \"small_tick_hit\": 648}}',8.16866,155924348,1000446,NULL,'2016-04-03 00:56:28',1459644988,NULL),(1917206074,6717604,2,822644,0,1,1,'S',1,0.994169,107,958890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',8.46597,155923328,233364,NULL,'2016-04-03 00:12:09',1459642329,NULL),(1917651578,6717604,2,315553,0,1,1,'S',1,0.984934,198,870854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 315, \"large_tick_hit\": 7, \"small_tick_hit\": 724, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',8.52271,156304457,1144536,NULL,'2016-04-16 19:10:39',1460833839,NULL),(1944080584,6717604,2,1949841,1,1,1,'S',1,0.989051,170,1072230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 62, \"small_tick_hit\": 643, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 62, \"small_tick_hit\": 652}}',8.58963,191577056,181978,NULL,'2020-10-17 19:17:04',1602962224,NULL),(1946034900,6717604,2,1649483,1,1,1,'A',1,0.978299,188,664979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 689, \"large_tick_hit\": 11, \"small_tick_hit\": 427, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 11, \"small_tick_hit\": 441}}',8.65446,194392313,1971942,NULL,'2021-01-27 17:45:06',1611769506,NULL),(1917268444,6717604,2,705327,0,1,1,'S',1,0.99778,371,965528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 130, \"small_tick_hit\": 528, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 130, \"small_tick_hit\": 530}}',9.14216,155924191,1230780,NULL,'2016-04-03 00:49:18',1459644558,NULL),(1917285781,6717604,2,31060,0,1,1,'S',1,0.995043,236,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 4, \"small_tick_hit\": 567, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 4, \"small_tick_hit\": 571}}',9.25293,155923456,1068854,NULL,'2016-04-03 00:16:53',1459642613,NULL),(1940467858,6717604,2,1640288,0,1,1,'S',1,0.997494,207,876961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 86, \"small_tick_hit\": 485, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 86, \"small_tick_hit\": 486}}',9.53266,186724574,601978,NULL,'2020-04-22 18:28:59',1587580139,NULL),(1944079980,6717604,2,1863233,0,1,1,'A',1,0.975296,161,736377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 452, \"large_tick_hit\": 41, \"small_tick_hit\": 494, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 41, \"small_tick_hit\": 508}}',9.62602,191576242,1018405,NULL,'2020-10-17 18:42:45',1602960165,NULL),(1919765099,6717604,2,682549,0,1,1,'S',1,0.998198,409,485746,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 141, \"small_tick_hit\": 699, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 141, \"small_tick_hit\": 701}}',9.82105,159344724,822098,NULL,'2016-07-25 16:02:54',1469462574,NULL),(1921590716,6717604,2,957715,1,1,1,'S',1,0.998514,226,965930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 29, \"small_tick_hit\": 446, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 29, \"small_tick_hit\": 447}}',9.97007,161768700,626892,NULL,'2016-10-29 16:46:01',1477759561,NULL),(1944045938,6717604,2,2595381,1,1,1,'A',1,0.979079,57,743369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 209, \"large_tick_hit\": 4, \"small_tick_hit\": 255, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',10.0585,191575673,344535,NULL,'2020-10-17 18:19:45',1602958785,NULL),(1917243387,6717604,2,520371,0,1,1,'X',1,1,206,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 32, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 32, \"small_tick_hit\": 345}}',10.1515,155924119,485210,NULL,'2016-04-03 00:46:14',1459644374,NULL),(1946135972,6717604,2,2692600,1,1,1,'S',1,0.982739,173,799430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 413, \"large_tick_hit\": 17, \"small_tick_hit\": 424, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 17, \"small_tick_hit\": 433}}',10.497,194370411,1455420,NULL,'2021-01-27 00:56:31',1611708991,NULL),(1920397350,6717604,2,122135,1,1,1,'S',1,0.998684,311,982336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 7, \"small_tick_hit\": 448, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 7, \"small_tick_hit\": 449}}',10.973,160010395,1886988,NULL,'2016-08-18 08:44:06',1471509846,NULL),(1944101247,6717604,2,2637428,1,1,1,'S',1,0.995984,238,1020579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 186, \"large_tick_hit\": 85, \"small_tick_hit\": 969, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 85, \"small_tick_hit\": 973}}',11.1774,191577150,571636,NULL,'2020-10-17 19:22:36',1602962556,NULL),(1940520394,6717604,2,1612940,0,1,1,'A',1,0.957233,132,643740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.4786,186847706,765085,NULL,'2020-04-26 21:28:05',1587936485,NULL),(1940519963,6717604,2,2036865,0,1,1,'A',1,0.97625,127,678411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',11.5306,186848095,697461,NULL,'2020-04-26 21:45:29',1587937529,NULL),(1940432017,6717604,2,351190,0,1,1,'S',1,0.99351,334,894310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 510, \"large_tick_hit\": 214, \"small_tick_hit\": 960, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 214, \"small_tick_hit\": 965}}',11.5441,186724334,2819058,NULL,'2020-04-22 18:19:05',1587579545,NULL),(1946133058,6717604,2,2692596,1,1,1,'S',1,0.997101,357,958748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 115, \"small_tick_hit\": 675, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 115, \"small_tick_hit\": 678}}',12.003,194370238,1179898,NULL,'2021-01-27 00:48:40',1611708520,NULL),(1944045115,6717604,2,2595380,1,1,1,'S',1,0.99802,139,1090651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 15, \"small_tick_hit\": 365, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 15, \"small_tick_hit\": 366}}',12.1055,191575776,359046,NULL,'2020-10-17 18:24:11',1602959051,NULL),(1920320106,6717604,2,350539,1,1,1,'S',1,0.997529,414,1076517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 169, \"small_tick_hit\": 797, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 169, \"small_tick_hit\": 800}}',12.2151,160010696,1441098,NULL,'2016-08-18 09:04:32',1471511072,NULL),(1944031850,6717604,2,1582617,0,1,1,'S',1,0.997239,275,931482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 466, \"large_tick_hit\": 92, \"small_tick_hit\": 887, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',12.2525,191576580,1343042,NULL,'2020-10-17 18:57:38',1602961058,NULL),(1917585093,6717604,2,510731,0,1,1,'S',1,0.992861,460,881364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 397, \"large_tick_hit\": 195, \"small_tick_hit\": 1077, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1086}}',12.2838,156304685,2877810,NULL,'2016-04-16 19:18:39',1460834319,NULL),(1944045921,6717604,2,2595381,1,1,1,'X',1,1,218,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 4, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',12.3237,191575618,961688,NULL,'2020-10-17 18:17:07',1602958627,NULL),(1920397618,6717604,2,122714,1,1,1,'S',1,0.997531,223,1093203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 38, \"small_tick_hit\": 585, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 38, \"small_tick_hit\": 587}}',12.9728,160010438,694889,NULL,'2016-08-18 08:47:46',1471510066,NULL),(1940496954,6717604,2,510731,0,1,1,'S',1,0.994051,303,974182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 398, \"large_tick_hit\": 195, \"small_tick_hit\": 1078, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1086}}',14.1191,186724152,2004292,NULL,'2020-04-22 18:12:24',1587579144,NULL),(1937910813,6717604,2,175362,0,1,1,'S',1,0.994039,337,1012465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 366, \"large_tick_hit\": 63, \"small_tick_hit\": 905, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 63, \"small_tick_hit\": 912}}',14.2397,183379431,1624266,NULL,'2019-10-25 02:49:55',1571971795,NULL),(1946219396,6717604,2,2036865,0,1,1,'S',1,0.98875,197,821365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',14.3593,194551889,1432912,NULL,'2021-02-01 10:21:40',1612174900,NULL),(1943980845,6717604,2,10818,0,1,1,'S',1,0.986364,108,742409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 217}, \"maximum_statistics\": {\"great\": 220}}',14.4387,191575929,390459,NULL,'2020-10-17 18:31:09',1602959469,NULL),(1946133075,6717604,2,2692596,1,1,1,'S',1,0.996135,357,1073330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 115, \"small_tick_hit\": 674, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 115, \"small_tick_hit\": 678}}',14.5851,194370321,1310458,NULL,'2021-01-27 00:52:32',1611708752,NULL),(1944034559,6717604,2,1400764,1,1,1,'S',1,0.998855,338,1076161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 73, \"small_tick_hit\": 534, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 73, \"small_tick_hit\": 535}}',15.2965,191576096,1326338,NULL,'2020-10-17 18:37:16',1602959836,NULL),(1917624912,6717604,2,804942,0,1,1,'S',1,0.99711,175,958890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 171}}',15.3322,156304267,596036,NULL,'2016-04-16 19:05:02',1460833502,NULL),(1920374157,6717604,2,107711,1,1,1,'S',1,0.993631,348,1072314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 64, \"small_tick_hit\": 900, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 64, \"small_tick_hit\": 908}}',15.3606,160010492,1447098,NULL,'2016-08-18 08:51:36',1471510296,NULL),(1946150693,6717604,2,2771116,1,1,1,'S',1,0.983716,226,1086810,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 363, \"large_tick_hit\": 50, \"small_tick_hit\": 614, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 50, \"small_tick_hit\": 630}}',15.3711,194370997,1200588,NULL,'2021-01-27 01:20:30',1611710430,NULL),(1943990558,6717604,2,1513236,1,1,1,'S',1,0.994382,409,1076573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 653, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 659}}',15.5067,191576730,1811515,NULL,'2020-10-17 19:03:38',1602961418,NULL),(1940468368,6717604,2,1640290,1,1,1,'S',1,0.994382,344,872697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 424, \"large_tick_hit\": 26, \"small_tick_hit\": 435, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 26, \"small_tick_hit\": 438}}',16.687,186724665,3044634,NULL,'2020-04-22 18:32:55',1587580375,NULL),(1946034473,6717604,2,1649481,1,1,1,'S',1,0.998014,447,1080046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 72, \"small_tick_hit\": 558, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 72, \"small_tick_hit\": 560}}',16.9182,194391697,2339469,NULL,'2021-01-27 17:25:11',1611768311,NULL),(1944034725,6717604,2,1813433,0,1,1,'S',1,0.986028,197,915182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',17.1321,191576184,1124733,NULL,'2020-10-17 18:40:17',1602960017,NULL),(1917611386,6717604,2,163272,0,1,1,'S',1,0.99915,707,967063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 269, \"small_tick_hit\": 469, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 269, \"small_tick_hit\": 470}}',17.155,156304581,3996018,NULL,'2016-04-16 19:14:53',1460834093,NULL),(1946063576,6717604,2,2631171,1,1,1,'S',1,0.998905,455,1074677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 90, \"small_tick_hit\": 457, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 90, \"small_tick_hit\": 458}}',19.0004,194370624,2368959,NULL,'2021-01-27 01:05:25',1611709525,NULL),(1946035865,6717604,2,1649484,1,1,1,'S',1,0.993471,340,897358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 490, \"large_tick_hit\": 39, \"small_tick_hit\": 384, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 39, \"small_tick_hit\": 389}}',19.5324,194392208,3462184,NULL,'2021-01-27 17:41:50',1611769310,NULL),(1944035671,6717604,2,1813603,0,1,1,'S',1,0.99389,190,1003961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 184, \"large_tick_hit\": 33, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',19.9371,191576140,692938,NULL,'2020-10-17 18:38:47',1602959927,NULL),(1946044231,6717604,2,2737097,1,1,1,'S',1,0.997255,643,958940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 637, \"large_tick_hit\": 6, \"small_tick_hit\": 447, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 6, \"small_tick_hit\": 450}}',19.9889,194390946,9973434,NULL,'2021-01-27 16:58:56',1611766736,NULL),(1946510895,6717604,2,1972767,0,1,1,'S',1,0.99761,330,907150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 526, \"large_tick_hit\": 48, \"small_tick_hit\": 678, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',20.5815,194915667,2932180,NULL,'2021-02-11 22:51:11',1613083871,NULL),(1946076054,6717604,2,2032726,0,1,1,'S',1,0.997619,155,959086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',21.1221,194391175,473256,NULL,'2021-01-27 17:06:04',1611767164,NULL),(1944045947,6717604,2,2595381,1,1,1,'X',1,1,218,1088512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 4, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',21.8617,191575711,1050884,NULL,'2020-10-17 18:21:29',1602958889,NULL),(1920374203,6717604,2,107713,1,1,1,'S',1,0.993846,415,1049305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 410, \"large_tick_hit\": 18, \"small_tick_hit\": 541, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 18, \"small_tick_hit\": 545}}',24.7842,160010613,3521490,NULL,'2016-08-18 08:59:27',1471510767,NULL),(1944080106,6717604,2,1863234,1,1,1,'S',1,0.998805,347,1077613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 84, \"small_tick_hit\": 489, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 84, \"small_tick_hit\": 490}}',26.8929,191576298,1300267,NULL,'2020-10-17 18:44:53',1602960293,NULL),(1946984677,6717604,2,2024650,0,1,1,'S',1,0.997481,306,892617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 394, \"large_tick_hit\": 15, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',27.0811,195485776,2652566,NULL,'2021-02-28 18:32:17',1614537137,NULL),(1913428949,6718262,2,397534,0,1,1,'A',1,0.947368,93,511391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 620, \"large_tick_hit\": 110, \"small_tick_hit\": 656, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 110, \"small_tick_hit\": 697}}',1.5411,150423026,809500,NULL,'2015-09-25 21:37:33',1443217053,NULL),(1947252056,6718262,2,1047267,1,1,1,'A',1,0.944828,44,477479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 119, \"small_tick_hit\": 155, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 163}}',5.12468,195929639,123938,NULL,'2021-03-14 19:08:15',1615748895,NULL),(1913445779,6718262,2,351190,0,1,1,'S',1,0.99646,447,862743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 512, \"large_tick_hit\": 215, \"small_tick_hit\": 962, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',9.25703,150423219,3674848,NULL,'2015-09-25 21:46:19',1443217579,NULL),(1918279872,6747694,2,784537,0,1,1,'B',1,0.924476,40,404650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 350, \"small_tick_hit\": 311, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 332}}',1.72775,157183533,251226,NULL,'2016-05-18 03:31:32',1463542292,NULL),(1915686469,6747694,2,782794,0,1,1,'B',1,0.930533,29,395236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 225, \"small_tick_hit\": 351, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 369}}',1.76419,153637402,115938,NULL,'2016-01-15 02:30:37',1452825037,NULL),(1927537552,6747694,2,484543,0,1,1,'A',1,0.95259,91,469445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 728, \"large_tick_hit\": 1, \"small_tick_hit\": 356, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',2.13706,169709051,909276,NULL,'2017-10-13 19:48:35',1507924115,NULL),(1913328052,6747694,2,487166,0,1,1,'A',1,0.960307,110,638507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 249, \"large_tick_hit\": 37, \"small_tick_hit\": 464, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 37, \"small_tick_hit\": 486}}',2.83775,150183094,273004,NULL,'2015-09-16 00:42:35',1442364155,NULL),(1916925743,6747694,2,754323,0,1,1,'A',1,0.960183,108,641499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 437, \"large_tick_hit\": 144, \"small_tick_hit\": 890, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 144, \"small_tick_hit\": 925}}',3.14443,155356216,488842,NULL,'2016-03-13 22:59:10',1457909950,NULL),(1927531602,6747694,2,1102401,1,1,1,'B',1,0.938942,71,438550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 419, \"large_tick_hit\": 4, \"small_tick_hit\": 269, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 4, \"small_tick_hit\": 280}}',3.27353,169709241,469530,NULL,'2017-10-13 19:59:22',1507924762,NULL),(1927563330,6747694,2,663656,0,1,1,'A',1,0.957544,164,502416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 885, \"large_tick_hit\": 53, \"small_tick_hit\": 325, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 926, \"large_tick_hit\": 53, \"small_tick_hit\": 340}}',3.37216,169694700,1797530,NULL,'2017-10-13 03:41:15',1507866075,NULL),(1918055268,6747694,2,743018,0,1,1,'S',1,0.990991,139,842791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 200, \"large_tick_hit\": 22, \"small_tick_hit\": 328, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 22, \"small_tick_hit\": 332}}',7.08056,156850378,341960,NULL,'2016-05-06 01:58:34',1462499914,NULL),(1927450958,6747694,2,950856,0,1,1,'A',1,0.970635,151,602831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 589, \"large_tick_hit\": 42, \"small_tick_hit\": 592, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 42, \"small_tick_hit\": 610}}',8.08274,169709403,1290816,NULL,'2017-10-13 20:06:47',1507925207,NULL),(1915774826,6747694,2,803427,1,1,1,'S',1,0.984572,184,827390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 208, \"large_tick_hit\": 67, \"small_tick_hit\": 427, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 67, \"small_tick_hit\": 436}}',8.2437,153627421,450222,NULL,'2016-01-14 19:16:47',1452799007,NULL),(1927460846,6747694,2,7717,0,1,1,'A',1,0.968054,206,692840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 515, \"small_tick_hit\": 485, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 509}}',8.77104,169708505,2033390,NULL,'2017-10-13 19:20:04',1507922404,NULL),(1927522972,6747694,2,267994,0,1,1,'S',1,0.985528,289,678479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 902, \"large_tick_hit\": 79, \"small_tick_hit\": 381, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 916, \"large_tick_hit\": 79, \"small_tick_hit\": 387}}',9.64109,169709493,3747014,NULL,'2017-10-13 20:11:46',1507925506,NULL),(1927494550,6747694,2,699066,1,1,1,'S',1,0.990491,116,709315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 378, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 249}}',9.8865,169709290,1007374,NULL,'2017-10-13 20:01:50',1507924910,NULL),(1916587330,6747694,2,713703,0,1,1,'S',1,0.994083,163,774178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 282, \"large_tick_hit\": 59, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 59, \"small_tick_hit\": 332}}',11.4069,154888236,941250,NULL,'2016-02-25 23:21:17',1456442477,NULL),(1927466345,6747694,2,12789,0,1,1,'A',1,0.978799,131,780192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 189, \"small_tick_hit\": 88, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 92}}',11.8532,169708299,502436,NULL,'2017-10-13 19:11:04',1507921864,NULL),(1915682438,6747694,2,782793,0,1,1,'S',1,0.996825,173,958757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 455, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 457}}',12.042,153729543,382130,NULL,'2016-01-17 17:07:52',1453050472,NULL),(1918277346,6747694,2,784095,0,1,1,'S',1,0.98984,338,961073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 344, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',25.7244,157183558,2845624,NULL,'2016-05-18 03:33:27',1463542407,NULL),(1911982908,6758535,2,17909,0,1,1,'D',1,0.307763,20,4747,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 749, \"great\": 247, \"large_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 86}}',0,148440271,103728,NULL,'2015-07-17 04:20:15',1437106815,NULL),(1946206285,6783950,2,57526,0,1,1,'A',1,0.946809,81,551769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 249, \"large_tick_hit\": 51, \"small_tick_hit\": 412, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 51, \"small_tick_hit\": 437}}',2.76287,194543901,331360,NULL,'2021-02-01 02:45:36',1612147536,NULL),(1948739431,6783950,2,194480,0,1,1,'A',1,0.964196,145,645426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 260, \"large_tick_hit\": 241, \"small_tick_hit\": 1034, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 241, \"small_tick_hit\": 1074}}',2.9826,197913492,446460,NULL,'2021-05-12 12:07:06',1620821226,NULL),(1946222318,6783950,2,76555,0,1,1,'A',1,0.943292,86,510343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 255, \"large_tick_hit\": 168, \"small_tick_hit\": 259, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 168, \"small_tick_hit\": 276}}',3.19978,194543181,326898,NULL,'2021-02-01 02:14:16',1612145656,NULL),(1946235502,6783950,2,93292,0,1,1,'A',1,0.959103,125,641135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 326, \"large_tick_hit\": 204, \"small_tick_hit\": 924, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 204, \"small_tick_hit\": 972}}',3.28319,194511578,561388,NULL,'2021-01-31 03:50:45',1612065045,NULL),(1946302034,6783950,2,2389386,1,1,1,'A',1,0.963404,115,601398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 482, \"large_tick_hit\": 16, \"small_tick_hit\": 634, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 16, \"small_tick_hit\": 662}}',3.95104,194570397,718568,NULL,'2021-02-01 22:04:46',1612217086,NULL),(1946171271,6783950,2,618525,0,1,1,'A',1,0.965928,102,655764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 223, \"large_tick_hit\": 20, \"small_tick_hit\": 324, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 20, \"small_tick_hit\": 338}}',5.89277,194536714,378460,NULL,'2021-01-31 21:31:00',1612128660,NULL),(1946264535,6783950,2,142291,0,1,1,'A',1,0.960818,110,814027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 191, \"large_tick_hit\": 9, \"small_tick_hit\": 364, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 9, \"small_tick_hit\": 386}}',6.58584,194511450,472264,NULL,'2021-01-31 03:45:21',1612064721,NULL),(1948730939,6783950,2,970179,0,1,1,'A',1,0.974446,84,700289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 205, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 16, \"small_tick_hit\": 363}}',9.68695,197945728,292654,NULL,'2021-05-13 10:16:07',1620900967,NULL),(1955178225,6783950,2,806341,0,1,1,'S',1,0.983813,222,834627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 259, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 265}}',17.694,206270945,1224058,NULL,'2022-04-06 13:27:36',1649251656,NULL),(1929160976,6795173,2,369563,0,1,1,'D',1,0.848966,64,378219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 169, \"great\": 834, \"large_tick_hit\": 84, \"small_tick_hit\": 847, \"small_tick_miss\": 145}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 84, \"small_tick_hit\": 992}}',0.018873,171821610,615962,NULL,'2018-01-20 21:21:30',1516483290,NULL),(1938694682,6796025,2,2201996,0,1,1,'D',1,0.821505,17,289120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 130, \"small_tick_hit\": 252, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 303}}',0.815425,184297000,69820,NULL,'2019-12-23 23:16:15',1577142975,NULL),(1912151141,6796025,2,672493,0,1,1,'B',1,0.915423,69,480202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 244, \"large_tick_hit\": 18, \"small_tick_hit\": 290, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 18, \"small_tick_hit\": 321}}',2.04008,148658186,238812,NULL,'2015-07-23 22:52:32',1437691952,NULL),(1912936512,6804139,2,453359,0,1,1,'S',1,0.9812,195,764023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 384, \"large_tick_hit\": 14, \"small_tick_hit\": 959, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',4.69599,149651665,961706,NULL,'2015-08-25 20:54:48',1440536088,NULL),(1914021948,6804139,2,351188,0,1,1,'S',1,0.98915,183,701953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 837, \"large_tick_hit\": 110, \"small_tick_hit\": 694, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',5.87054,151410517,2591468,NULL,'2015-11-01 17:42:23',1446399743,NULL),(1914018597,6804139,2,537630,0,1,1,'A',1,0.960526,91,548314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 367, \"small_tick_hit\": 290, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 303}}',5.9091,151410683,620348,NULL,'2015-11-01 17:48:04',1446400084,NULL),(1914022781,6804139,2,397534,0,1,1,'S',1,0.982228,176,661682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 638, \"large_tick_hit\": 114, \"small_tick_hit\": 685, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 114, \"small_tick_hit\": 697}}',6.12055,151410641,1767302,NULL,'2015-11-01 17:46:36',1446399996,NULL),(1914408416,6804139,2,41925,0,1,1,'S',1,0.996711,96,818048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 162, \"large_tick_hit\": 2, \"small_tick_hit\": 442, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 2, \"small_tick_hit\": 443}}',7.58279,151972496,298884,NULL,'2015-11-21 23:06:35',1448147195,NULL),(1913738914,6804139,2,441525,0,1,1,'X',1,1,391,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 133, \"small_tick_hit\": 729}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 133, \"small_tick_hit\": 729}}',8.13053,150988824,1357718,NULL,'2015-10-18 13:49:09',1445176149,NULL),(1930078805,6804139,2,557815,0,1,1,'S',1,0.990607,284,766322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 509, \"large_tick_hit\": 286, \"small_tick_hit\": 576, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 286, \"small_tick_hit\": 582}}',8.37667,173030857,1941884,NULL,'2018-03-17 10:36:29',1521282989,NULL),(1913786565,6804139,2,536977,0,1,1,'X',1,1,229,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 58, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 58, \"small_tick_hit\": 396}}',11.3705,150969267,533380,NULL,'2015-10-17 21:33:34',1445117614,NULL),(1913772266,6804139,2,223973,0,1,1,'X',1,1,239,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 5, \"small_tick_hit\": 556}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 5, \"small_tick_hit\": 556}}',12.0738,150988928,785272,NULL,'2015-10-18 13:53:37',1445176417,NULL),(1913810968,6804139,2,354118,0,1,1,'X',1,1,265,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 480}}',12.5655,150969350,692256,NULL,'2015-10-17 21:37:46',1445117866,NULL),(1913913952,6804139,2,346874,0,1,1,'X',1,1,277,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"small_tick_hit\": 601}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 601}}',13.9749,151165284,1475110,NULL,'2015-10-24 14:21:00',1445696460,NULL),(1913922718,6804139,2,397536,0,1,1,'X',1,1,597,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',14.0772,151165176,4515906,NULL,'2015-10-24 14:18:16',1445696296,NULL),(1914205354,6804139,2,523396,0,1,1,'X',1,1,188,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 272}}',14.3894,151608609,413860,NULL,'2015-11-08 16:46:42',1447001202,NULL),(1914018425,6804139,2,39571,0,1,1,'S',1,0.994363,312,897029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 532, \"large_tick_hit\": 2, \"small_tick_hit\": 348, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 352}}',14.7019,151293408,3694572,NULL,'2015-10-28 22:42:39',1446072159,NULL),(1913932455,6804139,2,351190,0,1,1,'X',1,1,730,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',15.3122,151178890,6828490,NULL,'2015-10-24 21:11:03',1445721063,NULL),(1913916226,6804139,2,541538,0,1,1,'S',1,0.995025,229,889308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 278, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 324}}',15.9192,151143798,1087436,NULL,'2015-10-23 23:16:29',1445642189,NULL),(1914205627,6804139,2,523457,0,1,1,'X',1,1,269,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 11, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 11, \"small_tick_hit\": 285}}',19.0109,151520816,1352290,NULL,'2015-11-06 02:08:15',1446775695,NULL),(1959274708,6804139,2,1612940,0,1,1,'S',1,0.997484,401,959013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.3084,211687386,3818164,NULL,'2023-03-02 20:10:09',1677787809,NULL),(1914036792,6807597,2,549628,0,1,1,'D',1,0.742754,13,257377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 90, \"large_tick_hit\": 22, \"small_tick_hit\": 298, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 22, \"small_tick_hit\": 390}}',0.056242,151311582,75956,NULL,'2015-10-29 16:17:51',1446135471,NULL),(1912441800,6856484,2,31611,0,1,1,'D',1,0.840194,37,297585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 239, \"large_tick_hit\": 2, \"small_tick_hit\": 106, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 128}}',0.646238,148931806,194376,NULL,'2015-08-01 17:23:29',1438449809,NULL),(1912573416,6856484,2,276690,0,1,1,'A',1,0.957401,85,578282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 413, \"large_tick_hit\": 120, \"small_tick_hit\": 793, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 120, \"small_tick_hit\": 833}}',1.32071,149191765,421370,NULL,'2015-08-10 09:21:47',1439198507,NULL),(1912362459,6856484,2,59830,0,1,1,'A',1,0.940217,57,510869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 196, \"large_tick_hit\": 16, \"small_tick_hit\": 307, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 16, \"small_tick_hit\": 328}}',1.81451,148931712,282726,NULL,'2015-08-01 17:19:44',1438449584,NULL),(1912511977,6856484,2,22530,0,1,1,'C',1,0.867384,44,327696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 156, \"large_tick_hit\": 32, \"small_tick_hit\": 54, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 32, \"small_tick_hit\": 70}}',1.83173,149177381,173052,NULL,'2015-08-09 20:05:12',1439150712,NULL),(1912441341,6856484,2,31538,0,1,1,'B',1,0.927126,40,441350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 164, \"large_tick_hit\": 7, \"small_tick_hit\": 287, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',1.8569,148931765,138230,NULL,'2015-08-01 17:21:42',1438449702,NULL),(1912971765,6856484,2,356727,0,1,1,'B',1,0.926882,52,467253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 118, \"large_tick_hit\": 136, \"small_tick_hit\": 177, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 136, \"small_tick_hit\": 191}}',1.93095,149920104,103606,NULL,'2015-09-05 07:35:51',1441438551,NULL),(1912530750,6856484,2,371493,0,1,1,'A',1,0.949409,86,596616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 396, \"large_tick_hit\": 76, \"small_tick_hit\": 973, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 76, \"small_tick_hit\": 1034}}',2.1377,149177489,439282,NULL,'2015-08-09 20:09:29',1439150969,NULL),(1912379219,6856484,2,242572,0,1,1,'A',1,0.96749,81,744047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 162, \"large_tick_hit\": 17, \"small_tick_hit\": 565, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 17, \"small_tick_hit\": 588}}',2.86961,148937084,196054,NULL,'2015-08-01 20:43:58',1438461838,NULL),(1912424141,6856484,2,100134,0,1,1,'A',1,0.970112,108,608221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 386, \"large_tick_hit\": 10, \"small_tick_hit\": 383, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 10, \"small_tick_hit\": 396}}',3.13924,148956529,486718,NULL,'2015-08-02 12:16:23',1438517783,NULL),(1912470592,6856484,2,34684,0,1,1,'A',1,0.94577,59,551521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 193, \"large_tick_hit\": 2, \"small_tick_hit\": 241, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',3.17015,149261456,194466,NULL,'2015-08-12 19:40:18',1439408418,NULL),(1912503994,6856484,2,356728,0,1,1,'A',1,0.968586,79,566855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 222, \"large_tick_hit\": 117, \"small_tick_hit\": 216, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 117, \"small_tick_hit\": 223}}',3.35878,149230448,295924,NULL,'2015-08-11 16:53:58',1439312038,NULL),(1912449076,6856484,2,78221,0,1,1,'A',1,0.954792,71,588806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 214, \"large_tick_hit\": 23, \"small_tick_hit\": 291, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 23, \"small_tick_hit\": 309}}',3.51489,148956755,178218,NULL,'2015-08-02 12:25:40',1438518340,NULL),(1914023036,6856484,2,226318,0,1,1,'A',1,0.970085,96,688496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 151, \"large_tick_hit\": 106, \"small_tick_hit\": 424, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 106, \"small_tick_hit\": 440}}',3.85929,151412466,229448,NULL,'2015-11-01 18:49:47',1446403787,NULL),(1941435885,6856484,2,563716,0,1,1,'S',1,0.981176,102,768109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 124, \"large_tick_hit\": 39, \"small_tick_hit\": 254, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 39, \"small_tick_hit\": 260}}',4.9026,188183798,180976,NULL,'2020-06-09 22:26:03',1591741563,NULL),(1912540465,6856484,2,47998,0,1,1,'S',1,0.982014,131,793463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 151, \"large_tick_hit\": 63, \"small_tick_hit\": 332, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 63, \"small_tick_hit\": 340}}',5.22628,149177564,216204,NULL,'2015-08-09 20:12:52',1439151172,NULL),(1914079498,6856484,2,52274,0,1,1,'B',1,0.936416,156,929344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"small_tick_hit\": 167, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 188}}',5.23516,151412286,478430,NULL,'2015-11-01 18:44:22',1446403462,NULL),(1912502777,6856484,2,63414,0,1,1,'A',1,0.963675,138,748770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 165, \"large_tick_hit\": 28, \"small_tick_hit\": 258, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 28, \"small_tick_hit\": 268}}',5.4769,149177314,299484,NULL,'2015-08-09 20:02:25',1439150545,NULL),(1912367217,6856484,2,39633,0,1,1,'A',1,0.968447,120,727029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 182, \"large_tick_hit\": 3, \"small_tick_hit\": 214, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 3, \"small_tick_hit\": 222}}',5.59475,148956388,249452,NULL,'2015-08-02 12:10:55',1438517455,NULL),(1912393786,6856484,2,292909,0,1,1,'A',1,0.978618,130,762939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 160, \"large_tick_hit\": 65, \"small_tick_hit\": 370, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 65, \"small_tick_hit\": 380}}',5.64278,148956346,256492,NULL,'2015-08-02 12:09:06',1438517346,NULL),(1912524103,6856484,2,68517,0,1,1,'A',1,0.973594,153,859634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 180, \"large_tick_hit\": 26, \"small_tick_hit\": 642, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 26, \"small_tick_hit\": 664}}',5.73275,149261338,460756,NULL,'2015-08-12 19:35:05',1439408105,NULL),(1914090024,6856484,2,120311,0,1,1,'A',1,0.964706,109,641831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 152, \"large_tick_hit\": 133, \"small_tick_hit\": 207, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 133, \"small_tick_hit\": 217}}',5.93877,151412379,263158,NULL,'2015-11-01 18:47:16',1446403636,NULL),(1912576355,6856484,2,175526,0,1,1,'A',1,0.969203,90,690050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 146, \"large_tick_hit\": 49, \"small_tick_hit\": 340, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 49, \"small_tick_hit\": 353}}',6.01679,149177614,179480,NULL,'2015-08-09 20:15:02',1439151302,NULL),(1912737511,6856484,2,88515,0,1,1,'A',1,0.962079,122,735175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 171, \"large_tick_hit\": 42, \"small_tick_hit\": 472, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 42, \"small_tick_hit\": 495}}',6.38562,149526745,276208,NULL,'2015-08-21 17:36:01',1440178561,NULL),(1912491261,6856484,2,61188,0,1,1,'A',1,0.978038,137,963114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 11, \"small_tick_hit\": 531, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 11, \"small_tick_hit\": 546}}',6.56659,149177775,211222,NULL,'2015-08-09 20:22:17',1439151737,NULL),(1912462944,6856484,2,33851,0,1,1,'A',1,0.979434,170,956485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 1, \"small_tick_hit\": 211, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',6.88876,149177672,584010,NULL,'2015-08-09 20:17:28',1439151448,NULL),(1912508369,6856484,2,306710,0,1,1,'S',1,0.996063,167,970901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 30, \"small_tick_hit\": 592, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 30, \"small_tick_hit\": 595}}',7.01244,149261397,388256,NULL,'2015-08-12 19:37:24',1439408244,NULL),(1912401839,6856484,2,128397,0,1,1,'S',1,0.983232,174,957425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 33, \"small_tick_hit\": 471, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 33, \"small_tick_hit\": 482}}',7.8909,148931951,371510,NULL,'2015-08-01 17:28:35',1438450115,NULL),(1921391463,6856484,2,126567,0,1,1,'A',1,0.972366,170,758390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 196, \"large_tick_hit\": 68, \"small_tick_hit\": 299, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 68, \"small_tick_hit\": 310}}',8.48779,161553222,507462,NULL,'2016-10-20 14:07:08',1476972428,NULL),(1912570872,6856484,2,173507,0,1,1,'A',1,0.976744,150,799917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 170, \"large_tick_hit\": 43, \"small_tick_hit\": 333, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 43, \"small_tick_hit\": 343}}',8.83781,149191797,316770,NULL,'2015-08-10 09:23:24',1439198604,NULL),(1912558733,6856484,2,76782,0,1,1,'S',1,0.985528,309,932160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 284, \"large_tick_hit\": 37, \"small_tick_hit\": 360, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 37, \"small_tick_hit\": 369}}',9.59066,149230517,1614612,NULL,'2015-08-11 16:57:28',1439312248,NULL),(1912483644,6856484,2,59898,0,1,1,'S',1,0.984155,168,828129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 222, \"large_tick_hit\": 10, \"small_tick_hit\": 327, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 10, \"small_tick_hit\": 334}}',10.8132,149177886,444190,NULL,'2015-08-09 20:27:02',1439152022,NULL),(1920469562,6857133,2,707187,1,1,1,'D',1,0.244745,4,18271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 696, \"great\": 213, \"small_tick_hit\": 113, \"small_tick_miss\": 310}, \"maximum_statistics\": {\"great\": 909, \"small_tick_hit\": 423}}',0,160281621,82941,NULL,'2016-08-28 03:36:40',1472355400,NULL),(1923387047,6857133,2,329768,0,1,1,'D',1,0.624506,12,134341,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 160, \"great\": 244, \"large_tick_hit\": 3, \"small_tick_hit\": 69, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 99}}',0.004549,164213734,107180,NULL,'2017-02-12 20:55:27',1486932927,NULL),(1920314356,6857133,2,343060,1,1,1,'B',1,0.907237,103,181447,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 228, \"great\": 1840, \"large_tick_hit\": 16, \"small_tick_hit\": 902, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 2068, \"large_tick_hit\": 16, \"small_tick_hit\": 956}}',0.008476,160025847,1325916,NULL,'2016-08-18 20:50:31',1471553431,NULL),(1923556751,6857133,2,683799,0,1,1,'D',1,0.834341,27,335183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 268, \"large_tick_hit\": 50, \"small_tick_hit\": 372, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 50, \"small_tick_hit\": 450}}',0.182349,164491640,148304,NULL,'2017-02-25 00:37:20',1487983040,NULL),(1934742256,6857133,2,1832351,0,1,1,'B',1,0.904726,65,368800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 778, \"large_tick_hit\": 7, \"small_tick_hit\": 421, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 7, \"small_tick_hit\": 453}}',0.698561,179105612,609158,NULL,'2019-01-23 13:07:35',1548248855,NULL),(1926699838,6857133,2,995142,0,1,1,'C',1,0.870494,26,375653,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 322, \"large_tick_hit\": 11, \"small_tick_hit\": 319, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 11, \"small_tick_hit\": 363}}',0.727744,168632338,267825,NULL,'2017-08-23 17:16:39',1503508599,NULL),(1924478312,6857133,2,485404,0,1,1,'B',1,0.929714,96,440724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 1029, \"large_tick_hit\": 237, \"small_tick_hit\": 652, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 1118, \"large_tick_hit\": 237, \"small_tick_hit\": 708}}',0.793825,165631625,1406420,NULL,'2017-04-17 13:36:10',1492436170,NULL),(1916835225,6857133,2,809745,1,1,1,'B',1,0.936195,101,463466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1000, \"large_tick_hit\": 3, \"small_tick_hit\": 611, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 1059, \"large_tick_hit\": 3, \"small_tick_hit\": 662}}',0.93795,155305489,1275202,NULL,'2016-03-12 11:48:46',1457783326,NULL),(1919502001,6857133,2,987230,1,1,1,'C',1,0.885638,50,179043,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 421, \"large_tick_hit\": 4, \"small_tick_hit\": 241, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',1.59241,158906621,218606,NULL,'2016-07-10 22:56:22',1468191382,NULL),(1919168530,6857133,2,261725,0,1,1,'A',1,0.94374,79,406019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 925, \"small_tick_hit\": 266, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 986, \"small_tick_hit\": 276}}',1.63067,158460817,1105656,NULL,'2016-06-26 20:47:34',1466974054,NULL),(1917318400,6857133,2,100198,0,1,1,'C',1,0.890841,63,400257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 400, \"large_tick_hit\": 10, \"small_tick_hit\": 300, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 340}}',1.66374,155792661,439220,NULL,'2016-03-29 13:34:22',1459258462,NULL),(1917460741,6857133,2,204971,0,1,1,'D',1,0.823741,16,256429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 84, \"small_tick_hit\": 145, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 178}}',1.93518,156142399,52434,NULL,'2016-04-10 16:05:53',1460304353,NULL),(1917295173,6857133,2,713818,0,1,1,'B',1,0.910667,46,407650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 360, \"large_tick_hit\": 22, \"small_tick_hit\": 301, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}}',2.11246,155791741,285722,NULL,'2016-03-29 12:44:25',1459255465,NULL),(1916959757,6857133,2,342352,0,1,1,'B',1,0.90495,42,353302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 308, \"large_tick_hit\": 11, \"small_tick_hit\": 138, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 11, \"small_tick_hit\": 155}}',2.18382,155469988,261512,NULL,'2016-03-18 19:28:09',1458329289,NULL),(1921817017,6857133,2,286472,0,1,1,'C',1,0.873403,104,195574,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 501, \"large_tick_hit\": 1, \"small_tick_hit\": 250, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 292}}',2.25082,162117664,375452,NULL,'2016-11-13 18:10:57',1479060657,NULL),(1926693456,6857133,2,709438,0,1,1,'B',1,0.927146,52,409158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 522, \"large_tick_hit\": 6, \"small_tick_hit\": 401, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 6, \"small_tick_hit\": 423}}',2.3684,168632418,489526,NULL,'2017-08-23 17:21:01',1503508861,NULL),(1917766262,6857133,2,242326,0,1,1,'A',1,0.947938,125,496769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 706, \"large_tick_hit\": 342, \"small_tick_hit\": 354, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 342, \"small_tick_hit\": 385}}',2.59833,156643286,1257672,NULL,'2016-04-28 18:46:49',1461869209,NULL),(1916884536,6857133,2,427490,1,1,1,'A',1,0.968729,110,571127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 865, \"small_tick_hit\": 591, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 888, \"small_tick_hit\": 615}}',3.26293,155351755,1377714,NULL,'2016-03-13 19:55:18',1457898918,NULL),(1934727797,6857133,2,806342,0,1,1,'B',1,0.905325,49,396590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 320, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 360}}',3.29191,179105577,368640,NULL,'2019-01-23 13:03:21',1548248601,NULL),(1917022234,6857133,2,309267,0,1,1,'A',1,0.966253,99,585901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 679, \"large_tick_hit\": 113, \"small_tick_hit\": 611, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 113, \"small_tick_hit\": 640}}',3.43822,155470597,1331718,NULL,'2016-03-18 19:49:52',1458330592,NULL),(1919368726,6857133,2,962863,1,1,1,'A',1,0.946227,85,648262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 421, \"large_tick_hit\": 74, \"small_tick_hit\": 596, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 74, \"small_tick_hit\": 637}}',3.60854,158623042,697149,NULL,'2016-07-01 21:02:35',1467406955,NULL),(1916604205,6857133,2,152209,0,1,1,'A',1,0.946502,75,605422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 134, \"large_tick_hit\": 48, \"small_tick_hit\": 278, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 48, \"small_tick_hit\": 297}}',3.66742,154881226,145276,NULL,'2016-02-25 18:17:59',1456424279,NULL),(1919225672,6857133,2,296873,0,1,1,'B',1,0.927981,76,423099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 496, \"large_tick_hit\": 16, \"small_tick_hit\": 274, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 16, \"small_tick_hit\": 295}}',3.82893,158458530,536696,NULL,'2016-06-26 19:27:46',1466969266,NULL),(1916922933,6857133,2,62735,0,1,1,'S',1,0.983459,101,686618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 202, \"large_tick_hit\": 82, \"small_tick_hit\": 370, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 82, \"small_tick_hit\": 376}}',3.86778,155240221,305544,NULL,'2016-03-09 19:45:09',1457552709,NULL),(1919535895,6857133,2,676540,0,1,1,'B',1,0.928097,109,441343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 500, \"large_tick_hit\": 104, \"small_tick_hit\": 235, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 104, \"small_tick_hit\": 252}}',3.88667,159023955,734706,NULL,'2016-07-14 21:07:37',1468530457,NULL),(1917462681,6857133,2,846260,0,1,1,'A',1,0.965368,79,537303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 722, \"large_tick_hit\": 1, \"small_tick_hit\": 392, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 1, \"small_tick_hit\": 410}}',3.9715,156146085,1040196,NULL,'2016-04-10 18:12:26',1460311946,NULL),(1916901652,6857133,2,31003,0,1,1,'A',1,0.959497,106,582866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 417, \"large_tick_hit\": 25, \"small_tick_hit\": 245, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 25, \"small_tick_hit\": 262}}',3.97912,155243821,631782,NULL,'2016-03-09 22:49:54',1457563794,NULL),(1916630655,6857133,2,274259,0,1,1,'A',1,0.957609,128,608780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 333, \"large_tick_hit\": 98, \"small_tick_hit\": 450, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 98, \"small_tick_hit\": 475}}',4.02427,154883404,552468,NULL,'2016-02-25 19:52:46',1456429966,NULL),(1919350023,6857133,2,827309,0,1,1,'B',1,0.924896,63,402450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 450, \"large_tick_hit\": 13, \"small_tick_hit\": 202, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 13, \"small_tick_hit\": 219}}',4.11571,158725866,434492,NULL,'2016-07-04 23:16:47',1467674207,NULL),(1916635644,6857133,2,276690,0,1,1,'S',1,0.987726,162,780606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 425, \"large_tick_hit\": 123, \"small_tick_hit\": 820, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 123, \"small_tick_hit\": 833}}',4.14755,154882469,800824,NULL,'2016-02-25 19:15:40',1456427740,NULL),(1917199278,6857133,2,398558,0,1,1,'A',1,0.948936,46,424648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 296, \"small_tick_hit\": 150, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 155}}',4.15873,155768459,273656,NULL,'2016-03-28 14:33:45',1459175625,NULL),(2566207007,6857133,2,446500,1,1,1,'A',1,0.951699,46,563389,'{\"mods\": [], \"statistics\": {\"miss\": 18, \"great\": 295, \"ignore_miss\": 99, \"large_bonus\": 9, \"small_tick_hit\": 237, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 313, \"ignore_hit\": 91, \"large_bonus\": 17, \"small_tick_hit\": 246}}',4.27454,NULL,0,'2024-03-25 16:28:49','2024-03-25 16:30:22',1711384222,7475),(1917331458,6857133,2,423201,0,1,1,'B',1,0.904762,46,419912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 229, \"large_tick_hit\": 21, \"small_tick_hit\": 282, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 21, \"small_tick_hit\": 309}}',4.28903,156104564,223228,NULL,'2016-04-09 14:44:22',1460213062,NULL),(1919794214,6857133,2,264701,1,1,1,'A',1,0.948325,124,482900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 555, \"large_tick_hit\": 88, \"small_tick_hit\": 348, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 88, \"small_tick_hit\": 361}}',4.29241,159298782,763228,NULL,'2016-07-24 01:19:11',1469323151,NULL),(1917742785,6857133,2,369246,1,1,1,'A',1,0.962238,130,510435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 824, \"large_tick_hit\": 83, \"small_tick_hit\": 469, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 83, \"small_tick_hit\": 484}}',4.38637,156644610,1712450,NULL,'2016-04-28 19:43:19',1461872599,NULL),(1920446705,6857133,2,405445,0,1,1,'B',1,0.930136,88,455250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 499, \"large_tick_hit\": 13, \"small_tick_hit\": 380, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 13, \"small_tick_hit\": 406}}',4.41614,160279096,582264,NULL,'2016-08-28 01:39:40',1472348380,NULL),(1919254103,6857133,2,162164,0,1,1,'A',1,0.946809,84,221354,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 116, \"large_tick_hit\": 13, \"small_tick_hit\": 138, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 13, \"small_tick_hit\": 144}}',4.4546,158725577,92577,NULL,'2016-07-04 23:02:57',1467673377,NULL),(1917279985,6857133,2,174249,0,1,1,'A',1,0.974421,107,590256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 438, \"large_tick_hit\": 89, \"small_tick_hit\": 273, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 89, \"small_tick_hit\": 281}}',4.59455,155766786,846178,NULL,'2016-03-28 13:22:56',1459171376,NULL),(1918066146,6857133,2,505083,0,1,1,'A',1,0.947727,46,398646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 335, \"small_tick_hit\": 82, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 85}}',4.69543,156930188,345352,NULL,'2016-05-08 14:38:44',1462718324,NULL),(1916615155,6857133,2,118097,0,1,1,'S',1,0.984158,188,709640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 519, \"large_tick_hit\": 24, \"small_tick_hit\": 451, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 24, \"small_tick_hit\": 460}}',4.72587,154884128,1687322,NULL,'2016-02-25 20:22:42',1456431762,NULL),(1924681402,6857133,2,65484,1,1,1,'A',1,0.961779,127,573675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 918, \"large_tick_hit\": 12, \"small_tick_hit\": 605, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 12, \"small_tick_hit\": 641}}',4.74327,165846285,2348210,NULL,'2017-04-27 19:30:27',1493321427,NULL),(1916908164,6857133,2,634963,0,1,1,'S',1,0.984868,128,699390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 612, \"large_tick_hit\": 98, \"small_tick_hit\": 852, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 98, \"small_tick_hit\": 867}}',4.84103,155351090,1609684,NULL,'2016-03-13 19:28:09',1457897289,NULL),(1934654460,6857133,2,1707227,1,1,1,'B',1,0.927817,76,604204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 278, \"small_tick_hit\": 249, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 275}}',4.85907,179135545,445040,NULL,'2019-01-25 11:16:50',1548415010,NULL),(1917103615,6857133,2,46791,0,1,1,'X',1,1,167,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 31, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 31, \"small_tick_hit\": 532}}',5.03097,155615159,364628,NULL,'2016-03-23 18:44:08',1458758648,NULL),(1916984405,6857133,2,163891,0,1,1,'X',1,1,69,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}}',5.04597,155537860,91272,NULL,'2016-03-20 19:39:08',1458502748,NULL),(1934653532,6857133,2,1842545,1,1,1,'A',1,0.976623,147,848095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 366, \"large_tick_hit\": 190, \"small_tick_hit\": 948, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 190, \"small_tick_hit\": 976}}',5.16926,179135642,659920,NULL,'2019-01-25 11:26:05',1548415565,NULL),(1919355661,6857133,2,214735,0,1,1,'B',1,0.936722,106,136819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 491, \"large_tick_hit\": 6, \"small_tick_hit\": 406, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 6, \"small_tick_hit\": 435}}',5.23401,158752818,346946,NULL,'2016-07-05 20:43:30',1467751410,NULL),(1916829944,6857133,2,149806,0,1,1,'A',1,0.943038,98,546644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 334, \"large_tick_hit\": 1, \"small_tick_hit\": 261, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',5.23653,155285992,520142,NULL,'2016-03-11 19:32:07',1457724727,NULL),(1916560715,6857133,2,137406,0,1,1,'S',1,0.98893,143,771457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 301, \"large_tick_hit\": 58, \"small_tick_hit\": 445, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 58, \"small_tick_hit\": 451}}',5.28315,154883581,728794,NULL,'2016-02-25 19:59:23',1456430363,NULL),(1916632976,6857133,2,408664,0,1,1,'A',1,0.962109,97,648428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 172, \"large_tick_hit\": 60, \"small_tick_hit\": 352, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 60, \"small_tick_hit\": 368}}',5.39403,154912427,205668,NULL,'2016-02-26 20:26:28',1456518388,NULL),(1917069261,6857133,2,556739,0,1,1,'B',1,0.939691,98,511339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 370, \"small_tick_hit\": 300, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 322}}',5.44853,155616605,575480,NULL,'2016-03-23 19:46:55',1458762415,NULL),(1923109489,6857133,2,13761,1,1,1,'A',1,0.948816,85,637788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 535, \"large_tick_hit\": 2, \"small_tick_hit\": 705, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 2, \"small_tick_hit\": 754}}',5.49799,163931058,875243,NULL,'2017-01-31 19:06:57',1485889617,NULL),(1917535987,6857133,2,93283,1,1,1,'A',1,0.96328,121,517841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 546, \"small_tick_hit\": 241, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 571, \"small_tick_hit\": 246}}',5.49994,156146714,852306,NULL,'2016-04-10 18:34:06',1460313246,NULL),(1923585910,6857133,2,83603,1,1,1,'A',1,0.953917,93,488928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 834, \"large_tick_hit\": 8, \"small_tick_hit\": 400, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 8, \"small_tick_hit\": 423}}',5.53285,164491105,1207840,NULL,'2017-02-25 00:05:03',1487981103,NULL),(1918095281,6857133,2,280421,0,1,1,'B',1,0.923077,57,408876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 318, \"large_tick_hit\": 6, \"small_tick_hit\": 180, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 194}}',5.60682,157124459,354028,NULL,'2016-05-15 19:45:44',1463341544,NULL),(1919802987,6857133,2,823870,1,1,1,'A',1,0.949848,68,449379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 434, \"small_tick_hit\": 191, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 198}}',5.60808,159298170,477806,NULL,'2016-07-24 00:47:41',1469321261,NULL),(1923937166,6857133,2,468750,1,1,1,'B',1,0.937759,79,816035,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 185, \"large_tick_hit\": 22, \"small_tick_hit\": 697, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 22, \"small_tick_hit\": 749}}',5.6521,164971793,219881,NULL,'2017-03-18 13:36:40',1489844200,NULL),(1917223528,6857133,2,157261,0,1,1,'A',1,0.951064,98,500565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 310, \"small_tick_hit\": 137, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 328, \"small_tick_hit\": 142}}',5.6827,155767890,492262,NULL,'2016-03-28 14:11:04',1459174264,NULL),(1917130088,6857133,2,226319,0,1,1,'A',1,0.969834,71,530395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 305, \"large_tick_hit\": 54, \"small_tick_hit\": 284, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 54, \"small_tick_hit\": 288}}',5.6918,155616824,420684,NULL,'2016-03-23 19:54:31',1458762871,NULL),(1917456369,6857133,2,202004,0,1,1,'S',1,0.980747,186,626496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1015, \"large_tick_hit\": 322, \"small_tick_hit\": 395, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1037, \"large_tick_hit\": 322, \"small_tick_hit\": 407}}',5.87164,156145800,2744974,NULL,'2016-04-10 18:02:31',1460311351,NULL),(1918278632,6857133,2,668879,0,1,1,'A',1,0.956583,75,497127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 403, \"small_tick_hit\": 280, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 291}}',5.88769,157352503,514228,NULL,'2016-05-23 18:46:40',1464029200,NULL),(1920289015,6857133,2,247642,0,1,1,'B',1,0.912463,101,413527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 463, \"large_tick_hit\": 4, \"small_tick_hit\": 148, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 4, \"small_tick_hit\": 166}}',5.94582,160024952,638144,NULL,'2016-08-18 20:11:36',1471551096,NULL),(1916908086,6857133,2,371493,1,1,1,'S',1,0.986859,156,754638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 407, \"large_tick_hit\": 76, \"small_tick_hit\": 1019, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 76, \"small_tick_hit\": 1034}}',5.95347,155286126,801342,NULL,'2016-03-11 19:36:57',1457725017,NULL),(1920588332,6857133,2,281155,1,1,1,'X',1,1,246,1114539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 107, \"small_tick_hit\": 1176}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 107, \"small_tick_hit\": 1176}}',5.981,160485270,494598,NULL,'2016-09-04 15:49:01',1473004141,NULL),(1916649962,6857133,2,422679,0,1,1,'A',1,0.96648,103,780726,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 138, \"large_tick_hit\": 55, \"small_tick_hit\": 326, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 55, \"small_tick_hit\": 340}}',6.11139,154884403,208522,NULL,'2016-02-25 20:34:34',1456432474,NULL),(1919490407,6857133,2,163939,0,1,1,'A',1,0.956419,71,463896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 532, \"large_tick_hit\": 47, \"small_tick_hit\": 233, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 47, \"small_tick_hit\": 241}}',6.14352,158814128,582742,NULL,'2016-07-07 23:16:01',1467933361,NULL),(1923522266,6857133,2,166357,0,1,1,'A',1,0.970472,120,725815,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 246, \"large_tick_hit\": 47, \"small_tick_hit\": 693, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 47, \"small_tick_hit\": 716}}',6.14797,164442741,310917,NULL,'2017-02-22 22:17:39',1487801859,NULL),(1926182643,6857133,2,1227263,1,1,1,'A',1,0.955674,121,487160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 790, \"small_tick_hit\": 288, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 827, \"small_tick_hit\": 301}}',6.18985,167957274,1222872,NULL,'2017-07-26 02:05:49',1501034749,NULL),(1918341681,6857133,2,808785,1,1,1,'A',1,0.957355,166,669860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 698, \"large_tick_hit\": 19, \"small_tick_hit\": 832, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 19, \"small_tick_hit\": 880}}',6.22905,157351706,1421138,NULL,'2016-05-23 18:12:58',1464027178,NULL),(1916584155,6857133,2,319329,0,1,1,'S',1,0.988792,121,842857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 138, \"large_tick_hit\": 51, \"small_tick_hit\": 605, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 51, \"small_tick_hit\": 613}}',6.3261,154881798,246218,NULL,'2016-02-25 18:45:23',1456425923,NULL),(1919432891,6857133,2,342677,0,1,1,'B',1,0.908243,90,437827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 354, \"small_tick_hit\": 230, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 249}}',6.33889,158811577,427452,NULL,'2016-07-07 21:18:33',1467926313,NULL),(1916599024,6857133,2,197065,0,1,1,'S',1,0.985251,163,791425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 175, \"large_tick_hit\": 102, \"small_tick_hit\": 391, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 102, \"small_tick_hit\": 398}}',6.33988,154881272,361506,NULL,'2016-02-25 18:19:57',1456424397,NULL),(1917124834,6857133,2,291457,1,1,1,'S',1,0.987005,198,727040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 568, \"large_tick_hit\": 91, \"small_tick_hit\": 860, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 91, \"small_tick_hit\": 872}}',6.42808,155617658,1936348,NULL,'2016-03-23 20:27:07',1458764827,NULL),(1917309716,6857133,2,263511,0,1,1,'A',1,0.97619,192,677521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 447, \"large_tick_hit\": 139, \"small_tick_hit\": 685, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 139, \"small_tick_hit\": 704}}',6.50706,155766488,1246962,NULL,'2016-03-28 13:08:57',1459170537,NULL),(1926688769,6857133,2,986937,0,1,1,'A',1,0.94,87,431832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 486, \"large_tick_hit\": 41, \"small_tick_hit\": 131, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 41, \"small_tick_hit\": 141}}',6.53436,168632718,695670,NULL,'2017-08-23 17:37:13',1503509833,NULL),(1923515396,6857133,2,901276,1,1,1,'X',1,1,83,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 11, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 11, \"small_tick_hit\": 177}}',6.54444,164424257,115018,NULL,'2017-02-22 01:25:51',1487726751,NULL),(1918807144,6857133,2,351189,0,1,1,'A',1,0.972471,161,573388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1014, \"large_tick_hit\": 49, \"small_tick_hit\": 456, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 49, \"small_tick_hit\": 472}}',6.55476,157928975,2287564,NULL,'2016-06-10 18:42:18',1465584138,NULL),(1917093093,6857133,2,45461,0,1,1,'S',1,0.983146,112,620895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 447, \"large_tick_hit\": 49, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 49, \"small_tick_hit\": 207}}',6.58732,155739111,864556,NULL,'2016-03-27 14:46:16',1459089976,NULL),(1918231428,6857133,2,763167,0,1,1,'A',1,0.967258,99,526503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 455, \"large_tick_hit\": 57, \"small_tick_hit\": 197, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 57, \"small_tick_hit\": 203}}',6.77972,157352802,870222,NULL,'2016-05-23 18:59:28',1464029968,NULL),(1934639941,6857133,2,1698539,1,1,1,'X',1,1,145,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 6, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 6, \"small_tick_hit\": 320}}',6.92177,179104841,282740,NULL,'2019-01-23 11:58:16',1548244696,NULL),(1920448871,6857133,2,47110,1,1,1,'A',1,0.944193,70,468858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 413, \"large_tick_hit\": 53, \"small_tick_hit\": 160, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 53, \"small_tick_hit\": 176}}',6.94315,160223682,529516,NULL,'2016-08-26 08:19:45',1472199585,NULL),(1917186133,6857133,2,710770,0,1,1,'S',1,0.99799,151,861305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 263, \"large_tick_hit\": 13, \"small_tick_hit\": 717, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 13, \"small_tick_hit\": 718}}',7.08579,155738594,715398,NULL,'2016-03-27 14:31:50',1459089110,NULL),(1923545308,6857133,2,678612,0,1,1,'A',1,0.96875,87,719374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 185, \"large_tick_hit\": 103, \"small_tick_hit\": 549, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 103, \"small_tick_hit\": 564}}',7.13415,164380147,225768,NULL,'2017-02-20 01:01:53',1487552513,NULL),(1931621232,6857133,2,1483488,1,1,1,'A',1,0.958393,91,503375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 444, \"large_tick_hit\": 51, \"small_tick_hit\": 173, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 51, \"small_tick_hit\": 182}}',7.1653,174990327,670246,NULL,'2018-06-14 21:16:13',1529010973,NULL),(1917196542,6857133,2,64791,1,1,1,'A',1,0.964912,93,611119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 316, \"small_tick_hit\": 234, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 247}}',7.17684,155738715,578964,NULL,'2016-03-27 14:34:48',1459089288,NULL),(1923390421,6857133,2,157103,0,1,1,'A',1,0.950673,61,426549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 269, \"large_tick_hit\": 57, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 57, \"small_tick_hit\": 99}}',7.18732,164177387,430640,NULL,'2017-02-11 15:49:30',1486828170,NULL),(1917053697,6857133,2,100197,0,1,1,'S',1,0.998886,304,980027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 152, \"small_tick_hit\": 593, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 152, \"small_tick_hit\": 594}}',7.18877,155446217,722174,NULL,'2016-03-17 20:56:05',1458248165,NULL),(1916996770,6857133,2,358316,0,1,1,'X',1,1,56,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 110}}',7.18956,155538172,99960,NULL,'2016-03-20 19:50:09',1458503409,NULL),(1917309165,6857133,2,397374,1,1,1,'A',1,0.969403,193,671184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 529, \"large_tick_hit\": 83, \"small_tick_hit\": 687, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 83, \"small_tick_hit\": 716}}',7.24084,155766554,1877170,NULL,'2016-03-28 13:12:05',1459170725,NULL),(1921617936,6857133,2,628995,1,1,1,'A',1,0.967568,186,570654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 973, \"large_tick_hit\": 67, \"small_tick_hit\": 571, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1004, \"large_tick_hit\": 67, \"small_tick_hit\": 594}}',7.33652,161793651,2273630,NULL,'2016-10-30 14:14:19',1477836859,NULL),(1916935022,6857133,2,226660,0,1,1,'S',1,0.982982,232,742094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 471, \"large_tick_hit\": 92, \"small_tick_hit\": 650, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 92, \"small_tick_hit\": 664}}',7.38494,155304228,1995792,NULL,'2016-03-12 10:53:09',1457779989,NULL),(1917526674,6857133,2,819557,1,1,1,'A',1,0.961677,131,581854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 492, \"large_tick_hit\": 18, \"small_tick_hit\": 293, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 18, \"small_tick_hit\": 310}}',7.39915,156147120,911734,NULL,'2016-04-10 18:47:38',1460314058,NULL),(1916934701,6857133,2,226321,0,1,1,'S',1,0.993884,117,785251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 196, \"large_tick_hit\": 76, \"small_tick_hit\": 378, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 76, \"small_tick_hit\": 380}}',7.47104,155307588,404808,NULL,'2016-03-12 13:24:53',1457789093,NULL),(1916912271,6857133,2,312122,0,1,1,'S',1,0.991404,415,884435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 292, \"large_tick_hit\": 317, \"small_tick_hit\": 1121, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 317, \"small_tick_hit\": 1134}}',7.49399,155351901,1309754,NULL,'2016-03-13 20:01:02',1457899262,NULL),(1917577059,6857133,2,910992,1,1,1,'A',1,0.95756,79,567689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 396, \"large_tick_hit\": 7, \"small_tick_hit\": 319, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 7, \"small_tick_hit\": 339}}',7.54723,156146391,634582,NULL,'2016-04-10 18:23:34',1460312614,NULL),(1917013547,6857133,2,303460,1,1,1,'S',1,0.998146,236,971540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 47, \"small_tick_hit\": 841, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 47, \"small_tick_hit\": 843}}',7.56272,155538287,667682,NULL,'2016-03-20 19:54:01',1458503641,NULL),(1934661055,6857133,2,1623311,1,1,1,'X',1,1,180,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 5, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 5, \"small_tick_hit\": 504}}',7.57572,179105394,479435,NULL,'2019-01-23 12:49:03',1548247743,NULL),(1916998200,6857133,2,52274,0,1,1,'S',1,0.99422,158,957780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 188}}',7.57981,155530002,490116,NULL,'2016-03-20 14:57:45',1458485865,NULL),(1916559712,6857133,2,63527,0,1,1,'S',1,0.996357,174,906645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 185, \"large_tick_hit\": 7, \"small_tick_hit\": 355, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 7, \"small_tick_hit\": 356}}',7.59969,154881604,428926,NULL,'2016-02-25 18:36:33',1456425393,NULL),(1918598635,6857133,2,222425,0,1,1,'A',1,0.971429,77,658202,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 174, \"large_tick_hit\": 101, \"small_tick_hit\": 167, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 101, \"small_tick_hit\": 174}}',7.62972,157704350,235619,NULL,'2016-06-03 18:44:52',1464979492,NULL),(1917799257,6857133,2,332014,1,1,1,'A',1,0.963014,189,876427,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 247, \"large_tick_hit\": 76, \"small_tick_hit\": 1083, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 76, \"small_tick_hit\": 1135}}',7.65768,156643750,633818,NULL,'2016-04-28 19:06:08',1461870368,NULL),(1916938300,6857133,2,237755,0,1,1,'S',1,0.989733,207,780559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 330, \"large_tick_hit\": 212, \"small_tick_hit\": 904, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 212, \"small_tick_hit\": 914}}',7.66573,155351589,872876,NULL,'2016-03-13 19:47:54',1457898474,NULL),(1934629742,6857133,2,1780848,1,1,1,'A',1,0.970941,154,607497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 915, \"large_tick_hit\": 16, \"small_tick_hit\": 606, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 935, \"large_tick_hit\": 16, \"small_tick_hit\": 632}}',7.68355,179135732,2409408,NULL,'2019-01-25 11:33:25',1548416005,NULL),(1916852888,6857133,2,401000,0,1,1,'S',1,0.995752,399,963269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 77, \"small_tick_hit\": 1242, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 77, \"small_tick_hit\": 1249}}',7.72699,155306101,1666704,NULL,'2016-03-12 12:17:04',1457785024,NULL),(1920517382,6857133,2,379639,1,1,1,'A',1,0.962418,74,475010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 465, \"small_tick_hit\": 124, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 128}}',7.72904,160278810,564652,NULL,'2016-08-28 01:25:11',1472347511,NULL),(1921651104,6857133,2,345599,0,1,1,'X',1,1,119,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 56, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 56, \"small_tick_hit\": 504}}',7.82983,161805524,80031,NULL,'2016-10-30 22:32:48',1477866768,NULL),(1924694779,6857133,2,967039,0,1,1,'B',1,0.938367,66,462170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 326, \"large_tick_hit\": 41, \"small_tick_hit\": 242, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 41, \"small_tick_hit\": 257}}',7.86132,165846539,371824,NULL,'2017-04-27 19:44:04',1493322244,NULL),(1917247286,6857133,2,49713,0,1,1,'A',1,0.969521,110,627243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 386, \"large_tick_hit\": 8, \"small_tick_hit\": 274, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',7.86361,155767101,816332,NULL,'2016-03-28 13:37:24',1459172244,NULL),(1923483565,6857133,2,147769,0,1,1,'A',1,0.953785,147,787018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 7, \"small_tick_hit\": 817, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 864}}',7.89755,164395492,847097,NULL,'2017-02-20 18:55:30',1487616930,NULL),(1927887787,6857133,2,246789,0,1,1,'A',1,0.947861,107,483690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 451, \"large_tick_hit\": 42, \"small_tick_hit\": 216, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 42, \"small_tick_hit\": 226}}',7.94046,170070838,739296,NULL,'2017-10-31 19:02:58',1509476578,NULL),(1917351921,6857133,2,46626,0,1,1,'X',1,1,137,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',8.06264,155993196,259718,NULL,'2016-04-05 11:58:31',1459857511,NULL),(1917209562,6857133,2,351188,0,1,1,'S',1,0.984328,271,724965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 840, \"large_tick_hit\": 108, \"small_tick_hit\": 685, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 108, \"small_tick_hit\": 701}}',8.0658,155766971,3369238,NULL,'2016-03-28 13:30:59',1459171859,NULL),(1923483554,6857133,2,147769,0,1,1,'SH',1,0.985657,107,856569,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 7, \"small_tick_hit\": 853, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 864}}',8.08517,164395423,743932,NULL,'2017-02-20 18:52:39',1487616759,NULL),(1916907956,6857133,2,634961,0,1,1,'S',1,0.997273,335,869545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 395, \"large_tick_hit\": 143, \"small_tick_hit\": 925, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 143, \"small_tick_hit\": 927}}',8.08928,155350881,1980122,NULL,'2016-03-13 19:19:57',1457896797,NULL),(1919017415,6857133,2,81806,0,1,1,'A',1,0.973108,140,590949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 612, \"large_tick_hit\": 5, \"small_tick_hit\": 360, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 5, \"small_tick_hit\": 371}}',8.09704,158355888,1669040,NULL,'2016-06-23 22:18:06',1466720286,NULL),(1916853612,6857133,2,76646,0,1,1,'S',1,0.996073,242,843676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 280, \"large_tick_hit\": 89, \"small_tick_hit\": 392, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 89, \"small_tick_hit\": 393}}',8.12402,155351394,835948,NULL,'2016-03-13 19:41:05',1457898065,NULL),(1918374704,6857133,2,239931,0,1,1,'A',1,0.940902,90,463372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 377, \"large_tick_hit\": 67, \"small_tick_hit\": 161, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 67, \"small_tick_hit\": 173}}',8.20288,157477875,554242,NULL,'2016-05-27 19:53:37',1464378817,NULL),(1923240796,6857133,2,794398,0,1,1,'B',1,0.916793,78,476282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 343, \"large_tick_hit\": 4, \"small_tick_hit\": 259, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',8.21349,163996682,425286,NULL,'2017-02-03 19:56:02',1486151762,NULL),(1916908377,6857133,2,634967,0,1,1,'S',1,0.996841,342,963116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 96, \"small_tick_hit\": 1236, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 96, \"small_tick_hit\": 1241}}',8.2396,155350777,1122340,NULL,'2016-03-13 19:15:53',1457896553,NULL),(1916907244,6857133,2,93621,1,1,1,'S',1,0.988873,136,727101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 357, \"large_tick_hit\": 18, \"small_tick_hit\": 336, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 18, \"small_tick_hit\": 340}}',8.27112,155307430,840896,NULL,'2016-03-12 13:19:01',1457788741,NULL),(1916611963,6857133,2,563716,0,1,1,'S',1,0.995294,165,962029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 41, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 41, \"small_tick_hit\": 260}}',8.28158,154881438,308420,NULL,'2016-02-25 18:28:45',1456424925,NULL),(1916651536,6857133,2,128397,0,1,1,'S',1,0.993902,174,960024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 33, \"small_tick_hit\": 478, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 33, \"small_tick_hit\": 482}}',8.37356,154883051,361680,NULL,'2016-02-25 19:40:11',1456429211,NULL),(1918421498,6857133,2,60666,0,1,1,'X',1,1,193,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 303}}',8.37475,157476511,528494,NULL,'2016-05-27 19:10:52',1464376252,NULL),(1919590702,6857133,2,214249,0,1,1,'A',1,0.978689,268,637538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 877, \"large_tick_hit\": 271, \"small_tick_hit\": 689, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 271, \"small_tick_hit\": 704}}',8.394,159023585,2913318,NULL,'2016-07-14 20:53:09',1468529589,NULL),(1917818005,6857133,2,274076,0,1,1,'A',1,0.965517,125,870373,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 150, \"large_tick_hit\": 10, \"small_tick_hit\": 400, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 10, \"small_tick_hit\": 418}}',8.52491,156643788,280039,NULL,'2016-04-28 19:07:54',1461870474,NULL),(1920589408,6857133,2,357602,0,1,1,'A',1,0.967462,79,565287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 428, \"large_tick_hit\": 44, \"small_tick_hit\": 420, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 44, \"small_tick_hit\": 435}}',8.53251,160430931,747580,NULL,'2016-09-02 22:24:51',1472855091,NULL),(1931588078,6857133,2,315614,0,1,1,'A',1,0.954205,135,540897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 650, \"large_tick_hit\": 20, \"small_tick_hit\": 476, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 20, \"small_tick_hit\": 504}}',8.53298,175034679,1185772,NULL,'2018-06-16 21:15:37',1529183737,NULL),(1959672200,6857133,2,54874,0,1,1,'S',1,0.993007,265,966935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 41, \"small_tick_hit\": 445, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 41, \"small_tick_hit\": 450}}',8.58607,212045024,847578,NULL,'2023-03-29 19:42:43',1680118963,NULL),(1920334938,6857133,2,352235,0,1,1,'A',1,0.954774,77,491654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 562, \"small_tick_hit\": 198, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 584, \"small_tick_hit\": 212}}',8.64768,160151729,817852,NULL,'2016-08-23 12:17:25',1471954645,NULL),(1934728932,6857133,2,146395,1,1,1,'X',1,1,207,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 62, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 62, \"small_tick_hit\": 360}}',8.65486,179135474,437992,NULL,'2019-01-25 11:11:18',1548414678,NULL),(1916925659,6857133,2,63528,0,1,1,'S',1,0.9824,183,814912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 251, \"large_tick_hit\": 52, \"small_tick_hit\": 311, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 52, \"small_tick_hit\": 320}}',8.65927,155286530,966602,NULL,'2016-03-11 19:53:28',1457726008,NULL),(1919548838,6857133,2,743018,0,1,1,'S',1,0.996396,147,952449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 200, \"large_tick_hit\": 22, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 22, \"small_tick_hit\": 332}}',8.8162,159073970,389587,NULL,'2016-07-16 12:22:33',1468671753,NULL),(1919516172,6857133,2,789818,0,1,1,'A',1,0.977895,142,561267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 699, \"large_tick_hit\": 4, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 4, \"small_tick_hit\": 227}}',8.82948,159023685,1403052,NULL,'2016-07-14 20:57:16',1468529836,NULL),(1917809813,6857133,2,340311,0,1,1,'S',1,0.990728,213,989810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 296, \"large_tick_hit\": 70, \"small_tick_hit\": 1130, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 70, \"small_tick_hit\": 1143}}',8.88227,156643965,854492,NULL,'2016-04-28 19:14:51',1461870891,NULL),(1921576772,6857133,2,293009,1,1,1,'X',1,1,168,1077552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 24, \"small_tick_hit\": 587}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 24, \"small_tick_hit\": 587}}',8.90798,161870081,392943,NULL,'2016-11-02 21:28:20',1478122100,NULL),(1934675347,6857133,2,1635156,1,1,1,'A',1,0.952843,103,485182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 466, \"small_tick_hit\": 221, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 493, \"small_tick_hit\": 228}}',8.9711,179105082,640670,NULL,'2019-01-23 12:25:03',1548246303,NULL),(2566168768,6857133,2,156598,1,1,1,'A',1,0.976103,142,780272,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 237, \"ignore_miss\": 138, \"large_bonus\": 33, \"large_tick_hit\": 99, \"small_tick_hit\": 195, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 242, \"ignore_hit\": 87, \"large_bonus\": 84, \"large_tick_hit\": 99, \"small_tick_hit\": 203}}',9.00234,NULL,0,'2024-03-25 16:20:37','2024-03-25 16:22:10',1711383730,7475),(1917283245,6857133,2,315551,0,1,1,'A',1,0.971842,150,732594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 469, \"small_tick_hit\": 739, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',9.02462,155767668,1416262,NULL,'2016-03-28 14:02:01',1459173721,NULL),(1930835641,6857133,2,1498016,1,1,1,'S',1,0.997442,106,961318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 285}}',9.0383,173958351,242796,NULL,'2018-04-28 22:43:04',1524955384,NULL),(1916822620,6857133,2,2743,0,1,1,'X',1,1,150,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',9.05655,155304771,574248,NULL,'2016-03-12 11:19:06',1457781546,NULL),(1917475677,6857133,2,212018,1,1,1,'A',1,0.950711,143,591255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 462, \"large_tick_hit\": 19, \"small_tick_hit\": 522, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 19, \"small_tick_hit\": 556}}',9.06577,156146833,903780,NULL,'2016-04-10 18:38:18',1460313498,NULL),(1916931364,6857133,2,100199,0,1,1,'S',1,0.991525,182,859681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 297, \"large_tick_hit\": 26, \"small_tick_hit\": 262, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 26, \"small_tick_hit\": 266}}',9.08855,155352062,1088708,NULL,'2016-03-13 20:06:20',1457899580,NULL),(1918223397,6857133,2,443749,1,1,1,'A',1,0.96,86,617495,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 274, \"large_tick_hit\": 12, \"small_tick_hit\": 338, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 12, \"small_tick_hit\": 351}}',9.21537,157351912,352946,NULL,'2016-05-23 18:21:03',1464027663,NULL),(1917992496,6857133,2,234878,1,1,1,'X',1,1,378,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 142, \"small_tick_hit\": 775}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 142, \"small_tick_hit\": 775}}',9.2543,156930041,1197066,NULL,'2016-05-08 14:32:55',1462717975,NULL),(1917049018,6857133,2,63582,0,1,1,'S',1,0.997241,200,828537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 343, \"large_tick_hit\": 115, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 115, \"small_tick_hit\": 265}}',9.2611,155534119,1257246,NULL,'2016-03-20 17:23:15',1458494595,NULL),(1917224178,6857133,2,114729,0,1,1,'S',1,0.985976,237,762710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 664, \"large_tick_hit\": 10, \"small_tick_hit\": 943, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 10, \"small_tick_hit\": 960}}',9.28375,155766690,2815990,NULL,'2016-03-28 13:18:00',1459171080,NULL),(1917727324,6857133,2,120064,0,1,1,'S',1,0.986043,367,850864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 355, \"large_tick_hit\": 134, \"small_tick_hit\": 712, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 134, \"small_tick_hit\": 725}}',9.36823,156526836,1536708,NULL,'2016-04-24 10:06:08',1461492368,NULL),(1934694364,6857133,2,1646157,1,1,1,'X',1,1,184,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 19, \"small_tick_hit\": 622}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 19, \"small_tick_hit\": 622}}',9.43596,179105342,461360,NULL,'2019-01-23 12:45:35',1548247535,NULL),(1917092092,6857133,2,45368,0,1,1,'S',1,0.984688,198,760976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 443, \"large_tick_hit\": 33, \"small_tick_hit\": 360, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 33, \"small_tick_hit\": 369}}',9.4581,155615236,1762596,NULL,'2016-03-23 18:47:34',1458758854,NULL),(1917315202,6857133,2,144614,0,1,1,'S',1,0.985801,110,645993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 323, \"large_tick_hit\": 3, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 161}}',9.45883,155767007,695004,NULL,'2016-03-28 13:32:47',1459171967,NULL),(1917714660,6857133,2,41181,0,1,1,'A',1,0.972973,95,855126,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 142, \"small_tick_hit\": 254, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 264}}',9.50564,156643854,271701,NULL,'2016-04-28 19:10:21',1461870621,NULL),(1916958207,6857133,2,340674,0,1,1,'S',1,0.98374,215,784037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 452, \"large_tick_hit\": 18, \"small_tick_hit\": 861, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 18, \"small_tick_hit\": 879}}',9.52285,155537985,1324522,NULL,'2016-03-20 19:43:32',1458503012,NULL),(1916813923,6857133,2,144060,0,1,1,'S',1,0.994337,194,876736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 297, \"large_tick_hit\": 68, \"small_tick_hit\": 513, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 68, \"small_tick_hit\": 517}}',9.58787,155307201,1130502,NULL,'2016-03-12 13:09:04',1457788144,NULL),(1923818201,6857133,2,81372,1,1,1,'X',1,1,103,1084224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 22, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 22, \"small_tick_hit\": 136}}',9.58947,164800970,181782,NULL,'2017-03-10 21:02:30',1489179750,NULL),(1917286115,6857133,2,458074,0,1,1,'S',1,0.985507,199,880867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 206, \"large_tick_hit\": 40, \"small_tick_hit\": 366, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 40, \"small_tick_hit\": 374}}',9.6307,155791577,702988,NULL,'2016-03-29 12:36:28',1459254988,NULL),(1919067485,6857133,2,636663,0,1,1,'SH',1,0.982935,125,829822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 166, \"large_tick_hit\": 145, \"small_tick_hit\": 553, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 145, \"small_tick_hit\": 561}}',9.65931,158354174,249070,NULL,'2016-06-23 21:13:15',1466716395,NULL),(1919315513,6857133,2,58037,0,1,1,'S',1,0.982081,328,188782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1244, \"large_tick_hit\": 280, \"small_tick_hit\": 1600, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1268, \"large_tick_hit\": 280, \"small_tick_hit\": 1633}}',9.69929,158752687,2222426,NULL,'2016-07-05 20:38:38',1467751118,NULL),(1917009505,6857133,2,85870,1,1,1,'S',1,0.984797,149,709050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 237, \"large_tick_hit\": 39, \"small_tick_hit\": 307, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 39, \"small_tick_hit\": 309}}',9.72554,155534610,522730,NULL,'2016-03-20 17:40:34',1458495634,NULL),(1923562388,6857133,2,74495,0,1,1,'X',1,1,132,1081211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 20, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 20, \"small_tick_hit\": 388}}',9.74392,164486461,265618,NULL,'2017-02-24 20:03:40',1487966620,NULL),(1919264244,6857133,2,46016,0,1,1,'A',1,0.963655,119,513383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 677, \"large_tick_hit\": 4, \"small_tick_hit\": 247, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 4, \"small_tick_hit\": 256}}',9.793,158649979,1259170,NULL,'2016-07-02 15:57:35',1467475055,NULL),(1920235917,6857133,2,303370,0,1,1,'S',1,0.984687,227,645148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 861, \"large_tick_hit\": 163, \"small_tick_hit\": 455, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 163, \"small_tick_hit\": 460}}',9.84146,159975338,2894090,NULL,'2016-08-16 22:40:47',1471387247,NULL),(1916815396,6857133,2,320102,0,1,1,'S',1,0.989583,146,853748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 176, \"large_tick_hit\": 38, \"small_tick_hit\": 451, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 38, \"small_tick_hit\": 457}}',9.85986,155243121,364254,NULL,'2016-03-09 22:15:59',1457561759,NULL),(1931565057,6857133,2,892525,0,1,1,'S',1,0.987879,245,702185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 991, \"large_tick_hit\": 54, \"small_tick_hit\": 422, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 54, \"small_tick_hit\": 429}}',9.92249,175034586,4090952,NULL,'2018-06-16 21:11:07',1529183467,NULL),(1949880298,6857133,2,556823,0,1,1,'S',1,0.9968,150,852894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 282, \"large_tick_hit\": 7, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 335}}',10.0235,199350937,822004,NULL,'2021-06-25 22:58:25',1624661905,NULL),(1916910884,6857133,2,310670,0,1,1,'S',1,0.993803,379,873973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 391, \"large_tick_hit\": 163, \"small_tick_hit\": 729, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 163, \"small_tick_hit\": 735}}',10.0382,155243900,2332458,NULL,'2016-03-09 22:53:35',1457564015,NULL),(1920628243,6857133,2,468750,1,1,1,'X',1,1,215,1077762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 22, \"small_tick_hit\": 749}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 22, \"small_tick_hit\": 749}}',10.041,160416120,641441,NULL,'2016-09-02 10:59:46',1472813986,NULL),(1916995172,6857133,2,427491,1,1,1,'S',1,0.985935,378,844027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 555, \"large_tick_hit\": 82, \"small_tick_hit\": 765, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 82, \"small_tick_hit\": 782}}',10.3349,155444154,3211786,NULL,'2016-03-17 19:31:38',1458243098,NULL),(1917524653,6857133,2,871446,0,1,1,'A',1,0.973262,162,629035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 386, \"large_tick_hit\": 102, \"small_tick_hit\": 240, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 248}}',10.4574,156146899,960956,NULL,'2016-04-10 18:40:39',1460313639,NULL),(1923823876,6857133,2,602879,1,1,1,'S',1,0.999325,339,1104547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 41, \"small_tick_hit\": 1141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 41, \"small_tick_hit\": 1142}}',10.4633,164801173,1590489,NULL,'2017-03-10 21:12:09',1489180329,NULL),(1916815575,6857133,2,208,0,1,1,'S',1,0.985567,208,800575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 400, \"large_tick_hit\": 81, \"small_tick_hit\": 475, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 81, \"small_tick_hit\": 486}}',10.4932,155305570,1736530,NULL,'2016-03-12 11:52:10',1457783530,NULL),(1921565461,6857133,2,556179,1,1,1,'X',1,1,156,1083791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 42, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 42, \"small_tick_hit\": 564}}',10.5051,161793741,327299,NULL,'2016-10-30 14:17:56',1477837076,NULL),(1916815626,6857133,2,39317,0,1,1,'S',1,0.991103,178,806928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 272, \"large_tick_hit\": 104, \"small_tick_hit\": 181, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 104, \"small_tick_hit\": 184}}',10.5387,155304699,781174,NULL,'2016-03-12 11:16:02',1457781362,NULL),(1924665471,6857133,2,784536,0,1,1,'B',1,0.935915,110,518652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 460, \"small_tick_hit\": 241, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 269}}',10.5923,165846479,721478,NULL,'2017-04-27 19:41:08',1493322068,NULL),(1923483817,6857133,2,147805,0,1,1,'SH',1,0.992947,161,949017,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 939, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 32, \"small_tick_hit\": 943}}',10.6231,164379098,598423,NULL,'2017-02-19 23:58:28',1487548708,NULL),(1916840056,6857133,2,72923,1,1,1,'S',1,0.989119,335,891510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 385, \"large_tick_hit\": 6, \"small_tick_hit\": 518, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 6, \"small_tick_hit\": 526}}',10.7203,155239905,2165604,NULL,'2016-03-09 19:29:05',1457551745,NULL),(1918522226,6857133,2,86531,1,1,1,'A',1,0.961021,117,535240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 508, \"large_tick_hit\": 3, \"small_tick_hit\": 204, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 3, \"small_tick_hit\": 215}}',10.7557,157703991,1141020,NULL,'2016-06-03 18:31:08',1464978668,NULL),(1917495469,6857133,2,864381,1,1,1,'A',1,0.974014,186,625228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 619, \"large_tick_hit\": 6, \"small_tick_hit\": 462, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 6, \"small_tick_hit\": 475}}',10.7651,156147239,1583208,NULL,'2016-04-10 18:51:16',1460314276,NULL),(1923599984,6857133,2,476367,0,1,1,'S',1,0.998447,150,1081365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 493, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',10.8081,164400009,310432,NULL,'2017-02-20 22:28:56',1487629736,NULL),(1923403190,6857133,2,345603,1,1,1,'X',1,1,117,1078847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 26, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 26, \"small_tick_hit\": 292}}',10.853,164319897,255253,NULL,'2017-02-17 21:34:41',1487367281,NULL),(1923395554,6857133,2,659677,1,1,1,'X',1,1,124,1078637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 76, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 76, \"small_tick_hit\": 97}}',10.8643,164298319,108529,NULL,'2017-02-16 22:27:40',1487284060,NULL),(2566193496,6857133,2,812586,1,1,1,'S',1,0.995786,245,892685,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 281, \"ignore_miss\": 111, \"large_bonus\": 26, \"large_tick_hit\": 69, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"ignore_hit\": 71, \"large_bonus\": 66, \"large_tick_hit\": 69, \"small_tick_hit\": 360}}',10.9106,NULL,0,'2024-03-25 16:25:23','2024-03-25 16:27:29',1711384049,7475),(1923527100,6857133,2,749389,1,1,1,'X',1,1,296,1082067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 154, \"small_tick_hit\": 552}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 154, \"small_tick_hit\": 552}}',10.9287,164490956,373457,NULL,'2017-02-24 23:54:32',1487980472,NULL),(1923299294,6857133,2,273522,1,1,1,'S',1,0.997387,374,1084393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 170, \"small_tick_hit\": 771, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 170, \"small_tick_hit\": 774}}',10.9603,164075916,1177714,NULL,'2017-02-06 22:54:38',1486421678,NULL),(1918528483,6857133,2,254969,1,1,1,'X',1,1,204,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 46, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 46, \"small_tick_hit\": 302}}',10.9697,157672000,441700,NULL,'2016-06-02 17:19:47',1464887987,NULL),(1918562771,6857133,2,200742,0,1,1,'S',1,0.989845,217,696489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 989, \"small_tick_hit\": 668, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1001, \"small_tick_hit\": 673}}',10.9705,157705985,3537656,NULL,'2016-06-03 19:47:21',1464983241,NULL),(1956123917,6857133,2,446500,0,1,1,'A',1,0.969589,107,301563,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 304, \"small_tick_hit\": 238, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 246}}',11.0146,207479075,329696,NULL,'2022-06-06 20:04:03',1654545843,NULL),(1917196696,6857133,2,65409,0,1,1,'A',1,0.960302,217,663012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 337, \"large_tick_hit\": 41, \"small_tick_hit\": 130, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 41, \"small_tick_hit\": 136}}',11.0203,155615336,1161600,NULL,'2016-03-23 18:51:21',1458759081,NULL),(1926120874,6857133,2,839861,1,1,1,'X',1,1,472,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 61, \"small_tick_hit\": 656}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 61, \"small_tick_hit\": 656}}',11.0477,167855755,2460680,NULL,'2017-07-21 16:57:42',1500656262,NULL),(1918429235,6857133,2,98446,1,1,1,'A',1,0.979592,121,612498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 448, \"large_tick_hit\": 74, \"small_tick_hit\": 246, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 74, \"small_tick_hit\": 251}}',11.2075,157380167,1076136,NULL,'2016-05-24 20:10:57',1464120657,NULL),(1924399367,6857133,2,54874,0,1,1,'SH',1,0.995804,136,968107,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 221, \"large_tick_hit\": 41, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 41, \"small_tick_hit\": 450}}',11.2106,165631984,454671,NULL,'2017-04-17 13:57:01',1492437421,NULL),(1920148214,6857133,2,315614,0,1,1,'A',1,0.964197,187,291074,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 652, \"large_tick_hit\": 20, \"small_tick_hit\": 486, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 20, \"small_tick_hit\": 504}}',11.2173,159997009,901736,NULL,'2016-08-17 19:10:40',1471461040,NULL),(1917277116,6857133,2,56149,0,1,1,'S',1,0.987864,205,687777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 582, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',11.2247,155767273,2206964,NULL,'2016-03-28 13:44:30',1459172670,NULL),(1918815734,6857133,2,858602,1,1,1,'S',1,0.988662,144,745362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 453, \"small_tick_hit\": 419, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 425}}',11.2771,157929519,1397234,NULL,'2016-06-10 19:02:12',1465585332,NULL),(1918228141,6857133,2,315,0,1,1,'A',1,0.941667,51,435752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 106, \"large_tick_hit\": 2, \"small_tick_hit\": 5, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',11.3025,157353682,121810,NULL,'2016-05-23 19:35:20',1464032120,NULL),(1917097776,6857133,2,156547,0,1,1,'S',1,0.996441,228,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 61, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 61, \"small_tick_hit\": 334}}',11.3292,155737674,569180,NULL,'2016-03-27 13:58:21',1459087101,NULL),(1918316406,6857133,2,206525,1,1,1,'A',1,0.977184,335,674762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1015, \"large_tick_hit\": 6, \"small_tick_hit\": 735, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 6, \"small_tick_hit\": 757}}',11.3343,157353053,4899514,NULL,'2016-05-23 19:09:36',1464030576,NULL),(1917354356,6857133,2,366405,0,1,1,'S',1,0.980813,137,688473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 304, \"large_tick_hit\": 83, \"small_tick_hit\": 482, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 83, \"small_tick_hit\": 492}}',11.3605,155948382,747704,NULL,'2016-04-03 17:33:11',1459704791,NULL),(1916927747,6857133,2,98567,1,1,1,'S',1,0.995272,354,899146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 323, \"large_tick_hit\": 195, \"small_tick_hit\": 324, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 195, \"small_tick_hit\": 327}}',11.383,155239823,1380180,NULL,'2016-03-09 19:24:48',1457551488,NULL),(1923552724,6857133,2,70667,0,1,1,'A',1,0.964706,101,533672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 449, \"large_tick_hit\": 32, \"small_tick_hit\": 93, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 32, \"small_tick_hit\": 100}}',11.4501,164421184,1069590,NULL,'2017-02-21 22:05:37',1487714737,NULL),(1918368742,6857133,2,234880,1,1,1,'S',1,0.999127,337,905328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 345, \"large_tick_hit\": 81, \"small_tick_hit\": 719}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 81, \"small_tick_hit\": 719}}',11.4559,157379393,1971618,NULL,'2016-05-24 19:40:52',1464118852,NULL),(1926731678,6857133,2,392420,0,1,1,'A',1,0.952434,100,567909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 432, \"large_tick_hit\": 5, \"small_tick_hit\": 424, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 5, \"small_tick_hit\": 452}}',11.4865,168632551,892960,NULL,'2017-08-23 17:27:40',1503509260,NULL),(1917217978,6857133,2,413084,0,1,1,'S',1,0.984348,93,671029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 232, \"large_tick_hit\": 41, \"small_tick_hit\": 293, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 41, \"small_tick_hit\": 297}}',11.4902,155767306,364786,NULL,'2016-03-28 13:46:12',1459172772,NULL),(1919099238,6857133,2,112087,1,1,1,'A',1,0.974638,165,604444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 509, \"large_tick_hit\": 99, \"small_tick_hit\": 199, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 99, \"small_tick_hit\": 206}}',11.6023,158356074,1373846,NULL,'2016-06-23 22:26:32',1466720792,NULL),(1916891395,6857133,2,435165,1,1,1,'S',1,0.992606,201,967975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 54, \"small_tick_hit\": 336, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 54, \"small_tick_hit\": 340}}',11.6685,155285321,464924,NULL,'2016-03-11 19:01:14',1457722874,NULL),(1932769087,6857133,2,1646081,1,1,1,'X',1,1,247,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 4, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 4, \"small_tick_hit\": 448}}',11.6718,176500837,1156984,NULL,'2018-08-23 17:50:37',1535046637,NULL),(1919604582,6857133,2,772691,0,1,1,'S',1,0.985425,283,666829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 949, \"large_tick_hit\": 288, \"small_tick_hit\": 318, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 966, \"large_tick_hit\": 288, \"small_tick_hit\": 324}}',11.6767,159023244,4601796,NULL,'2016-07-14 20:38:51',1468528731,NULL),(1917459501,6857133,2,69404,0,1,1,'A',1,0.976163,270,656757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 582, \"large_tick_hit\": 1, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',11.7047,156146172,2180558,NULL,'2016-04-10 18:15:26',1460312126,NULL),(1923470332,6857133,2,46629,0,1,1,'A',1,0.961806,63,662324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 153, \"large_tick_hit\": 11, \"small_tick_hit\": 113, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',11.7477,164298622,275411,NULL,'2017-02-16 22:46:51',1487285211,NULL),(1921817839,6857133,2,46629,0,1,1,'X',1,1,168,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',11.7852,162117436,707784,NULL,'2016-11-13 18:01:53',1479060113,NULL),(1917313289,6857133,2,144062,0,1,1,'X',1,1,268,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 33, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 33, \"small_tick_hit\": 382}}',11.7934,155827770,926800,NULL,'2016-03-30 22:55:42',1459378542,NULL),(1918067111,6857133,2,67139,1,1,1,'S',1,0.995268,265,968824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 35, \"small_tick_hit\": 366, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 35, \"small_tick_hit\": 369}}',11.8343,156866195,1217328,NULL,'2016-05-06 16:19:22',1462551562,NULL),(1917730447,6857133,2,121618,0,1,1,'A',1,0.97037,121,613323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 324, \"small_tick_hit\": 200, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 207}}',11.8606,156642743,679908,NULL,'2016-04-28 18:23:42',1461867822,NULL),(1923496601,6857133,2,320524,0,1,1,'B',1,0.90303,78,489935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 166, \"large_tick_hit\": 20, \"small_tick_hit\": 112, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 20, \"small_tick_hit\": 123}}',11.8624,164440205,196920,NULL,'2017-02-22 20:00:13',1487793613,NULL),(1931669255,6857133,2,1572604,1,1,1,'S',1,0.984375,122,911158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 128, \"small_tick_hit\": 187, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 190}}',11.8788,175034759,401330,NULL,'2018-06-16 21:21:07',1529184067,NULL),(1923136241,6857133,2,1031501,1,1,1,'X',1,1,210,1081636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 44, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 44, \"small_tick_hit\": 307}}',11.8883,163930846,564679,NULL,'2017-01-31 18:56:08',1485888968,NULL),(1917172035,6857133,2,249231,0,1,1,'S',1,0.987254,187,735094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 321, \"large_tick_hit\": 68, \"small_tick_hit\": 463, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 68, \"small_tick_hit\": 468}}',11.9514,155615871,1021938,NULL,'2016-03-23 19:16:49',1458760609,NULL),(1937407743,6857133,2,1698539,1,1,1,'XH',1,1,145,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 6, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 6, \"small_tick_hit\": 320}}',11.9831,182742829,343025,NULL,'2019-09-08 22:39:45',1567982385,NULL),(1916852518,6857133,2,156951,0,1,1,'X',1,1,414,976512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 55, \"small_tick_hit\": 1008}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 55, \"small_tick_hit\": 1008}}',12.0282,155306251,1983872,NULL,'2016-03-12 12:24:58',1457785498,NULL),(1923437579,6857133,2,70666,0,1,1,'A',1,0.958333,123,625233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 342, \"large_tick_hit\": 60, \"small_tick_hit\": 150, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 60, \"small_tick_hit\": 160}}',12.1175,164298515,917059,NULL,'2017-02-16 22:41:01',1487284861,NULL),(1916972806,6857133,2,118095,1,1,1,'X',1,1,485,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 60, \"small_tick_hit\": 604}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 60, \"small_tick_hit\": 604}}',12.1411,155472037,2661584,NULL,'2016-03-18 20:40:10',1458333610,NULL),(1920596236,6857133,2,212065,1,1,1,'S',1,0.993779,122,878831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 219, \"small_tick_hit\": 420, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 221, \"small_tick_hit\": 422}}',12.1739,160485592,475778,NULL,'2016-09-04 16:01:20',1473004880,NULL),(1917274690,6857133,2,29042,0,1,1,'A',1,0.979798,211,768556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 316, \"small_tick_hit\": 169, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 174}}',12.1848,155827849,1261762,NULL,'2016-03-30 23:01:42',1459378902,NULL),(1917227827,6857133,2,284315,0,1,1,'S',1,0.992424,100,724555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 337, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 188}}',12.2106,155792691,780682,NULL,'2016-03-29 13:36:07',1459258567,NULL),(1917812740,6857133,2,149784,0,1,1,'X',1,1,188,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 27, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 27, \"small_tick_hit\": 295}}',12.2138,156637025,439998,NULL,'2016-04-28 14:01:42',1461852102,NULL),(1917392512,6857133,2,135647,0,1,1,'A',1,0.965854,111,584769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 305, \"large_tick_hit\": 5, \"small_tick_hit\": 86, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 5, \"small_tick_hit\": 92}}',12.2204,155948591,582452,NULL,'2016-04-03 17:40:39',1459705239,NULL),(1917113431,6857133,2,782793,0,1,1,'X',1,1,173,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 457}}',12.2544,155617793,382150,NULL,'2016-03-23 20:32:39',1458765159,NULL),(1919217969,6857133,2,220190,1,1,1,'X',1,1,199,1084862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 35, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 35, \"small_tick_hit\": 298}}',12.3173,158459934,526392,NULL,'2016-06-26 20:16:58',1466972218,NULL),(1916910653,6857133,2,636665,0,1,1,'S',1,0.98966,249,845001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 242, \"large_tick_hit\": 85, \"small_tick_hit\": 343, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 85, \"small_tick_hit\": 347}}',12.3807,155286702,1006506,NULL,'2016-03-11 20:01:01',1457726461,NULL),(1916813009,6857133,2,654103,1,1,1,'S',1,0.993792,378,879802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 583, \"large_tick_hit\": 133, \"small_tick_hit\": 1045, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 133, \"small_tick_hit\": 1054}}',12.4012,155350982,3491530,NULL,'2016-03-13 19:24:02',1457897042,NULL),(1917299353,6857133,2,866134,1,1,1,'X',1,1,278,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 135, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 135, \"small_tick_hit\": 515}}',12.4778,155792331,553870,NULL,'2016-03-29 13:17:55',1459257475,NULL),(1923394596,6857133,2,109961,1,1,1,'X',1,1,118,1084438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 16, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 16, \"small_tick_hit\": 94}}',12.5573,164177142,242076,NULL,'2017-02-11 15:39:54',1486827594,NULL),(1918066193,6857133,2,505084,0,1,1,'S',1,0.981273,152,677933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 353, \"small_tick_hit\": 171, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 175}}',12.5803,156930155,978378,NULL,'2016-05-08 14:37:10',1462718230,NULL),(1918445250,6857133,2,153343,0,1,1,'A',1,0.979816,95,580506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 377, \"large_tick_hit\": 5, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 5, \"small_tick_hit\": 154}}',12.6434,157524714,707440,NULL,'2016-05-28 23:30:39',1464478239,NULL),(1918226087,6857133,2,369245,1,1,1,'S',1,0.985496,229,751836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 725, \"small_tick_hit\": 566, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 731, \"small_tick_hit\": 579}}',12.6746,157217334,3049464,NULL,'2016-05-19 14:16:03',1463667363,NULL),(1921574062,6857133,2,291071,1,1,1,'X',1,1,194,1078623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 3, \"small_tick_hit\": 497}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 3, \"small_tick_hit\": 497}}',12.6884,161870115,822652,NULL,'2016-11-02 21:29:59',1478122199,NULL),(1925301200,6857133,2,1227261,1,1,1,'X',1,1,321,1082700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 43, \"small_tick_hit\": 722}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 43, \"small_tick_hit\": 722}}',12.7038,166749582,1318292,NULL,'2017-06-05 23:23:10',1496704990,NULL),(1917819980,6857133,2,68229,1,1,1,'X',1,1,250,974784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 1, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 1, \"small_tick_hit\": 366}}',12.7302,156636985,1274336,NULL,'2016-04-28 13:59:32',1461851972,NULL),(1924182564,6857133,2,128397,1,1,1,'XH',1,1,174,1210711,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 33, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 33, \"small_tick_hit\": 482}}',12.7986,165237816,452607,NULL,'2017-03-30 20:58:54',1490907534,NULL),(1916929284,6857133,2,36966,0,1,1,'A',1,0.969303,175,763205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 294, \"large_tick_hit\": 12, \"small_tick_hit\": 515, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 12, \"small_tick_hit\": 537}}',12.7994,155307670,741446,NULL,'2016-03-12 13:28:14',1457789294,NULL),(1918225499,6857133,2,123606,0,1,1,'S',1,0.994565,294,898561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"large_tick_hit\": 74, \"small_tick_hit\": 547, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 74, \"small_tick_hit\": 551}}',12.8221,157351298,996610,NULL,'2016-05-23 17:56:43',1464026203,NULL),(1918421066,6857133,2,96189,1,1,1,'A',1,0.960429,200,611437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 675, \"large_tick_hit\": 10, \"small_tick_hit\": 480, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 10, \"small_tick_hit\": 509}}',12.8501,157378637,2661220,NULL,'2016-05-24 19:13:01',1464117181,NULL),(1919103284,6857133,2,114828,0,1,1,'S',1,0.982178,180,641221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 874, \"large_tick_hit\": 6, \"small_tick_hit\": 608, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 890, \"large_tick_hit\": 6, \"small_tick_hit\": 619}}',12.9633,158323067,2370408,NULL,'2016-06-22 21:00:43',1466629243,NULL),(1919283487,6857133,2,737681,1,1,1,'X',1,1,226,1078409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 53, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 53, \"small_tick_hit\": 366}}',12.9716,158720824,592486,NULL,'2016-07-04 19:46:35',1467661595,NULL),(1921048746,6857133,2,652369,0,1,1,'A',1,0.948649,71,550730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 328, \"small_tick_hit\": 374, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 400}}',12.9983,161138226,444540,NULL,'2016-10-02 01:30:44',1475371844,NULL),(1917077307,6857133,2,41082,0,1,1,'S',1,0.99375,205,878349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 264, \"small_tick_hit\": 372, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 375}}',12.9989,155617889,997844,NULL,'2016-03-23 20:36:32',1458765392,NULL),(1916848622,6857133,2,563728,0,1,1,'S',1,0.986274,160,703812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 309, \"large_tick_hit\": 43, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 43, \"small_tick_hit\": 153}}',13.042,155286786,952222,NULL,'2016-03-11 20:04:40',1457726680,NULL),(1918066463,6857133,2,505085,0,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 69, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 69, \"small_tick_hit\": 282}}',13.088,156930295,829632,NULL,'2016-05-08 14:42:53',1462718573,NULL),(1917176399,6857133,2,251645,0,1,1,'S',1,0.987745,232,772617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 426, \"large_tick_hit\": 53, \"small_tick_hit\": 327, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 53, \"small_tick_hit\": 333}}',13.1437,155615452,1662154,NULL,'2016-03-23 18:55:57',1458759357,NULL),(1917049503,6857133,2,63616,0,1,1,'X',1,1,291,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 79, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 79, \"small_tick_hit\": 124}}',13.1495,155534031,1257940,NULL,'2016-03-20 17:20:12',1458494412,NULL),(1916847794,6857133,2,155713,0,1,1,'S',1,0.992459,290,896538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 447, \"large_tick_hit\": 28, \"small_tick_hit\": 841, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 28, \"small_tick_hit\": 850}}',13.1587,155306329,1538854,NULL,'2016-03-12 12:28:40',1457785720,NULL),(1917081007,6857133,2,336278,0,1,1,'S',1,0.984238,122,717660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 254, \"large_tick_hit\": 12, \"small_tick_hit\": 296, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 301}}',13.1893,155739242,573220,NULL,'2016-03-27 14:50:10',1459090210,NULL),(1926780059,6857133,2,153486,1,1,1,'S',1,0.983539,183,616801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 768, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 782, \"small_tick_hit\": 190}}',13.2378,168633007,2170356,NULL,'2017-08-23 17:53:22',1503510802,NULL),(1923353297,6857133,2,146397,1,1,1,'S',1,0.997396,296,958898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 71, \"small_tick_hit\": 470, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 71, \"small_tick_hit\": 472}}',13.2768,164298879,1270324,NULL,'2017-02-16 22:58:21',1487285901,NULL),(1937252060,6857133,2,1656164,1,1,1,'X',1,1,213,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 27, \"small_tick_hit\": 685}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 27, \"small_tick_hit\": 685}}',13.285,182527728,542162,NULL,'2019-08-25 20:50:18',1566766218,NULL),(1919849927,6857133,2,1002453,1,1,1,'S',1,0.993554,332,863399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 624, \"small_tick_hit\": 609, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 615}}',13.2945,159298886,3947698,NULL,'2016-07-24 01:24:29',1469323469,NULL),(1918303191,6857133,2,104384,0,1,1,'S',1,0.980892,110,617581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 150, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 152}}',13.2968,157353422,644636,NULL,'2016-05-23 19:24:12',1464031452,NULL),(1918364951,6857133,2,532670,1,1,1,'S',1,0.98401,119,682042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 432, \"large_tick_hit\": 2, \"small_tick_hit\": 366, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 373}}',13.359,157525394,1102764,NULL,'2016-05-28 23:55:10',1464479710,NULL),(1918517298,6857133,2,246598,1,1,1,'S',1,0.998012,231,962274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 21, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 21, \"small_tick_hit\": 272}}',13.431,157672085,944478,NULL,'2016-06-02 17:23:20',1464888200,NULL),(1923393342,6857133,2,250368,0,1,1,'S',1,0.98135,140,684801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 574, \"small_tick_hit\": 531, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 582, \"small_tick_hit\": 544}}',13.4413,164178800,1826990,NULL,'2017-02-11 16:47:53',1486831673,NULL),(1918119690,6857133,2,79820,1,1,1,'SH',1,0.991497,234,1013760,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 58, \"small_tick_hit\": 349, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 58, \"small_tick_hit\": 354}}',13.4677,157048321,825013,NULL,'2016-05-13 13:44:00',1463147040,NULL),(1916873756,6857133,2,287582,0,1,1,'S',1,0.990025,201,866715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 139, \"large_tick_hit\": 99, \"small_tick_hit\": 159, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 99, \"small_tick_hit\": 161}}',13.5882,155304271,552122,NULL,'2016-03-12 10:55:32',1457780132,NULL),(1918200850,6857133,2,67164,1,1,1,'S',1,0.985714,161,716166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 392, \"large_tick_hit\": 11, \"small_tick_hit\": 287, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 11, \"small_tick_hit\": 292}}',13.6182,157085433,1279674,NULL,'2016-05-14 17:34:57',1463247297,NULL),(1919032974,6857133,2,256184,1,1,1,'X',1,1,242,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 26, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 26, \"small_tick_hit\": 316}}',13.65,158354888,1073448,NULL,'2016-06-23 21:39:08',1466717948,NULL),(1917022290,6857133,2,309320,0,1,1,'X',1,1,614,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 189, \"small_tick_hit\": 845}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 189, \"small_tick_hit\": 845}}',13.7579,155470440,5040698,NULL,'2016-03-18 19:44:08',1458330248,NULL),(1916819819,6857133,2,39802,0,1,1,'S',1,0.983707,189,750837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 278, \"large_tick_hit\": 23, \"small_tick_hit\": 182, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 23, \"small_tick_hit\": 185}}',13.7869,155306777,691024,NULL,'2016-03-12 12:50:30',1457787030,NULL),(1917181886,6857133,2,393470,0,1,1,'S',1,0.995956,231,886657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 22, \"small_tick_hit\": 677, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 680}}',13.8029,155645590,1130634,NULL,'2016-03-24 20:06:01',1458849961,NULL),(1934653814,6857133,2,87726,0,1,1,'A',1,0.956897,104,540994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 378, \"small_tick_hit\": 177, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 188}}',13.8484,179105065,697806,NULL,'2019-01-23 12:22:47',1548246167,NULL),(1916848388,6857133,2,563718,1,1,1,'S',1,0.991597,172,852272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 79, \"small_tick_hit\": 174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 79, \"small_tick_hit\": 177}}',13.8932,155286808,708084,NULL,'2016-03-11 20:06:23',1457726783,NULL),(1917166380,6857133,2,245185,0,1,1,'S',1,0.987633,177,740818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 337, \"large_tick_hit\": 29, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 196}}',13.9339,155679133,920838,NULL,'2016-03-25 20:45:42',1458938742,NULL),(1923496357,6857133,2,96574,0,1,1,'X',1,1,188,976704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 20, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 20, \"small_tick_hit\": 219}}',13.9422,164443402,714050,NULL,'2017-02-22 22:59:36',1487804376,NULL),(1919318034,6857133,2,29495,0,1,1,'A',1,0.978842,167,596314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 515, \"large_tick_hit\": 116, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 116, \"small_tick_hit\": 250}}',13.9595,158620942,1625020,NULL,'2016-07-01 19:44:53',1467402293,NULL),(1917025243,6857133,2,240357,0,1,1,'S',1,0.993912,167,860084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 202, \"large_tick_hit\": 61, \"small_tick_hit\": 390, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 61, \"small_tick_hit\": 393}}',14.0078,155534229,583300,NULL,'2016-03-20 17:26:53',1458494813,NULL),(1934745901,6857133,2,1898517,0,1,1,'A',1,0.962733,165,836588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 279, \"large_tick_hit\": 24, \"small_tick_hit\": 317, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 24, \"small_tick_hit\": 334}}',14.0209,179135577,874638,NULL,'2019-01-25 11:19:43',1548415183,NULL),(1917246480,6857133,2,296914,0,1,1,'A',1,0.975858,160,704939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 307, \"large_tick_hit\": 30, \"small_tick_hit\": 431, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 30, \"small_tick_hit\": 443}}',14.0374,155767378,654946,NULL,'2016-03-28 13:49:43',1459172983,NULL),(1918361066,6857133,2,124174,0,1,1,'S',1,0.993945,251,776445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 454, \"large_tick_hit\": 121, \"small_tick_hit\": 574, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 121, \"small_tick_hit\": 576}}',14.0935,157524442,2097240,NULL,'2016-05-28 23:20:13',1464477613,NULL),(1920233959,6857133,2,220411,0,1,1,'A',1,0.966258,126,591757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 364, \"large_tick_hit\": 36, \"small_tick_hit\": 230, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 36, \"small_tick_hit\": 240}}',14.1039,159975781,773852,NULL,'2016-08-16 23:06:01',1471388761,NULL),(1920500569,6857133,2,556161,1,1,1,'S',1,0.997373,405,1027029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 389, \"large_tick_hit\": 78, \"small_tick_hit\": 672, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 78, \"small_tick_hit\": 674}}',14.1207,160282985,2124683,NULL,'2016-08-28 04:38:57',1472359137,NULL),(1916950526,6857133,2,198201,0,1,1,'S',1,0.99733,226,882386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_tick_hit\": 90, \"small_tick_hit\": 433, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 90, \"small_tick_hit\": 434}}',14.1222,155470966,848810,NULL,'2016-03-18 20:03:08',1458331388,NULL),(1917514823,6857133,2,53404,0,1,1,'S',1,0.983813,122,643639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 323, \"large_tick_hit\": 14, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 14, \"small_tick_hit\": 212}}',14.1285,156145863,821172,NULL,'2016-04-10 18:04:51',1460311491,NULL),(1916822999,6857133,2,659677,1,1,1,'XH',1,1,124,1207831,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 76, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 76, \"small_tick_hit\": 97}}',14.1517,155241678,115583,NULL,'2016-03-09 20:56:58',1457557018,NULL),(1918370538,6857133,2,236067,0,1,1,'S',1,0.980959,302,724683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 811, \"large_tick_hit\": 6, \"small_tick_hit\": 677, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 6, \"small_tick_hit\": 696}}',14.179,157379861,3439134,NULL,'2016-05-24 19:58:27',1464119907,NULL),(1917072213,6857133,2,39861,0,1,1,'S',1,0.997817,134,878229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 112, \"large_tick_hit\": 48, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 48, \"small_tick_hit\": 297}}',14.1905,155616740,239254,NULL,'2016-03-23 19:51:37',1458762697,NULL),(1917015165,6857133,2,305017,0,1,1,'S',1,0.989518,186,968249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 286, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 291}}',14.2545,155534358,610480,NULL,'2016-03-20 17:31:25',1458495085,NULL),(1918429354,6857133,2,62684,1,1,1,'S',1,0.9875,155,659374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 637, \"large_tick_hit\": 27, \"small_tick_hit\": 363, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 27, \"small_tick_hit\": 366}}',14.2572,157476386,1647958,NULL,'2016-05-27 19:06:30',1464375990,NULL),(1923582781,6857133,2,866360,0,1,1,'S',1,0.988539,207,887281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 238, \"large_tick_hit\": 90, \"small_tick_hit\": 362, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 90, \"small_tick_hit\": 366}}',14.2704,164399502,892060,NULL,'2017-02-20 21:59:37',1487627977,NULL),(1919007940,6857133,2,168801,1,1,1,'S',1,0.997776,356,959129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 26, \"small_tick_hit\": 990, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 26, \"small_tick_hit\": 993}}',14.2822,158322317,1512548,NULL,'2016-06-22 20:32:26',1466627546,NULL),(1916925799,6857133,2,63545,0,1,1,'S',1,0.980119,138,712598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 241, \"large_tick_hit\": 102, \"small_tick_hit\": 150, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 102, \"small_tick_hit\": 156}}',14.2835,155304493,564504,NULL,'2016-03-12 11:07:09',1457780829,NULL),(1919488248,6857133,2,72922,1,1,1,'S',1,0.99559,286,896822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 516, \"large_tick_hit\": 6, \"small_tick_hit\": 381, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 6, \"small_tick_hit\": 384}}',14.2933,158812159,3408658,NULL,'2016-07-07 21:43:06',1467927786,NULL),(1919447132,6857133,2,29956,0,1,1,'S',1,0.983146,191,675251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 681, \"large_tick_hit\": 1, \"small_tick_hit\": 368, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',14.3157,158838436,3008440,NULL,'2016-07-08 18:44:52',1468003492,NULL),(1917148345,6857133,2,748485,0,1,1,'S',1,0.994269,188,785658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 308, \"large_tick_hit\": 64, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 64, \"small_tick_hit\": 323}}',14.3513,155738919,1101812,NULL,'2016-03-27 14:40:54',1459089654,NULL),(1923619218,6857133,2,149942,0,1,1,'S',1,0.984375,166,674761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 478, \"small_tick_hit\": 278, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 282}}',14.3578,164589734,1329044,NULL,'2017-03-01 00:54:34',1488329674,NULL),(1918538652,6857133,2,55660,0,1,1,'S',1,0.991803,180,779325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 399, \"small_tick_hit\": 327, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 330}}',14.3742,157703629,1374950,NULL,'2016-06-03 18:17:31',1464977851,NULL),(1926703624,6857133,2,475654,0,1,1,'S',1,0.987448,176,724081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 420, \"large_tick_hit\": 8, \"small_tick_hit\": 280, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 8, \"small_tick_hit\": 284}}',14.3957,168632253,1676840,NULL,'2017-08-23 17:13:01',1503508381,NULL),(1918458561,6857133,2,158061,0,1,1,'S',1,0.987469,92,735993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 219, \"large_tick_hit\": 26, \"small_tick_hit\": 149, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 26, \"small_tick_hit\": 152}}',14.4001,157524746,505838,NULL,'2016-05-28 23:32:02',1464478322,NULL),(1918843356,6857133,2,118913,1,1,1,'S',1,0.990566,221,881469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 248, \"large_tick_hit\": 34, \"small_tick_hit\": 348, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 34, \"small_tick_hit\": 353}}',14.4241,157929060,929848,NULL,'2016-06-10 18:45:27',1465584327,NULL),(1921157605,6857133,2,514155,0,1,1,'S',1,0.998195,181,933251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 185, \"large_tick_hit\": 3, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 365}}',14.4356,161138632,648674,NULL,'2016-10-02 01:52:36',1475373156,NULL),(1921130330,6857133,2,600451,1,1,1,'S',1,0.99222,198,744231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 645, \"large_tick_hit\": 2, \"small_tick_hit\": 1011, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 2, \"small_tick_hit\": 1017}}',14.4445,161138071,2351682,NULL,'2016-10-02 01:23:23',1475371403,NULL),(1916903717,6857133,2,31455,0,1,1,'S',1,0.994994,221,923635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 223, \"large_tick_hit\": 13, \"small_tick_hit\": 559, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 13, \"small_tick_hit\": 562}}',14.4635,155352188,938854,NULL,'2016-03-13 20:11:02',1457899862,NULL),(1919140839,6857133,2,172736,0,1,1,'X',1,1,379,1078192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 170, \"small_tick_hit\": 634}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 170, \"small_tick_hit\": 634}}',14.5355,158458671,1166088,NULL,'2016-06-26 19:33:15',1466969595,NULL),(1919331064,6857133,2,821752,1,1,1,'X',1,1,273,1080565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 147, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 147, \"small_tick_hit\": 546}}',14.5474,158725212,533546,NULL,'2016-07-04 22:47:17',1467672437,NULL),(1917052907,6857133,2,320350,0,1,1,'S',1,0.990625,93,960392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 19, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 19, \"small_tick_hit\": 227}}',14.57,155538016,135932,NULL,'2016-03-20 19:45:02',1458503102,NULL),(1917002744,6857133,2,228605,1,1,1,'S',1,0.994992,448,969934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 127, \"small_tick_hit\": 744, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 127, \"small_tick_hit\": 750}}',14.5823,155470123,2813344,NULL,'2016-03-18 19:32:26',1458329546,NULL),(1921048899,6857133,2,350236,1,1,1,'X',1,1,435,1080981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 163, \"small_tick_hit\": 873}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 163, \"small_tick_hit\": 873}}',14.6278,161139129,1736716,NULL,'2016-10-02 02:16:21',1475374581,NULL),(1923522222,6857133,2,166357,1,1,1,'X',1,1,300,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 49, \"small_tick_hit\": 716}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 49, \"small_tick_hit\": 716}}',14.631,164419161,1087367,NULL,'2017-02-21 20:18:06',1487708286,NULL),(1917239112,6857133,2,221228,0,1,1,'S',1,0.981107,168,719711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 304, \"large_tick_hit\": 36, \"small_tick_hit\": 387, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 36, \"small_tick_hit\": 395}}',14.6618,155767489,967602,NULL,'2016-03-28 13:54:26',1459173266,NULL),(1923404593,6857133,2,164011,0,1,1,'S',1,0.999015,246,1001621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 331, \"large_tick_hit\": 118, \"small_tick_hit\": 565}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 118, \"small_tick_hit\": 565}}',14.6649,164180394,1684591,NULL,'2017-02-11 17:53:46',1486835626,NULL),(1920228414,6857133,2,33669,0,1,1,'S',1,0.994643,161,966437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 181, \"large_tick_hit\": 39, \"small_tick_hit\": 337, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 39, \"small_tick_hit\": 339}}',14.666,159975549,549768,NULL,'2016-08-16 22:52:38',1471387958,NULL),(1918419700,6857133,2,144182,0,1,1,'S',1,0.983146,208,659211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 581, \"small_tick_hit\": 294, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 298}}',14.681,157377796,2031504,NULL,'2016-05-24 18:42:48',1464115368,NULL),(1916967669,6857133,2,350237,0,1,1,'S',1,0.981547,379,829991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 469, \"large_tick_hit\": 85, \"small_tick_hit\": 829, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 85, \"small_tick_hit\": 850}}',14.6941,155471089,3271350,NULL,'2016-03-18 20:08:21',1458331701,NULL),(1937378637,6857133,2,133254,1,1,1,'S',1,0.991379,122,738142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 327, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 250}}',14.777,182742908,852520,NULL,'2019-09-08 22:47:52',1567982872,NULL),(1919195615,6857133,2,60116,1,1,1,'A',1,0.951691,76,524971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 176, \"large_tick_hit\": 84, \"small_tick_hit\": 134, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 84, \"small_tick_hit\": 142}}',14.7782,158459490,323200,NULL,'2016-06-26 20:03:32',1466971412,NULL),(1934653542,6857133,2,1842545,1,1,1,'S',1,0.999351,564,1078070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 194, \"small_tick_hit\": 975, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 194, \"small_tick_hit\": 976}}',14.7791,179135681,2962962,NULL,'2019-01-25 11:29:39',1548415779,NULL),(1917626455,6857133,2,898312,1,1,1,'X',1,1,223,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 35, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 35, \"small_tick_hit\": 317}}',14.787,156438668,798658,NULL,'2016-04-21 16:29:29',1461256169,NULL),(1918598024,6857133,2,763440,1,1,1,'S',1,0.998296,238,968323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 38, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',14.788,157705195,697140,NULL,'2016-06-03 19:19:00',1464981540,NULL),(1920596492,6857133,2,285553,1,1,1,'X',1,1,158,1191695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 34, \"small_tick_hit\": 571}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 34, \"small_tick_hit\": 571}}',14.8104,160463958,356647,NULL,'2016-09-03 22:52:21',1472943141,NULL),(1916957758,6857133,2,154050,1,1,1,'A',1,0.976945,157,861788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 144, \"large_tick_hit\": 36, \"small_tick_hit\": 159, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 36, \"small_tick_hit\": 165}}',14.8678,155538118,411982,NULL,'2016-03-20 19:48:16',1458503296,NULL),(1926701998,6857133,2,111104,0,1,1,'SH',1,0.98977,223,982862,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 217, \"large_tick_hit\": 233, \"small_tick_hit\": 324, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 233, \"small_tick_hit\": 328}}',14.8751,168603895,712838,NULL,'2017-08-22 12:23:42',1503404622,NULL),(1919536665,6857133,2,737536,0,1,1,'A',1,0.964506,132,568249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 449, \"small_tick_hit\": 176, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 185}}',14.8825,159074164,900524,NULL,'2016-07-16 12:30:22',1468672222,NULL),(1924728822,6857133,2,225322,1,1,1,'S',1,0.991438,121,711219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 337, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 243}}',14.9311,165868550,1004696,NULL,'2017-04-28 21:57:02',1493416622,NULL),(1934658266,6857133,2,1621867,1,1,1,'B',1,0.938406,213,628049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 417, \"small_tick_hit\": 360, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 382}}',14.9558,179105525,1252428,NULL,'2019-01-23 12:58:34',1548248314,NULL),(1923192060,6857133,2,81703,1,1,1,'X',1,1,161,1087227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 155}}',14.9795,163932191,624243,NULL,'2017-01-31 20:05:43',1485893143,NULL),(1918404664,6857133,2,25478,0,1,1,'S',1,0.982709,153,591964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 481, \"large_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 201}}',15.0018,157378270,1421084,NULL,'2016-05-24 18:59:59',1464116399,NULL),(1919071115,6857133,2,763875,1,1,1,'S',1,0.989209,166,714130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 638, \"large_tick_hit\": 4, \"small_tick_hit\": 458, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 4, \"small_tick_hit\": 463}}',15.0039,158354733,2038500,NULL,'2016-06-23 21:33:59',1466717639,NULL),(1916953455,6857133,2,152205,0,1,1,'S',1,0.996409,243,968864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 45, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 45, \"small_tick_hit\": 314}}',15.0219,155470814,971628,NULL,'2016-03-18 19:58:03',1458331083,NULL),(1937343068,6857133,2,408668,0,1,1,'S',1,0.991292,165,869893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 280, \"large_tick_hit\": 39, \"small_tick_hit\": 364, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 39, \"small_tick_hit\": 367}}',15.03,182742735,722797,NULL,'2019-09-08 22:30:27',1567981827,NULL),(1921128970,6857133,2,163938,1,1,1,'X',1,1,318,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 119, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 119, \"small_tick_hit\": 466}}',15.0364,161139012,1219304,NULL,'2016-10-02 02:11:23',1475374283,NULL),(1920539570,6857133,2,45204,0,1,1,'S',1,0.992265,223,712543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 647, \"large_tick_hit\": 71, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 71, \"small_tick_hit\": 180}}',15.0854,160430985,2954920,NULL,'2016-09-02 22:28:32',1472855312,NULL),(1919456165,6857133,2,62570,0,1,1,'S',1,0.986408,172,641969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 741, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 753, \"small_tick_hit\": 277}}',15.0903,158838248,2543450,NULL,'2016-07-08 18:36:44',1468003004,NULL),(1918403896,6857133,2,137404,0,1,1,'S',1,0.992723,273,895631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 478, \"large_tick_hit\": 30, \"small_tick_hit\": 447, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 30, \"small_tick_hit\": 453}}',15.1569,157476613,3116094,NULL,'2016-05-27 19:14:05',1464376445,NULL),(1917829491,6857133,2,70941,0,1,1,'X',1,1,388,980352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 100, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 100, \"small_tick_hit\": 210}}',15.2292,156637145,1499004,NULL,'2016-04-28 14:06:22',1461852382,NULL),(1919211111,6857133,2,215776,0,1,1,'A',1,0.962842,135,593773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 551, \"large_tick_hit\": 14, \"small_tick_hit\": 316, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 14, \"small_tick_hit\": 336}}',15.2341,158459077,1299508,NULL,'2016-06-26 19:49:05',1466970545,NULL),(1923459572,6857133,2,782794,0,1,1,'A',1,0.978998,107,745590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 244, \"small_tick_hit\": 362, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 369}}',15.2424,164298565,411082,NULL,'2017-02-16 22:43:56',1487285036,NULL),(1918239390,6857133,2,766081,1,1,1,'X',1,1,222,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 15, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 15, \"small_tick_hit\": 263}}',15.324,157351505,912902,NULL,'2016-05-23 18:04:56',1464026696,NULL),(1916966528,6857133,2,74206,0,1,1,'X',1,1,134,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 8, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 8, \"small_tick_hit\": 147}}',15.3311,155537623,258582,NULL,'2016-03-20 19:30:44',1458502244,NULL),(1918367647,6857133,2,46243,0,1,1,'S',1,0.991667,267,713649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 732, \"large_tick_hit\": 2, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 2, \"small_tick_hit\": 218}}',15.3593,157379974,3047184,NULL,'2016-05-24 20:02:57',1464120177,NULL),(1916822672,6857133,2,2744,0,1,1,'X',1,1,302,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302}, \"maximum_statistics\": {\"great\": 302}}',15.4675,155304990,2257800,NULL,'2016-03-12 11:28:38',1457782118,NULL),(1923508503,6857133,2,659991,1,1,1,'B',1,0.935484,44,407269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 118, \"large_tick_hit\": 42, \"small_tick_hit\": 72, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 42, \"small_tick_hit\": 76}}',15.4745,164443817,130340,NULL,'2017-02-22 23:23:47',1487805827,NULL),(1923355646,6857133,2,147805,0,1,1,'SH',1,0.98511,281,957076,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 300, \"large_tick_hit\": 32, \"small_tick_hit\": 925, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 32, \"small_tick_hit\": 943}}',15.483,164298051,1037356,NULL,'2017-02-16 22:11:28',1487283088,NULL),(1919021246,6857133,2,248484,1,1,1,'X',1,1,273,1086369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 125, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 125, \"small_tick_hit\": 185}}',15.4946,158322434,656358,NULL,'2016-06-22 20:37:38',1466627858,NULL),(1918994112,6857133,2,722160,0,1,1,'S',1,0.985849,162,717145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 326, \"large_tick_hit\": 48, \"small_tick_hit\": 253, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 48, \"small_tick_hit\": 257}}',15.5485,158323218,1029150,NULL,'2016-06-22 21:05:47',1466629547,NULL),(1917028049,6857133,2,91795,1,1,1,'S',1,0.980519,235,778642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 392, \"large_tick_hit\": 21, \"small_tick_hit\": 342, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 21, \"small_tick_hit\": 353}}',15.5488,155471207,1859532,NULL,'2016-03-18 20:13:04',1458331984,NULL),(1919344281,6857133,2,103559,1,1,1,'X',1,1,390,1078402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 137, \"small_tick_hit\": 693}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 137, \"small_tick_hit\": 693}}',15.5517,158751083,1502013,NULL,'2016-07-05 19:38:35',1467747515,NULL),(1920596012,6857133,2,59024,0,1,1,'S',1,0.990661,266,907795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 436, \"large_tick_hit\": 27, \"small_tick_hit\": 916, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 27, \"small_tick_hit\": 925}}',15.5638,160462463,1782827,NULL,'2016-09-03 21:50:22',1472939422,NULL),(1917900789,6857133,2,28385,0,1,1,'S',1,0.998584,392,920430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 218, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 218, \"small_tick_hit\": 268}}',15.5884,156691786,1074708,NULL,'2016-04-30 13:29:22',1462022962,NULL),(1919109116,6857133,2,230028,1,1,1,'S',1,0.985775,260,844190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 460, \"large_tick_hit\": 6, \"small_tick_hit\": 920, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 6, \"small_tick_hit\": 931}}',15.6246,158322401,1598862,NULL,'2016-06-22 20:36:14',1466627774,NULL),(1919037666,6857133,2,260009,1,1,1,'S',1,0.997232,252,1079108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 32, \"small_tick_hit\": 829, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 32, \"small_tick_hit\": 832}}',15.6309,158322674,846453,NULL,'2016-06-22 20:47:09',1466628429,NULL),(1916931709,6857133,2,225374,1,1,1,'S',1,0.982178,203,929570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 194, \"large_tick_hit\": 16, \"small_tick_hit\": 286, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 16, \"small_tick_hit\": 294}}',15.6755,155285683,757736,NULL,'2016-03-11 19:18:55',1457723935,NULL),(1919292553,6857133,2,743019,0,1,1,'S',1,0.994881,287,958031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 1, \"small_tick_hit\": 296, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',15.6853,158724744,1555680,NULL,'2016-07-04 22:24:13',1467671053,NULL),(1926182809,6857133,2,1227264,1,1,1,'S',1,0.989547,230,768021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 726, \"small_tick_hit\": 410, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 731, \"small_tick_hit\": 417}}',15.7567,167957321,3039788,NULL,'2017-07-26 02:09:26',1501034966,NULL),(1919218158,6857133,2,220201,0,1,1,'S',1,0.991886,112,854188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 231, \"large_tick_hit\": 10, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 10, \"small_tick_hit\": 250}}',15.8167,158459994,510215,NULL,'2016-06-26 20:19:07',1466972347,NULL),(1923472353,6857133,2,187231,1,1,1,'X',1,1,466,982272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 105, \"small_tick_hit\": 690}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 105, \"small_tick_hit\": 690}}',15.8394,164298140,2292028,NULL,'2017-02-16 22:16:21',1487283381,NULL),(1931611331,6857133,2,812586,1,1,1,'X',1,1,352,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 69, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 69, \"small_tick_hit\": 360}}',15.8596,175034422,1923312,NULL,'2018-06-16 21:01:16',1529182876,NULL),(1917138765,6857133,2,299435,0,1,1,'X',1,1,150,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 254}}',15.8812,155699842,449056,NULL,'2016-03-26 12:12:55',1458994375,NULL),(1919325586,6857133,2,273538,0,1,1,'S',1,0.999231,509,964674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 85, \"small_tick_hit\": 791, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 85, \"small_tick_hit\": 792}}',15.9048,158621136,4043686,NULL,'2016-07-01 19:52:53',1467402773,NULL),(1917109104,6857133,2,281625,0,1,1,'X',1,1,238,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 79, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 79, \"small_tick_hit\": 369}}',15.9245,155737448,598898,NULL,'2016-03-27 13:51:14',1459086674,NULL),(1917115506,6857133,2,123968,1,1,1,'S',1,0.987616,233,761439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 322, \"large_tick_hit\": 92, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 92, \"small_tick_hit\": 227}}',15.9281,155739190,1029852,NULL,'2016-03-27 14:48:27',1459090107,NULL),(1917161232,6857133,2,60239,0,1,1,'S',1,0.981873,104,751470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 99, \"large_tick_hit\": 96, \"small_tick_hit\": 130, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 96, \"small_tick_hit\": 134}}',15.9453,155615730,232524,NULL,'2016-03-23 19:10:20',1458760220,NULL),(1923483540,6857133,2,147769,0,1,1,'S',1,0.999203,391,964683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 863, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 864}}',16.0106,164395361,2817490,NULL,'2017-02-20 18:49:50',1487616590,NULL),(1926748201,6857133,2,1032921,0,1,1,'A',1,0.952465,104,564028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 314, \"large_tick_hit\": 15, \"small_tick_hit\": 212, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 15, \"small_tick_hit\": 227}}',16.0108,168633075,607148,NULL,'2017-08-23 17:56:31',1503510991,NULL),(1919203877,6857133,2,350238,0,1,1,'S',1,0.983267,179,707039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 510, \"large_tick_hit\": 50, \"small_tick_hit\": 674, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 50, \"small_tick_hit\": 687}}',16.0113,158459592,1511624,NULL,'2016-06-26 20:06:40',1466971600,NULL),(1934671372,6857133,2,1434855,1,1,1,'X',1,1,200,1085074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 282}}',16.017,179105110,607910,NULL,'2019-01-23 12:26:54',1548246414,NULL),(1919034136,6857133,2,330129,1,1,1,'S',1,0.995025,359,827479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 625, \"small_tick_hit\": 975, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 979}}',16.0211,158353499,3958634,NULL,'2016-06-23 20:49:15',1466714955,NULL),(1918566711,6857133,2,864221,0,1,1,'S',1,0.993561,365,777183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 975, \"large_tick_hit\": 115, \"small_tick_hit\": 453, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 982, \"large_tick_hit\": 115, \"small_tick_hit\": 456}}',16.0933,157706290,5859922,NULL,'2016-06-03 19:58:32',1464983912,NULL),(1923569834,6857133,2,782308,0,1,1,'SH',1,0.99697,198,1046080,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 304, \"large_tick_hit\": 72, \"small_tick_hit\": 611, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 72, \"small_tick_hit\": 612}}',16.1439,164378983,772466,NULL,'2017-02-19 23:52:28',1487548348,NULL),(1916877684,6857133,2,126567,0,1,1,'S',1,0.994819,269,965027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 70, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 70, \"small_tick_hit\": 310}}',16.1773,155240015,1040910,NULL,'2016-03-09 19:35:03',1457552103,NULL),(1919533559,6857133,2,737001,0,1,1,'A',1,0.975845,112,596695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 414, \"small_tick_hit\": 192, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 197}}',16.2667,159074118,852168,NULL,'2016-07-16 12:28:21',1468672101,NULL),(1917270344,6857133,2,54777,0,1,1,'X',1,1,447,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 40, \"small_tick_hit\": 627}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 40, \"small_tick_hit\": 627}}',16.2789,155791972,3610154,NULL,'2016-03-29 12:57:35',1459256255,NULL),(1919419629,6857133,2,397535,0,1,1,'S',1,0.989648,255,685724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 827, \"large_tick_hit\": 100, \"small_tick_hit\": 507, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 100, \"small_tick_hit\": 509}}',16.2861,158813317,3215558,NULL,'2016-07-07 22:36:31',1467930991,NULL),(1937378644,6857133,2,133256,1,1,1,'X',1,1,215,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 25, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 25, \"small_tick_hit\": 271}}',16.2995,182742892,845070,NULL,'2019-09-08 22:46:14',1567982774,NULL),(1917575848,6857133,2,899952,1,1,1,'A',1,0.975057,357,751765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 843, \"large_tick_hit\": 4, \"small_tick_hit\": 873, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 4, \"small_tick_hit\": 908}}',16.3412,156146615,4707638,NULL,'2016-04-10 18:31:10',1460313070,NULL),(1920517319,6857133,2,379287,1,1,1,'S',1,0.994966,202,811383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 391, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 203}}',16.3901,160278772,1766268,NULL,'2016-08-28 01:23:28',1472347408,NULL),(1917155901,6857133,2,240376,0,1,1,'S',1,0.9875,191,772319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 262, \"large_tick_hit\": 32, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 32, \"small_tick_hit\": 341}}',16.4992,155615391,960044,NULL,'2016-03-23 18:53:42',1458759222,NULL),(1916823124,6857133,2,659679,1,1,1,'X',1,1,136,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 50, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 50, \"small_tick_hit\": 83}}',16.6697,155305332,324618,NULL,'2016-03-12 11:42:43',1457782963,NULL),(1918436566,6857133,2,64786,1,1,1,'S',1,0.996979,415,969186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 14, \"small_tick_hit\": 575, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 14, \"small_tick_hit\": 578}}',16.7284,157524345,4169122,NULL,'2016-05-28 23:16:42',1464477402,NULL),(1918567637,6857133,2,62971,1,1,1,'S',1,0.998789,419,959535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"small_tick_hit\": 406, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 407}}',16.7997,157703859,4313104,NULL,'2016-06-03 18:26:09',1464978369,NULL),(1923522399,6857133,2,823868,1,1,1,'X',1,1,215,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 70, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 70, \"small_tick_hit\": 408}}',16.8078,164399696,477145,NULL,'2017-02-20 22:10:15',1487628615,NULL),(1919032615,6857133,2,255878,1,1,1,'X',1,1,398,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 97, \"small_tick_hit\": 684}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 97, \"small_tick_hit\": 684}}',16.8464,158355799,2293608,NULL,'2016-06-23 22:14:29',1466720069,NULL),(1923517236,6857133,2,412363,1,1,1,'X',1,1,325,1085068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 75, \"small_tick_hit\": 544}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 75, \"small_tick_hit\": 544}}',16.8632,164399597,1218161,NULL,'2017-02-20 22:04:48',1487628288,NULL),(1924580983,6857133,2,191824,1,1,1,'X',1,1,267,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 332}}',16.8995,165678479,1363240,NULL,'2017-04-19 19:36:57',1492630617,NULL),(1918355765,6857133,2,446768,0,1,1,'S',1,0.985507,142,667515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 309, \"large_tick_hit\": 96, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 96, \"small_tick_hit\": 209}}',16.9034,157525056,890014,NULL,'2016-05-28 23:43:08',1464478988,NULL),(1917433511,6857133,2,38068,0,1,1,'S',1,0.99397,404,904460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 452, \"large_tick_hit\": 69, \"small_tick_hit\": 468, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 69, \"small_tick_hit\": 473}}',16.9164,155948727,3030120,NULL,'2016-04-03 17:45:37',1459705537,NULL),(1926692796,6857133,2,988431,0,1,1,'A',1,0.966837,49,537929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 185, \"small_tick_hit\": 194, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 201}}',16.9348,168632475,236744,NULL,'2017-08-23 17:23:44',1503509024,NULL),(1924875432,6857133,2,149943,1,1,1,'S',1,0.995549,198,1073280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 2, \"small_tick_hit\": 473, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 2, \"small_tick_hit\": 476}}',16.9784,166056486,834394,NULL,'2017-05-06 20:38:31',1494103111,NULL),(1920205433,6857133,2,28772,0,1,1,'S',1,0.983015,241,742659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 403, \"small_tick_hit\": 60, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 63}}',17.0109,159975622,1998600,NULL,'2016-08-16 22:56:31',1471388191,NULL),(1921564237,6857133,2,554957,1,1,1,'X',1,1,443,1080121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 171, \"small_tick_hit\": 774}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 171, \"small_tick_hit\": 774}}',17.036,161793335,1743096,NULL,'2016-10-30 14:01:52',1477836112,NULL),(1923538852,6857133,2,29954,1,1,1,'X',1,1,451,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',17.1503,164438485,5022940,NULL,'2017-02-22 18:28:39',1487788119,NULL),(1932799082,6857133,2,1610023,1,1,1,'S',1,0.993478,264,812271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 525, \"large_tick_hit\": 12, \"small_tick_hit\": 377, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 12, \"small_tick_hit\": 380}}',17.1523,176501481,3260418,NULL,'2018-08-23 18:27:15',1535048835,NULL),(1917548401,6857133,2,330205,0,1,1,'X',1,1,242,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 56, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 56, \"small_tick_hit\": 227}}',17.1913,156144677,684886,NULL,'2016-04-10 17:26:02',1460309162,NULL),(1919425506,6857133,2,913257,1,1,1,'X',1,1,474,1078610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 142, \"small_tick_hit\": 936}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 142, \"small_tick_hit\": 936}}',17.2416,158839232,3468294,NULL,'2016-07-08 19:13:45',1468005225,NULL),(1919377219,6857133,2,75320,0,1,1,'A',1,0.972464,158,621848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 488, \"small_tick_hit\": 183, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 191}}',17.2716,158811439,1093814,NULL,'2016-07-07 21:13:17',1467925997,NULL),(1923524703,6857133,2,257229,0,1,1,'A',1,0.965812,110,549952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 311, \"large_tick_hit\": 80, \"small_tick_hit\": 174, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 80, \"small_tick_hit\": 179}}',17.2779,164380781,690188,NULL,'2017-02-20 01:42:57',1487554977,NULL),(1921599894,6857133,2,150364,1,1,1,'X',1,1,215,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 18, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 18, \"small_tick_hit\": 222}}',17.2944,161805588,882284,NULL,'2016-10-30 22:36:09',1477866969,NULL),(1923514184,6857133,2,408664,1,1,1,'SH',1,0.981878,153,971287,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 174, \"large_tick_hit\": 61, \"small_tick_hit\": 361, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 61, \"small_tick_hit\": 368}}',17.3046,164378924,397635,NULL,'2017-02-19 23:48:53',1487548133,NULL),(1949965274,6857133,2,95694,0,1,1,'S',1,0.998095,221,967446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 50, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 50, \"small_tick_hit\": 304}}',17.4299,199350887,546358,NULL,'2021-06-25 22:56:34',1624661794,NULL),(1924822407,6857133,2,31097,1,1,1,'A',1,0.972727,230,674127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 495, \"large_tick_hit\": 34, \"small_tick_hit\": 220, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 34, \"small_tick_hit\": 231}}',17.4339,166055097,1908248,NULL,'2017-05-06 19:45:01',1494099901,NULL),(1918380593,6857133,2,19029,0,1,1,'S',1,0.992063,300,829645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 470, \"large_tick_hit\": 70, \"small_tick_hit\": 585, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 70, \"small_tick_hit\": 591}}',17.5668,157475683,3998350,NULL,'2016-05-27 18:42:57',1464374577,NULL),(1919226008,6857133,2,296874,0,1,1,'S',1,0.986745,143,661383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 371, \"large_tick_hit\": 14, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',17.6745,158458450,877694,NULL,'2016-06-26 19:25:17',1466969117,NULL),(1917291648,6857133,2,713689,0,1,1,'X',1,1,277,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 387}}',17.6837,155791686,734746,NULL,'2016-03-29 12:41:21',1459255281,NULL),(1932852153,6857133,2,1633043,1,1,1,'S',1,0.994056,383,826996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 704, \"small_tick_hit\": 801, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 708, \"small_tick_hit\": 806}}',17.7046,176656994,5078086,NULL,'2018-08-31 01:52:05',1535680325,NULL),(1919019203,6857133,2,82364,0,1,1,'S',1,0.992453,312,779479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 712, \"large_tick_hit\": 188, \"small_tick_hit\": 415, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 188, \"small_tick_hit\": 419}}',17.7405,158354029,4131866,NULL,'2016-06-23 21:07:49',1466716069,NULL),(1918118442,6857133,2,163937,0,1,1,'S',1,0.992823,271,841590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 482, \"large_tick_hit\": 56, \"small_tick_hit\": 292, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 56, \"small_tick_hit\": 296}}',17.7601,157049159,2519264,NULL,'2016-05-13 14:20:15',1463149215,NULL),(1919023322,6857133,2,83442,0,1,1,'S',1,0.98452,187,812698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 343, \"large_tick_hit\": 110, \"small_tick_hit\": 183, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 110, \"small_tick_hit\": 188}}',17.8148,158352943,1161893,NULL,'2016-06-23 20:29:34',1466713774,NULL),(1919199122,6857133,2,150188,1,1,1,'X',1,1,189,1086582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 28, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 28, \"small_tick_hit\": 285}}',17.8637,158458755,530264,NULL,'2016-06-26 19:36:11',1466969771,NULL),(1920517445,6857133,2,379640,1,1,1,'S',1,0.994264,158,952807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 232, \"large_tick_hit\": 8, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 8, \"small_tick_hit\": 282}}',17.9033,160278737,690836,NULL,'2016-08-28 01:21:34',1472347294,NULL),(1926804732,6857133,2,95202,0,1,1,'A',1,0.957143,131,593763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 214, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 4, \"small_tick_hit\": 225}}',17.9298,168633910,817080,NULL,'2017-08-23 18:41:58',1503513718,NULL),(1931083444,6857133,2,178986,1,1,1,'S',1,0.998428,299,982414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 21, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 21, \"small_tick_hit\": 337}}',17.9425,174293459,1725228,NULL,'2018-05-13 15:49:36',1526226576,NULL),(1920610649,6857133,2,31543,1,1,1,'X',1,1,400,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 9, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 9, \"small_tick_hit\": 449}}',17.9808,160465633,3924294,NULL,'2016-09-04 00:04:42',1472947482,NULL),(1919623087,6857133,2,290744,0,1,1,'S',1,0.995257,249,839385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 577, \"large_tick_hit\": 214, \"small_tick_hit\": 468, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 214, \"small_tick_hit\": 471}}',17.9934,159074845,3122672,NULL,'2016-07-16 13:02:32',1468674152,NULL),(1917409906,6857133,2,326814,0,1,1,'X',1,1,147,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 29, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 29, \"small_tick_hit\": 128}}',17.994,156104435,356596,NULL,'2016-04-09 14:39:34',1460212774,NULL),(1917989766,6857133,2,81667,0,1,1,'S',1,0.992569,362,830183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 520, \"large_tick_hit\": 152, \"small_tick_hit\": 263, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 152, \"small_tick_hit\": 267}}',18.0133,156930520,2612750,NULL,'2016-05-08 14:51:02',1462719062,NULL),(1923394430,6857133,2,109960,1,1,1,'X',1,1,198,1081420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 22, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 22, \"small_tick_hit\": 150}}',18.0196,164177234,550382,NULL,'2017-02-11 15:43:16',1486827796,NULL),(1919201680,6857133,2,151008,0,1,1,'S',1,0.980998,298,642560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 715, \"large_tick_hit\": 244, \"small_tick_hit\": 280, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 244, \"small_tick_hit\": 285}}',18.0413,158461684,3063096,NULL,'2016-06-26 21:21:18',1466976078,NULL),(1920324291,6857133,2,90047,1,1,1,'X',1,1,306,1086791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 84, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 84, \"small_tick_hit\": 493}}',18.0608,160024524,1030453,NULL,'2016-08-18 19:52:36',1471549956,NULL),(1920497840,6857133,2,915508,1,1,1,'X',1,1,390,1079913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 201, \"small_tick_hit\": 766}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 201, \"small_tick_hit\": 766}}',18.0738,160279555,1097966,NULL,'2016-08-28 02:00:56',1472349656,NULL),(1920647675,6857133,2,74265,1,1,1,'X',1,1,148,1194536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 48, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 48, \"small_tick_hit\": 277}}',18.1169,160463431,298665,NULL,'2016-09-03 22:28:05',1472941685,NULL),(1918467940,6857133,2,869677,0,1,1,'S',1,0.985737,162,730810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 195, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',18.1201,157525601,1509738,NULL,'2016-05-29 00:03:19',1464480199,NULL),(1919265583,6857133,2,79202,1,1,1,'S',1,0.998901,275,1038725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 284, \"large_tick_hit\": 10, \"small_tick_hit\": 615}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 10, \"small_tick_hit\": 615}}',18.1422,158719005,1104657,NULL,'2016-07-04 18:32:08',1467657128,NULL),(1919166997,6857133,2,315939,0,1,1,'S',1,0.993789,186,825695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 365, \"large_tick_hit\": 73, \"small_tick_hit\": 362, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 73, \"small_tick_hit\": 365}}',18.1887,158460066,1459412,NULL,'2016-06-26 20:21:27',1466972487,NULL),(1920746047,6857133,2,116999,1,1,1,'S',1,0.98416,371,828807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 610, \"large_tick_hit\": 11, \"small_tick_hit\": 311, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 11, \"small_tick_hit\": 323}}',18.209,160607568,5652170,NULL,'2016-09-09 22:20:19',1473459619,NULL),(1916994537,6857133,2,356659,0,1,1,'S',1,0.992063,321,833871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 313, \"large_tick_hit\": 215, \"small_tick_hit\": 347, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 215, \"small_tick_hit\": 351}}',18.2202,155536899,1557278,NULL,'2016-03-20 19:06:46',1458500806,NULL),(1919479647,6857133,2,159169,1,1,1,'X',1,1,241,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 16, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 16, \"small_tick_hit\": 191}}',18.268,158838168,1370974,NULL,'2016-07-08 18:33:08',1468002788,NULL),(1923475973,6857133,2,388877,1,1,1,'A',1,0.974174,154,579181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 648, \"small_tick_hit\": 295, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 667, \"small_tick_hit\": 301}}',18.2924,164438082,1339494,NULL,'2017-02-22 18:07:15',1487786835,NULL),(1924814790,6857133,2,369563,0,1,1,'S',1,0.98557,355,712192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 985, \"large_tick_hit\": 87, \"small_tick_hit\": 977, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 87, \"small_tick_hit\": 992}}',18.3911,166055931,4732918,NULL,'2017-05-06 20:17:06',1494101826,NULL),(1917322143,6857133,2,489620,0,1,1,'S',1,0.984592,172,855675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"small_tick_hit\": 327, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',18.4558,155767415,1276918,NULL,'2016-03-28 13:51:14',1459173074,NULL),(1922624401,6857133,2,25571,0,1,1,'S',1,0.980769,149,654704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 26}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 1, \"small_tick_hit\": 26}}',18.4728,163264981,916324,NULL,'2017-01-02 13:16:37',1483362997,NULL),(1920451825,6857133,2,137405,0,1,1,'S',1,0.982869,222,659332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 604, \"small_tick_hit\": 314, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 318}}',18.4862,160278008,2199324,NULL,'2016-08-28 00:47:57',1472345277,NULL),(1923400042,6857133,2,162444,1,1,1,'S',1,0.985689,164,638318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 728, \"large_tick_hit\": 40, \"small_tick_hit\": 334, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 40, \"small_tick_hit\": 337}}',18.4869,164178922,2759420,NULL,'2017-02-11 16:53:03',1486831983,NULL),(1917313044,6857133,2,722158,0,1,1,'S',1,0.990741,164,797951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 237, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 300}}',18.5733,155766593,770092,NULL,'2016-03-28 13:13:27',1459170807,NULL),(1919460881,6857133,2,873832,1,1,1,'S',1,0.989432,143,766791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 301, \"large_tick_hit\": 1, \"small_tick_hit\": 447, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 452}}',18.5899,158811389,957058,NULL,'2016-07-07 21:11:03',1467925863,NULL),(1919093630,6857133,2,109024,1,1,1,'X',1,1,607,1085501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 375, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 375, \"small_tick_hit\": 470}}',18.6271,158352645,1917124,NULL,'2016-06-23 20:19:24',1466713164,NULL),(1919537120,6857133,2,85591,0,1,1,'S',1,0.982482,158,670019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 543, \"small_tick_hit\": 130, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 550, \"small_tick_hit\": 135}}',18.6423,159023861,1625396,NULL,'2016-07-14 21:04:06',1468530246,NULL),(1922593558,6857133,2,13759,1,1,1,'X',1,1,213,1212265,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 213, \"small_tick_hit\": 309}}',18.6865,163265063,841654,NULL,'2017-01-02 13:20:59',1483363259,NULL),(1916820914,6857133,2,463933,0,1,1,'S',1,0.996785,306,958741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 12, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 12, \"small_tick_hit\": 316}}',18.7014,155305653,2220860,NULL,'2016-03-12 11:56:16',1457783776,NULL),(1923528005,6857133,2,751143,1,1,1,'X',1,1,290,1081195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 629}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 629}}',18.7652,164490983,1740085,NULL,'2017-02-24 23:56:31',1487980591,NULL),(1919116813,6857133,2,454642,1,1,1,'S',1,0.997706,255,1080616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 140, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 140, \"small_tick_hit\": 181}}',18.7887,158355108,483028,NULL,'2016-06-23 21:46:44',1466718404,NULL),(1918377421,6857133,2,82755,0,1,1,'S',1,0.985853,341,775125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 581, \"large_tick_hit\": 110, \"small_tick_hit\": 633, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 110, \"small_tick_hit\": 645}}',18.7894,157378748,3886950,NULL,'2016-05-24 19:18:08',1464117488,NULL),(1917071564,6857133,2,207,0,1,1,'S',1,0.986163,229,817308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 293, \"large_tick_hit\": 13, \"small_tick_hit\": 478, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 13, \"small_tick_hit\": 484}}',18.8174,155739033,1036280,NULL,'2016-03-27 14:43:59',1459089839,NULL),(1916822740,6857133,2,2745,0,1,1,'X',1,1,383,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383}, \"maximum_statistics\": {\"great\": 383}}',18.8219,155285577,3607908,NULL,'2016-03-11 19:12:59',1457723579,NULL),(1923517347,6857133,2,250371,1,1,1,'S',1,0.998043,343,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 18, \"small_tick_hit\": 677, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 18, \"small_tick_hit\": 679}}',18.824,164440034,2151190,NULL,'2017-02-22 19:52:28',1487793148,NULL),(1918101018,6857133,2,74208,0,1,1,'S',1,0.996667,174,963505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 3, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 3, \"small_tick_hit\": 126}}',18.8638,157048208,600694,NULL,'2016-05-13 13:39:17',1463146757,NULL),(1920451162,6857133,2,408456,1,1,1,'S',1,0.996357,204,1182223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 50, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 50, \"small_tick_hit\": 345}}',18.9036,160278694,492337,NULL,'2016-08-28 01:19:10',1472347150,NULL),(1930777700,6857133,2,1470239,1,1,1,'X',1,1,319,1082926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 143, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 143, \"small_tick_hit\": 222}}',18.9117,173958612,887338,NULL,'2018-04-28 22:58:27',1524956307,NULL),(1919611877,6857133,2,226494,1,1,1,'SH',1,0.996241,180,1214706,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 56, \"small_tick_hit\": 350, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 56, \"small_tick_hit\": 352}}',18.98,159024703,433606,NULL,'2016-07-14 21:40:30',1468532430,NULL),(1923351282,6857133,2,866360,0,1,1,'X',1,1,332,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 91, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 91, \"small_tick_hit\": 366}}',18.9808,164179571,1534108,NULL,'2017-02-11 17:19:23',1486833563,NULL),(1919469701,6857133,2,108326,0,1,1,'S',1,0.988476,209,737244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 492, \"large_tick_hit\": 6, \"small_tick_hit\": 274, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 6, \"small_tick_hit\": 278}}',18.9866,158811331,2011868,NULL,'2016-07-07 21:08:52',1467925732,NULL),(1918419599,6857133,2,144181,0,1,1,'S',1,0.987192,277,799901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 478, \"large_tick_hit\": 8, \"small_tick_hit\": 516, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 8, \"small_tick_hit\": 525}}',19.1131,157377738,2295560,NULL,'2016-05-24 18:39:54',1464115194,NULL),(1937294024,6857133,2,1830198,1,1,1,'X',1,1,578,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 44, \"small_tick_hit\": 658}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 44, \"small_tick_hit\": 658}}',19.1358,182527973,5802116,NULL,'2019-08-25 21:06:50',1566767210,NULL),(1934660449,6857133,2,1623309,1,1,1,'S',1,0.988848,240,805105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 415, \"small_tick_hit\": 383, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 389}}',19.1429,179105493,1795370,NULL,'2019-01-23 12:56:34',1548248194,NULL),(1918467375,6857133,2,39801,0,1,1,'S',1,0.994801,205,813162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 460, \"large_tick_hit\": 16, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 16, \"small_tick_hit\": 99}}',19.1531,157474465,2425500,NULL,'2016-05-27 18:04:49',1464372289,NULL),(1917280188,6857133,2,88320,0,1,1,'S',1,0.981884,239,799660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 306, \"large_tick_hit\": 10, \"small_tick_hit\": 226, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 10, \"small_tick_hit\": 230}}',19.1595,155767039,1458108,NULL,'2016-03-28 13:34:26',1459172066,NULL),(1919360111,6857133,2,292743,0,1,1,'S',1,0.986274,132,700888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 365, \"large_tick_hit\": 29, \"small_tick_hit\": 109, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 29, \"small_tick_hit\": 112}}',19.1724,158753142,1030926,NULL,'2016-07-05 20:56:40',1467752200,NULL),(1919093187,6857133,2,710769,1,1,1,'S',1,0.992366,199,831531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 385, \"large_tick_hit\": 18, \"small_tick_hit\": 637, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 18, \"small_tick_hit\": 643}}',19.2411,158354108,1710114,NULL,'2016-06-23 21:10:44',1466716244,NULL),(1918747885,6857133,2,169760,0,1,1,'S',1,0.994798,262,805371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 500, \"large_tick_hit\": 17, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 17, \"small_tick_hit\": 249}}',19.2506,157929392,2706872,NULL,'2016-06-10 18:57:56',1465585076,NULL),(1918371767,6857133,2,10819,0,1,1,'S',1,0.990458,237,783555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 347, \"large_tick_hit\": 80, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 80, \"small_tick_hit\": 94}}',19.3366,157378945,1938072,NULL,'2016-05-24 19:25:05',1464117905,NULL),(1918435499,6857133,2,273787,0,1,1,'S',1,0.988465,299,781035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 669, \"small_tick_hit\": 445, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 674, \"small_tick_hit\": 453}}',19.3816,157474355,3276090,NULL,'2016-05-27 18:01:38',1464372098,NULL),(1926698610,6857133,2,110175,0,1,1,'S',1,0.984962,165,647681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 543, \"large_tick_hit\": 1, \"small_tick_hit\": 373, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',19.4538,168633248,1745090,NULL,'2017-08-23 18:06:43',1503511603,NULL),(1916839992,6857133,2,112088,1,1,1,'X',1,1,433,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 288, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 288, \"small_tick_hit\": 341}}',19.4623,155305215,878654,NULL,'2016-03-12 11:37:47',1457782667,NULL),(1923252118,6857133,2,156547,1,1,1,'X',1,1,228,1084861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 61, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 61, \"small_tick_hit\": 334}}',19.4889,164075135,619411,NULL,'2017-02-06 22:02:02',1486418522,NULL),(1918048482,6857133,2,401147,1,1,1,'A',1,0.977244,206,809577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 311, \"small_tick_hit\": 462, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 477}}',19.4889,156930415,1317884,NULL,'2016-05-08 14:47:13',1462718833,NULL),(1919108560,6857133,2,73297,1,1,1,'S',1,0.993117,385,896509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 384, \"large_tick_hit\": 67, \"small_tick_hit\": 559, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 67, \"small_tick_hit\": 564}}',19.527,158356153,2525494,NULL,'2016-06-23 22:30:11',1466721011,NULL),(1921048929,6857133,2,652371,0,1,1,'S',1,0.994723,97,704520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 4, \"small_tick_hit\": 498}}',19.5531,161137991,591340,NULL,'2016-10-02 01:18:42',1475371122,NULL),(1920541621,6857133,2,80221,0,1,1,'S',1,0.994859,159,840520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270, \"large_tick_hit\": 26, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 26, \"small_tick_hit\": 92}}',19.575,160463572,1071034,NULL,'2016-09-03 22:33:54',1472942034,NULL),(1918497214,6857133,2,46413,0,1,1,'S',1,0.9843,295,701199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 677, \"small_tick_hit\": 138, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 686, \"small_tick_hit\": 142}}',19.6081,157705638,3164064,NULL,'2016-06-03 19:34:48',1464982488,NULL),(1923619189,6857133,2,149941,1,1,1,'X',1,1,306,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 389}}',19.631,164589756,2312034,NULL,'2017-03-01 00:56:16',1488329776,NULL),(1917300408,6857133,2,95503,0,1,1,'S',1,0.990017,179,787039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 289, \"large_tick_hit\": 10, \"small_tick_hit\": 296, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 299}}',19.6529,155767726,1056140,NULL,'2016-03-28 14:04:18',1459173858,NULL),(1919562856,6857133,2,261899,1,1,1,'S',1,0.997399,354,1084451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 85, \"small_tick_hit\": 413, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 85, \"small_tick_hit\": 415}}',19.6602,159073928,2089238,NULL,'2016-07-16 12:20:44',1468671644,NULL),(1919396296,6857133,2,469970,0,1,1,'S',1,0.993333,120,764613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 238, \"large_tick_hit\": 9, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 9, \"small_tick_hit\": 201}}',19.6646,158812218,515408,NULL,'2016-07-07 21:45:53',1467927953,NULL),(1919309917,6857133,2,397536,0,1,1,'X',1,1,597,1080537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',19.6799,158723390,5041058,NULL,'2016-07-04 21:29:37',1467667777,NULL),(1918350389,6857133,2,362782,1,1,1,'S',1,0.997147,609,965929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_tick_hit\": 87, \"small_tick_hit\": 789, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 87, \"small_tick_hit\": 793}}',19.8358,157475554,5901566,NULL,'2016-05-27 18:39:25',1464374365,NULL),(1926765275,6857133,2,951604,1,1,1,'S',1,0.985758,254,737103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 524, \"large_tick_hit\": 15, \"small_tick_hit\": 430, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 15, \"small_tick_hit\": 437}}',19.853,168632791,2133004,NULL,'2017-08-23 17:41:39',1503510099,NULL),(1920525930,6857133,2,732468,0,1,1,'S',1,0.986175,187,704302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 482, \"large_tick_hit\": 2, \"small_tick_hit\": 372, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 2, \"small_tick_hit\": 377}}',19.8563,160279412,1378140,NULL,'2016-08-28 01:55:00',1472349300,NULL),(1917851309,6857133,2,76574,1,1,1,'S',1,0.996485,490,974221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 125, \"small_tick_hit\": 644, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 125, \"small_tick_hit\": 648}}',19.8657,156692423,3502344,NULL,'2016-04-30 13:49:43',1462024183,NULL),(1917161264,6857133,2,60245,1,1,1,'X',1,1,208,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 151, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 151, \"small_tick_hit\": 176}}',19.8753,155615702,235328,NULL,'2016-03-23 19:08:32',1458760112,NULL),(1919042796,6857133,2,88398,1,1,1,'X',1,1,412,1091511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 66, \"small_tick_hit\": 596}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 66, \"small_tick_hit\": 596}}',19.8777,158352729,2117010,NULL,'2016-06-23 20:22:47',1466713367,NULL),(1918118430,6857133,2,163936,0,1,1,'S',1,0.996193,355,904821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 350, \"large_tick_hit\": 78, \"small_tick_hit\": 357, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 78, \"small_tick_hit\": 359}}',19.8953,157048951,2689350,NULL,'2016-05-13 14:10:29',1463148629,NULL),(1923394263,6857133,2,410820,1,1,1,'X',1,1,386,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 39, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 39, \"small_tick_hit\": 442}}',19.9065,164179734,2542496,NULL,'2017-02-11 17:27:16',1486834036,NULL),(1923546398,6857133,2,838803,1,1,1,'X',1,1,154,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 8, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',19.9371,164424282,473972,NULL,'2017-02-22 01:27:14',1487726834,NULL),(1923437286,6857133,2,70665,0,1,1,'S',1,0.998276,310,1037205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 169, \"large_tick_hit\": 164, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 164, \"small_tick_hit\": 246}}',19.9374,164178294,774217,NULL,'2017-02-11 16:26:19',1486830379,NULL),(1931574051,6857133,2,904307,1,1,1,'S',1,0.997368,179,964361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',19.9556,174990297,840956,NULL,'2018-06-14 21:14:01',1529010841,NULL),(1920589987,6857133,2,281503,1,1,1,'S',1,0.997396,320,1011340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 393, \"large_tick_hit\": 7, \"small_tick_hit\": 749, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 7, \"small_tick_hit\": 751}}',20.0055,160485373,2278170,NULL,'2016-09-04 15:52:32',1473004352,NULL),(1919324125,6857133,2,760534,1,1,1,'S',1,0.985743,262,740071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 781, \"large_tick_hit\": 1, \"small_tick_hit\": 670, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 1, \"small_tick_hit\": 683}}',20.0066,158753332,3225280,NULL,'2016-07-05 21:05:36',1467752736,NULL),(1934653057,6857133,2,1707225,1,1,1,'X',1,1,221,1080343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 29, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 29, \"small_tick_hit\": 333}}',20.0608,179135442,670209,NULL,'2019-01-25 11:07:50',1548414470,NULL),(1926701644,6857133,2,909244,1,1,1,'S',1,0.980412,156,592260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 697, \"large_tick_hit\": 1, \"small_tick_hit\": 253, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',20.067,168632622,2142810,NULL,'2017-08-23 17:32:13',1503509533,NULL),(1934646881,6857133,2,1011015,1,1,1,'S',1,0.993494,444,1077066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 1083, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 1093}}',20.2553,179104995,4109304,NULL,'2019-01-23 12:16:02',1548245762,NULL),(1919258532,6857133,2,44766,1,1,1,'X',1,1,524,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 15, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 15, \"small_tick_hit\": 343}}',20.2825,158752393,5023134,NULL,'2016-07-05 20:25:47',1467750347,NULL),(1918391859,6857133,2,464908,0,1,1,'S',1,0.981506,245,691456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 460, \"large_tick_hit\": 67, \"small_tick_hit\": 216, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 67, \"small_tick_hit\": 220}}',20.3237,157525853,1930632,NULL,'2016-05-29 00:13:12',1464480792,NULL),(1916967882,6857133,2,350239,1,1,1,'S',1,0.993233,481,961160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 120, \"small_tick_hit\": 840, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 120, \"small_tick_hit\": 849}}',20.3433,155472428,3311664,NULL,'2016-03-18 20:52:42',1458334362,NULL),(1920427251,6857133,2,498667,1,1,1,'X',1,1,117,1078417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 20, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 20, \"small_tick_hit\": 330}}',20.3666,160282528,268219,NULL,'2016-08-28 04:17:38',1472357858,NULL),(1918185084,6857133,2,98440,1,1,1,'S',1,0.98862,255,754807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 448, \"large_tick_hit\": 72, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 72, \"small_tick_hit\": 178}}',20.4001,157048810,2390542,NULL,'2016-05-13 14:03:29',1463148209,NULL),(1917057867,6857133,2,396033,0,1,1,'X',1,1,208,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 30, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 30, \"small_tick_hit\": 510}}',20.4162,155445980,794604,NULL,'2016-03-17 20:45:17',1458247517,NULL),(1919341594,6857133,2,824719,1,1,1,'X',1,1,289,1079699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 112, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 112, \"small_tick_hit\": 413}}',20.4247,158725756,1117345,NULL,'2016-07-04 23:11:43',1467673903,NULL),(1926767951,6857133,2,239629,1,1,1,'X',1,1,520,1087421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 142, \"small_tick_hit\": 848}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 142, \"small_tick_hit\": 848}}',20.4357,168633363,2882239,NULL,'2017-08-23 18:13:18',1503511998,NULL),(1918365740,6857133,2,303459,1,1,1,'A',1,0.975853,256,692788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 592, \"large_tick_hit\": 2, \"small_tick_hit\": 578, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 2, \"small_tick_hit\": 594}}',20.437,157378122,2272716,NULL,'2016-05-24 18:54:09',1464116049,NULL),(1923570400,6857133,2,292911,0,1,1,'S',1,0.986022,185,688689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 441, \"large_tick_hit\": 35, \"small_tick_hit\": 441, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 35, \"small_tick_hit\": 445}}',20.4495,164438708,1297446,NULL,'2017-02-22 18:40:44',1487788844,NULL),(1918129283,6857133,2,126632,0,1,1,'S',1,0.992674,175,859394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 309, \"large_tick_hit\": 33, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 33, \"small_tick_hit\": 203}}',20.5113,157124515,1374464,NULL,'2016-05-15 19:47:31',1463341651,NULL),(1918233749,6857133,2,79746,1,1,1,'S',1,0.995833,190,879182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 128, \"large_tick_hit\": 224, \"small_tick_hit\": 365, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 224, \"small_tick_hit\": 367}}',20.5682,157352680,404262,NULL,'2016-05-23 18:54:50',1464029690,NULL),(1919200145,6857133,2,206985,1,1,1,'S',1,0.999228,535,1093504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 109, \"small_tick_hit\": 759, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 109, \"small_tick_hit\": 760}}',20.5923,158459023,3314088,NULL,'2016-06-26 19:46:25',1466970385,NULL),(1917218582,6857133,2,10820,0,1,1,'A',1,0.976912,388,787835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 456, \"large_tick_hit\": 111, \"small_tick_hit\": 110, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 111, \"small_tick_hit\": 120}}',20.6002,155767979,3193092,NULL,'2016-03-28 14:14:24',1459174464,NULL),(1924846871,6857133,2,310670,1,1,1,'X',1,1,556,1080325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 165, \"small_tick_hit\": 735}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 165, \"small_tick_hit\": 735}}',20.6448,166055198,4534665,NULL,'2017-05-06 19:48:49',1494100129,NULL),(1917902593,6857133,2,319348,0,1,1,'S',1,0.994716,266,849995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 324, \"large_tick_hit\": 68, \"small_tick_hit\": 361, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 68, \"small_tick_hit\": 363}}',20.6851,156692481,1672490,NULL,'2016-04-30 13:51:41',1462024301,NULL),(1920463918,6857133,2,835538,1,1,1,'X',1,1,127,1189803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 7, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 7, \"small_tick_hit\": 219}}',20.7284,160279152,290284,NULL,'2016-08-28 01:42:52',1472348572,NULL),(1921845084,6857133,2,95949,0,1,1,'S',1,0.997797,182,855272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"large_tick_hit\": 52, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 52, \"small_tick_hit\": 130}}',20.8788,162117516,1208532,NULL,'2016-11-13 18:05:07',1479060307,NULL),(1919030729,6857133,2,85193,1,1,1,'S',1,0.987866,542,789536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 883, \"small_tick_hit\": 501, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 892, \"small_tick_hit\": 509}}',20.8879,158353726,7880038,NULL,'2016-06-23 20:57:32',1466715452,NULL),(1919137128,6857133,2,242000,0,1,1,'S',1,0.996491,268,986911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 154, \"large_tick_hit\": 170, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 170, \"small_tick_hit\": 244}}',20.9302,158459126,613849,NULL,'2016-06-26 19:50:57',1466970657,NULL),(1918468805,6857133,2,632361,1,1,1,'S',1,0.996099,297,859835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 333, \"large_tick_hit\": 75, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 75, \"small_tick_hit\": 359}}',20.953,157378331,2055980,NULL,'2016-05-24 19:02:18',1464116538,NULL),(1926766126,6857133,2,408665,0,1,1,'A',1,0.975,235,681302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 497, \"large_tick_hit\": 95, \"small_tick_hit\": 266, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 95, \"small_tick_hit\": 278}}',20.958,168633775,1734256,NULL,'2017-08-23 18:35:07',1503513307,NULL),(1917912811,6857133,2,96522,1,1,1,'A',1,0.978593,173,618924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 425, \"large_tick_hit\": 56, \"small_tick_hit\": 159, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 56, \"small_tick_hit\": 161}}',21.076,156726444,1357062,NULL,'2016-05-01 12:38:56',1462106336,NULL),(1932736511,6857133,2,1408339,1,1,1,'S',1,0.997831,266,964349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 195}}',21.1897,176500730,1790480,NULL,'2018-08-23 17:45:14',1535046314,NULL),(1918167990,6857133,2,321471,0,1,1,'S',1,0.990385,153,766601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',21.203,157124402,843786,NULL,'2016-05-15 19:44:01',1463341441,NULL),(1923935233,6857133,2,273538,0,1,1,'S',1,0.999231,341,1012482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 423, \"large_tick_hit\": 85, \"small_tick_hit\": 792}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 85, \"small_tick_hit\": 792}}',21.2214,164976254,2536002,NULL,'2017-03-18 16:47:35',1489855655,NULL),(1923437282,6857133,2,70665,0,1,1,'S',1,0.986207,196,943106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 166, \"large_tick_hit\": 163, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 163, \"small_tick_hit\": 246}}',21.2366,164178248,413302,NULL,'2017-02-11 16:24:14',1486830254,NULL),(1919529721,6857133,2,396035,0,1,1,'A',1,0.970501,107,636551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 275, \"large_tick_hit\": 5, \"small_tick_hit\": 378, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 5, \"small_tick_hit\": 390}}',21.2788,159074712,526192,NULL,'2016-07-16 12:56:08',1468673768,NULL),(1918749850,6857133,2,127725,0,1,1,'S',1,0.991279,226,798492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 351, \"large_tick_hit\": 58, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 58, \"small_tick_hit\": 276}}',21.3103,157929279,1694190,NULL,'2016-06-10 18:53:37',1465584817,NULL),(1918371459,6857133,2,168794,1,1,1,'S',1,0.985834,380,868301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 613, \"small_tick_hit\": 918, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 938}}',21.3726,157524830,4320024,NULL,'2016-05-28 23:35:25',1464478525,NULL),(1921122385,6857133,2,771882,0,1,1,'S',1,0.990083,175,739548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 374, \"large_tick_hit\": 73, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 73, \"small_tick_hit\": 154}}',21.3816,161138595,1213240,NULL,'2016-10-02 01:50:45',1475373045,NULL),(1919161317,6857133,2,684118,0,1,1,'S',1,0.988584,291,786165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 475, \"large_tick_hit\": 5, \"small_tick_hit\": 386, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 5, \"small_tick_hit\": 391}}',21.3889,158460919,2391696,NULL,'2016-06-26 20:51:54',1466974314,NULL),(1918453139,6857133,2,919238,1,1,1,'X',1,1,257,1081631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 47, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 47, \"small_tick_hit\": 417}}',21.4141,157474766,841038,NULL,'2016-05-27 18:14:11',1464372851,NULL),(1920482033,6857133,2,29955,0,1,1,'X',1,1,105,1083792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',21.4237,160278043,285916,NULL,'2016-08-28 00:49:27',1472345367,NULL),(1923538339,6857133,2,269781,1,1,1,'X',1,1,470,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 51, \"small_tick_hit\": 537}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 51, \"small_tick_hit\": 537}}',21.4503,164399828,3711302,NULL,'2017-02-20 22:17:47',1487629067,NULL),(1918502677,6857133,2,888487,1,1,1,'A',1,0.97911,250,763202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 681, \"large_tick_hit\": 1, \"small_tick_hit\": 396, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 1, \"small_tick_hit\": 414}}',21.4612,157705770,3003728,NULL,'2016-06-03 19:38:50',1464982730,NULL),(1918282798,6857133,2,784976,1,1,1,'X',1,1,342,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 43, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 43, \"small_tick_hit\": 532}}',21.492,157351423,1903640,NULL,'2016-05-23 18:01:59',1464026519,NULL),(1921147083,6857133,2,247641,0,1,1,'X',1,1,234,978624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}}',21.5043,161138762,1033472,NULL,'2016-10-02 01:59:08',1475373548,NULL),(1923747346,6857133,2,101349,1,1,1,'X',1,1,377,1082486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 103, \"small_tick_hit\": 678}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 103, \"small_tick_hit\": 678}}',21.5205,164822747,1540466,NULL,'2017-03-11 17:03:02',1489251782,NULL),(1919167047,6857133,2,24279,0,1,1,'S',1,0.995223,230,1026105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 194, \"large_tick_hit\": 57, \"small_tick_hit\": 374, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 57, \"small_tick_hit\": 376}}',21.5275,158459742,952673,NULL,'2016-06-26 20:11:38',1466971898,NULL),(1917165046,6857133,2,385128,0,1,1,'S',1,0.995153,258,962937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 57, \"small_tick_hit\": 358, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 57, \"small_tick_hit\": 361}}',21.5803,155678619,1026476,NULL,'2016-03-25 20:29:02',1458937742,NULL),(1918255276,6857133,2,458115,0,1,1,'S',1,0.993007,170,814665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',21.6117,157217623,1660448,NULL,'2016-05-19 14:30:26',1463668226,NULL),(1920596006,6857133,2,59023,0,1,1,'S',1,0.993538,256,759665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 823, \"small_tick_hit\": 407, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 829, \"small_tick_hit\": 409}}',21.6286,160465112,4244298,NULL,'2016-09-03 23:43:57',1472946237,NULL),(1923410058,6857133,2,165567,0,1,1,'S',1,0.985092,143,721608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 453, \"small_tick_hit\": 406, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 414}}',21.6692,164178604,1548028,NULL,'2017-02-11 16:39:14',1486831154,NULL),(1917756378,6857133,2,52170,0,1,1,'S',1,0.984848,191,700933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 307, \"large_tick_hit\": 31, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 52}}',21.6731,156621519,1052484,NULL,'2016-04-27 21:22:22',1461792142,NULL),(1932767407,6857133,2,1431021,1,1,1,'S',1,0.997308,264,837768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 478, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 263}}',21.7228,176526894,2633582,NULL,'2018-08-25 00:09:12',1535155752,NULL),(1918439140,6857133,2,502575,0,1,1,'S',1,0.993438,235,771950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 449, \"large_tick_hit\": 67, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 67, \"small_tick_hit\": 242}}',21.7241,157475751,1907474,NULL,'2016-05-27 18:44:51',1464374691,NULL),(1919802136,6857133,2,823868,1,1,1,'SH',1,0.99679,215,1202482,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 70, \"small_tick_hit\": 406, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 70, \"small_tick_hit\": 408}}',21.7533,159297998,527841,NULL,'2016-07-24 00:39:21',1469320761,NULL),(1923334024,6857133,2,782308,1,1,1,'X',1,1,378,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 72, \"small_tick_hit\": 612}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 72, \"small_tick_hit\": 612}}',21.7802,164075037,1656731,NULL,'2017-02-06 21:54:40',1486418080,NULL),(1918451875,6857133,2,918524,1,1,1,'S',1,0.996753,301,964510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"small_tick_hit\": 313, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 315}}',21.8375,157474955,2279230,NULL,'2016-05-27 18:20:24',1464373224,NULL),(1917542050,6857133,2,397534,0,1,1,'S',1,0.992481,510,884574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 650, \"large_tick_hit\": 114, \"small_tick_hit\": 688, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 114, \"small_tick_hit\": 697}}',21.8766,156237583,6102072,NULL,'2016-04-14 14:21:31',1460643691,NULL),(1925301210,6857133,2,1227261,1,1,1,'S',1,0.998082,321,1190491,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 43, \"small_tick_hit\": 720, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 43, \"small_tick_hit\": 722}}',21.8822,166749649,1391561,NULL,'2017-06-05 23:27:16',1496705236,NULL),(1923417233,6857133,2,63499,0,1,1,'A',1,0.97554,181,584822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 543, \"large_tick_hit\": 39, \"small_tick_hit\": 96, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 39, \"small_tick_hit\": 98}}',21.9278,164320247,1961500,NULL,'2017-02-17 21:52:12',1487368332,NULL),(1920448345,6857133,2,516754,1,1,1,'S',1,0.997615,291,1186708,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 964, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 967}}',21.9714,160281819,1084244,NULL,'2016-08-28 03:45:42',1472355942,NULL),(1916843626,6857133,2,45227,0,1,1,'S',1,0.993492,293,965792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 124, \"small_tick_hit\": 165, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 124, \"small_tick_hit\": 168}}',21.9803,155306991,1024642,NULL,'2016-03-12 13:00:14',1457787614,NULL),(1921620862,6857133,2,240202,1,1,1,'S',1,0.99848,258,1077005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 91, \"small_tick_hit\": 399, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 91, \"small_tick_hit\": 400}}',21.9899,161805470,663023,NULL,'2016-10-30 22:30:15',1477866615,NULL),(1923708348,6857133,2,81292,1,1,1,'S',1,0.99729,154,838783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 3, \"small_tick_hit\": 61}}',21.9921,164589159,1515310,NULL,'2017-03-01 00:18:40',1488327520,NULL),(1918466447,6857133,2,695830,0,1,1,'S',1,0.99115,231,771842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 442, \"large_tick_hit\": 94, \"small_tick_hit\": 248, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 94, \"small_tick_hit\": 251}}',22.1089,157524995,1923504,NULL,'2016-05-28 23:40:39',1464478839,NULL),(1923523854,6857133,2,110334,0,1,1,'S',1,0.995227,350,895561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 514, \"small_tick_hit\": 320, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 323}}',22.1144,164443776,3714792,NULL,'2017-02-22 23:22:13',1487805733,NULL),(1920271987,6857133,2,678612,1,1,1,'X',1,1,300,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 105, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 105, \"small_tick_hit\": 564}}',22.1959,160025180,847614,NULL,'2016-08-18 20:20:40',1471551640,NULL),(1918467992,6857133,2,811454,1,1,1,'S',1,0.996329,473,885125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 640, \"large_tick_hit\": 1, \"small_tick_hit\": 716, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 1, \"small_tick_hit\": 719}}',22.2229,157525697,5940892,NULL,'2016-05-29 00:07:15',1464480435,NULL),(1923634146,6857133,2,1093244,1,1,1,'X',1,1,376,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 425}}',22.2542,164589203,3425822,NULL,'2017-03-01 00:22:13',1488327733,NULL),(1918759759,6857133,2,175416,0,1,1,'S',1,0.99262,509,842586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 796, \"large_tick_hit\": 151, \"small_tick_hit\": 667, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 151, \"small_tick_hit\": 675}}',22.2775,157929165,7215774,NULL,'2016-06-10 18:49:40',1465584580,NULL),(1918428556,6857133,2,492199,0,1,1,'S',1,0.997024,174,860431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 385}}',22.2788,157476174,1124324,NULL,'2016-05-27 18:59:29',1464375569,NULL),(1919568929,6857133,2,413086,0,1,1,'S',1,0.984906,127,711088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 263, \"large_tick_hit\": 18, \"small_tick_hit\": 241, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 245}}',22.3439,159074548,741330,NULL,'2016-07-16 12:48:35',1468673315,NULL),(1934645357,6857133,2,1703003,1,1,1,'S',1,0.988615,147,892254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 9, \"small_tick_hit\": 355, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 9, \"small_tick_hit\": 360}}',22.3915,179104867,429658,NULL,'2019-01-23 12:02:56',1548244976,NULL),(1919084783,6857133,2,771349,1,1,1,'S',1,0.982679,194,709931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 466, \"large_tick_hit\": 9, \"small_tick_hit\": 376, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 9, \"small_tick_hit\": 384}}',22.5329,158355031,1433704,NULL,'2016-06-23 21:44:00',1466718240,NULL),(1923593786,6857133,2,794397,1,1,1,'S',1,0.998291,266,960868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 9, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 9, \"small_tick_hit\": 319}}',22.5428,164379043,1314844,NULL,'2017-02-19 23:55:16',1487548516,NULL),(1918180646,6857133,2,261898,0,1,1,'S',1,0.990499,428,865507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 460, \"large_tick_hit\": 61, \"small_tick_hit\": 313, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 61, \"small_tick_hit\": 317}}',22.5486,157049391,4197098,NULL,'2016-05-13 14:29:12',1463149752,NULL),(1919343012,6857133,2,148793,1,1,1,'S',1,0.998523,536,1097210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 205, \"small_tick_hit\": 816, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 205, \"small_tick_hit\": 818}}',22.6059,158752095,2601800,NULL,'2016-07-05 20:14:55',1467749695,NULL),(1923500721,6857133,2,54697,0,1,1,'S',1,0.990081,367,717530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 911, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 921, \"small_tick_hit\": 188}}',22.6325,164421702,6394030,NULL,'2017-02-21 22:38:51',1487716731,NULL),(1923610330,6857133,2,145034,1,1,1,'X',1,1,373,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 26, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 26, \"small_tick_hit\": 436}}',22.6343,164589698,3222036,NULL,'2017-03-01 00:51:40',1488329500,NULL),(1919112633,6857133,2,420807,1,1,1,'S',1,0.993068,282,964127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 24, \"small_tick_hit\": 291, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 24, \"small_tick_hit\": 295}}',22.6362,158355940,1811382,NULL,'2016-06-23 22:20:17',1466720417,NULL),(1919609795,6857133,2,114622,1,1,1,'S',1,0.997767,473,1108583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 23, \"small_tick_hit\": 1314, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 23, \"small_tick_hit\": 1318}}',22.69,159024463,3179347,NULL,'2016-07-14 21:30:02',1468531802,NULL),(1923483618,6857133,2,147769,1,1,1,'X',1,1,391,1080970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 864}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 864}}',22.7005,164486548,3138138,NULL,'2017-02-24 20:07:14',1487966834,NULL),(1934641439,6857133,2,1404171,1,1,1,'A',1,0.97996,129,645001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 312, \"large_tick_hit\": 3, \"small_tick_hit\": 174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 3, \"small_tick_hit\": 177}}',22.7175,179105642,857060,NULL,'2019-01-23 13:11:16',1548249076,NULL),(1919291059,6857133,2,742889,1,1,1,'S',1,0.993798,188,810149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 365, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 367, \"small_tick_hit\": 278}}',22.7738,158720946,1335028,NULL,'2016-07-04 19:51:40',1467661900,NULL),(1921691795,6857133,2,282247,0,1,1,'X',1,1,283,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 36, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 36, \"small_tick_hit\": 335}}',22.78,162047543,1420322,NULL,'2016-11-11 01:34:41',1478828081,NULL),(1918433342,6857133,2,31426,0,1,1,'S',1,0.992995,407,908758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 486, \"large_tick_hit\": 9, \"small_tick_hit\": 639, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 9, \"small_tick_hit\": 646}}',22.7897,157474618,5282530,NULL,'2016-05-27 18:09:36',1464372576,NULL),(1921578185,6857133,2,88021,1,1,1,'X',1,1,544,979584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 53, \"small_tick_hit\": 630}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 53, \"small_tick_hit\": 630}}',22.8002,161805682,5055032,NULL,'2016-10-30 22:41:04',1477867264,NULL),(1920290246,6857133,2,249139,1,1,1,'X',1,1,214,1084644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 18, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 18, \"small_tick_hit\": 216}}',22.9273,160024849,968391,NULL,'2016-08-18 20:07:26',1471550846,NULL),(1923655436,6857133,2,345600,0,1,1,'A',1,0.97319,121,642573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 271, \"small_tick_hit\": 92, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 96}}',22.9552,164590186,698540,NULL,'2017-03-01 01:27:51',1488331671,NULL),(1923395579,6857133,2,659678,1,1,1,'S',1,0.985019,135,822258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 127, \"large_tick_hit\": 41, \"small_tick_hit\": 95, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 41, \"small_tick_hit\": 97}}',23.0044,164298297,404406,NULL,'2017-02-16 22:26:08',1487283968,NULL),(1920628425,6857133,2,468753,1,1,1,'X',1,1,265,1078401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"small_tick_hit\": 656}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 656}}',23.0282,160462577,1502182,NULL,'2016-09-03 21:54:44',1472939684,NULL),(1919218523,6857133,2,220394,0,1,1,'S',1,0.985486,250,848172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 342, \"small_tick_hit\": 337, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 345}}',23.0575,158460553,1786170,NULL,'2016-06-26 20:37:57',1466973477,NULL),(1917293079,6857133,2,713703,0,1,1,'S',1,0.997041,344,958753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',23.0913,155791710,2472036,NULL,'2016-03-29 12:42:54',1459255374,NULL),(1923522604,6857133,2,109962,1,1,1,'X',1,1,302,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 51, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 51, \"small_tick_hit\": 76}}',23.1605,164400487,1893516,NULL,'2017-02-20 22:56:31',1487631391,NULL),(1923660131,6857133,2,908550,1,1,1,'S',1,0.984114,244,709439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 665, \"small_tick_hit\": 512, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 674, \"small_tick_hit\": 522}}',23.1911,164589555,2761364,NULL,'2017-03-01 00:42:31',1488328951,NULL),(1918065974,6857133,2,505082,0,1,1,'S',1,0.995868,253,884286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 314, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 169}}',23.2367,156930223,1698888,NULL,'2016-05-08 14:40:18',1462718418,NULL),(1918330654,6857133,2,63559,0,1,1,'S',1,0.98303,224,671905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 545, \"large_tick_hit\": 45, \"small_tick_hit\": 221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 45, \"small_tick_hit\": 225}}',23.2803,157352241,1880606,NULL,'2016-05-23 18:35:21',1464028521,NULL),(1934667840,6857133,2,1430999,1,1,1,'S',1,0.990741,107,708538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 256, \"large_tick_hit\": 3, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 3, \"small_tick_hit\": 170}}',23.3044,179105628,596506,NULL,'2019-01-23 13:09:41',1548248981,NULL),(1918119605,6857133,2,79819,0,1,1,'S',1,0.998494,320,959391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 33, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 33, \"small_tick_hit\": 344}}',23.3084,157048428,2332798,NULL,'2016-05-13 13:48:24',1463147304,NULL),(1923221425,6857133,2,46628,0,1,1,'X',1,1,247,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',23.3633,164075492,1837590,NULL,'2017-02-06 22:26:04',1486419964,NULL),(1923514176,6857133,2,408664,1,1,1,'X',1,1,239,1083140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 61, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 61, \"small_tick_hit\": 368}}',23.3749,164378871,664753,NULL,'2017-02-19 23:45:02',1487547902,NULL),(1916953724,6857133,2,152213,0,1,1,'S',1,0.994253,259,968817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 24, \"small_tick_hit\": 260, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 24, \"small_tick_hit\": 263}}',23.409,155470869,1551124,NULL,'2016-03-18 19:59:55',1458331195,NULL),(1919469672,6857133,2,108325,1,1,1,'S',1,0.998505,252,895777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 272, \"large_tick_hit\": 33, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 33, \"small_tick_hit\": 363}}',23.5421,158811281,1208666,NULL,'2016-07-07 21:06:52',1467925612,NULL),(1918449715,6857133,2,211125,1,1,1,'S',1,0.993522,225,773397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 581, \"large_tick_hit\": 112, \"small_tick_hit\": 534, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 112, \"small_tick_hit\": 537}}',23.5657,157378555,2602072,NULL,'2016-05-24 19:10:05',1464117005,NULL),(1917538742,6857133,2,251646,1,1,1,'S',1,0.994406,333,963029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"small_tick_hit\": 378, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 382}}',23.5686,156145299,2770788,NULL,'2016-04-10 17:47:20',1460310440,NULL),(1917307975,6857133,2,396036,0,1,1,'S',1,0.984825,172,804802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 238, \"large_tick_hit\": 8, \"small_tick_hit\": 403, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 8, \"small_tick_hit\": 410}}',23.6059,155792784,851030,NULL,'2016-03-29 13:40:42',1459258842,NULL),(1917489257,6857133,2,163890,0,1,1,'S',1,0.996564,95,960177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',23.726,156142371,173730,NULL,'2016-04-10 16:04:46',1460304286,NULL),(1923498957,6857133,2,97603,1,1,1,'X',1,1,285,1085504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 80, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 80, \"small_tick_hit\": 152}}',23.7515,164491141,1277846,NULL,'2017-02-25 00:07:00',1487981220,NULL),(1923504650,6857133,2,100227,1,1,1,'X',1,1,251,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 49, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 49, \"small_tick_hit\": 111}}',23.7658,164438378,1261378,NULL,'2017-02-22 18:23:11',1487787791,NULL),(1918125251,6857133,2,449486,1,1,1,'X',1,1,238,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',23.7973,157048646,1085776,NULL,'2016-05-13 13:57:36',1463147856,NULL),(1918484575,6857133,2,43076,0,1,1,'S',1,0.982196,144,740926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 232, \"large_tick_hit\": 4, \"small_tick_hit\": 95, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 98}}',23.8123,157705385,749410,NULL,'2016-06-03 19:25:53',1464981953,NULL),(1919524518,6857133,2,392421,0,1,1,'S',1,0.991369,142,805089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 426, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 428}}',23.8402,159075145,1231137,NULL,'2016-07-16 13:16:41',1468675001,NULL),(1919500575,6857133,2,984053,1,1,1,'SH',1,0.998507,256,1209422,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 414}}',23.8921,158837652,826061,NULL,'2016-07-08 18:14:14',1468001654,NULL),(1918100644,6857133,2,74207,0,1,1,'S',1,0.997561,170,851638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 218, \"large_tick_hit\": 33, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 33, \"small_tick_hit\": 158}}',23.9326,157048247,779984,NULL,'2016-05-13 13:40:49',1463146849,NULL),(1923458840,6857133,2,782793,1,1,1,'X',1,1,173,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 457}}',23.979,164180728,421441,NULL,'2017-02-11 18:06:07',1486836367,NULL),(1919318096,6857133,2,269781,0,1,1,'S',1,0.994042,305,1001472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 418, \"large_tick_hit\": 51, \"small_tick_hit\": 532, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 51, \"small_tick_hit\": 537}}',23.9806,158751629,2212355,NULL,'2016-07-05 19:59:15',1467748755,NULL),(1920667677,6857133,2,723731,1,1,1,'X',1,1,361,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 420}}',23.988,160607831,3180380,NULL,'2016-09-09 22:32:34',1473460354,NULL),(1919554731,6857133,2,806344,0,1,1,'S',1,0.990113,146,712250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 330}}',24.0266,159023779,1169812,NULL,'2016-07-14 21:00:41',1468530041,NULL),(1920515104,6857133,2,463693,1,1,1,'S',1,0.99843,259,1077660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 60, \"small_tick_hit\": 377, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 60, \"small_tick_hit\": 378}}',24.0335,160279358,772846,NULL,'2016-08-28 01:52:46',1472349166,NULL),(1918999575,6857133,2,234879,0,1,1,'S',1,0.998049,454,910163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 542, \"large_tick_hit\": 24, \"small_tick_hit\": 457, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 24, \"small_tick_hit\": 458}}',24.052,158355536,5320450,NULL,'2016-06-23 22:03:18',1466719398,NULL),(1920648857,6857133,2,41081,0,1,1,'A',1,0.978749,129,630190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 432, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 2, \"small_tick_hit\": 439}}',24.1241,160431058,956148,NULL,'2016-09-02 22:31:48',1472855508,NULL),(1917473242,6857133,2,156598,1,1,1,'X',1,1,341,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 99, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 99, \"small_tick_hit\": 203}}',24.1348,156144371,1564098,NULL,'2016-04-10 17:14:04',1460308444,NULL),(1919093164,6857133,2,67836,0,1,1,'S',1,0.993139,214,975275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 297, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 298, \"small_tick_hit\": 285}}',24.1776,158354480,1198725,NULL,'2016-06-23 21:24:14',1466717054,NULL),(1923427560,6857133,2,126567,0,1,1,'S',1,0.993092,191,972934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 198, \"large_tick_hit\": 70, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 70, \"small_tick_hit\": 310}}',24.1777,164180154,703151,NULL,'2017-02-11 17:45:27',1486835127,NULL),(1920594202,6857133,2,284438,1,1,1,'X',1,1,203,1079697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 397}}',24.2425,160464002,906410,NULL,'2016-09-03 22:54:26',1472943266,NULL),(1923545143,6857133,2,68229,1,1,1,'SH',1,0.98539,235,1087982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 247, \"large_tick_hit\": 1, \"small_tick_hit\": 359, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 1, \"small_tick_hit\": 366}}',24.4458,164379218,1306212,NULL,'2017-02-20 00:04:29',1487549069,NULL),(1917228179,6857133,2,284931,0,1,1,'S',1,0.997209,442,913068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 470, \"large_tick_hit\": 210, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 210, \"small_tick_hit\": 394}}',24.5003,155767206,3429972,NULL,'2016-03-28 13:41:14',1459172474,NULL),(1932819536,6857133,2,1669951,1,1,1,'S',1,0.993681,397,960631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 232, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 236}}',24.6282,176501240,3887276,NULL,'2018-08-23 18:13:59',1535048039,NULL),(1923912264,6857133,2,838803,1,1,1,'X',1,1,154,1081853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 8, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',24.6531,164972189,522251,NULL,'2017-03-18 13:53:04',1489845184,NULL),(1918384318,6857133,2,544404,0,1,1,'S',1,0.994334,206,871911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"small_tick_hit\": 408, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 411}}',24.6718,157476218,1314028,NULL,'2016-05-27 19:01:06',1464375666,NULL),(1919465655,6857133,2,152077,0,1,1,'S',1,0.990792,145,700866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 326, \"large_tick_hit\": 10, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 10, \"small_tick_hit\": 202}}',24.7226,158814291,1202820,NULL,'2016-07-07 23:22:38',1467933758,NULL),(1923491511,6857133,2,95070,0,1,1,'A',1,0.977695,280,774515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 382, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 147}}',24.8414,164381073,2537300,NULL,'2017-02-20 02:02:04',1487556124,NULL),(1923489518,6857133,2,150364,1,1,1,'X',1,1,215,1086794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 18, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 18, \"small_tick_hit\": 222}}',24.8741,164395295,972130,NULL,'2017-02-20 18:46:35',1487616395,NULL),(1918408491,6857133,2,256801,1,1,1,'S',1,0.998641,360,964407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 78, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 78, \"small_tick_hit\": 376}}',25.012,157476066,2562430,NULL,'2016-05-27 18:55:30',1464375330,NULL),(1918468882,6857133,2,632363,0,1,1,'S',1,0.984807,210,721582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 413, \"large_tick_hit\": 53, \"small_tick_hit\": 247, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 53, \"small_tick_hit\": 252}}',25.1567,157378389,1763110,NULL,'2016-05-24 19:04:08',1464116648,NULL),(1923682443,6857133,2,70941,1,1,1,'X',1,1,388,1102269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 100, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 100, \"small_tick_hit\": 210}}',25.2662,164540103,1674938,NULL,'2017-02-26 18:39:00',1488134340,NULL),(1920586249,6857133,2,531809,1,1,1,'S',1,0.999202,361,1080842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"small_tick_hit\": 891, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 892}}',25.3513,160485534,2753315,NULL,'2016-09-04 15:58:50',1473004730,NULL),(1930788335,6857133,2,1475903,1,1,1,'X',1,1,358,1084209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 111, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 111, \"small_tick_hit\": 214}}',25.3975,173958652,1979917,NULL,'2018-04-28 23:01:23',1524956483,NULL),(1932820743,6857133,2,1689685,1,1,1,'S',1,0.998501,294,962468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 29, \"small_tick_hit\": 372, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 29, \"small_tick_hit\": 373}}',25.3975,176501041,2052280,NULL,'2018-08-23 18:02:49',1535047369,NULL),(1932802104,6857133,2,1674118,1,1,1,'S',1,0.997484,325,852119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 498, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 295}}',25.627,176500973,3012814,NULL,'2018-08-23 17:58:24',1535047104,NULL),(1920410759,6857133,2,76318,0,1,1,'S',1,0.980276,188,706500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 295, \"large_tick_hit\": 54, \"small_tick_hit\": 148, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 54, \"small_tick_hit\": 151}}',25.6455,160278844,907932,NULL,'2016-08-28 01:26:55',1472347615,NULL),(1917247139,6857133,2,81079,0,1,1,'S',1,0.998848,419,972020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 30, \"small_tick_hit\": 448, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 30, \"small_tick_hit\": 449}}',25.6616,155792871,3149264,NULL,'2016-03-29 13:44:25',1459259065,NULL),(1918398724,6857133,2,24387,0,1,1,'S',1,0.998489,454,973897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 108, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 108, \"small_tick_hit\": 208}}',25.6884,157378187,3933950,NULL,'2016-05-24 18:56:59',1464116219,NULL),(1918426523,6857133,2,97994,1,1,1,'S',1,0.990826,362,840860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 561, \"large_tick_hit\": 219, \"small_tick_hit\": 408, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 219, \"small_tick_hit\": 416}}',25.8631,157379225,3978556,NULL,'2016-05-24 19:34:11',1464118451,NULL),(1919300396,6857133,2,918341,0,1,1,'S',1,0.992198,267,808638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 455, \"small_tick_hit\": 308, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 311}}',25.901,158623744,2242056,NULL,'2016-07-01 21:30:18',1467408618,NULL),(1923513803,6857133,2,246598,1,1,1,'X',1,1,231,1078836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 21, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 21, \"small_tick_hit\": 272}}',25.9356,164443174,1048576,NULL,'2017-02-22 22:44:09',1487803449,NULL),(1919195627,6857133,2,60123,1,1,1,'S',1,0.982759,107,702082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 145, \"large_tick_hit\": 54, \"small_tick_hit\": 86, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 54, \"small_tick_hit\": 88}}',25.9764,158459457,359356,NULL,'2016-06-26 20:02:26',1466971346,NULL),(1923512228,6857133,2,244819,1,1,1,'X',1,1,294,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 235}}',25.9848,164421243,2141622,NULL,'2017-02-21 22:08:43',1487714923,NULL),(1923379593,6857133,2,324749,0,1,1,'S',1,0.998541,449,1033806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 427, \"large_tick_hit\": 374, \"small_tick_hit\": 568, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 374, \"small_tick_hit\": 569}}',26.0525,164179933,3632695,NULL,'2017-02-11 17:35:34',1486834534,NULL),(1920661524,6857133,2,46115,0,1,1,'X',1,1,213,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 26, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 26, \"small_tick_hit\": 77}}',26.1696,160607266,982718,NULL,'2016-09-09 22:07:19',1473458839,NULL),(1932744243,6857133,2,1043382,1,1,1,'X',1,1,412,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 511}}',26.1749,176498586,3175926,NULL,'2018-08-23 15:50:25',1535039425,NULL),(1920170695,6857133,2,85709,1,1,1,'X',1,1,302,1089799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 41, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 41, \"small_tick_hit\": 307}}',26.1795,159974725,1764400,NULL,'2016-08-16 22:07:26',1471385246,NULL),(1923552507,6857133,2,70665,0,1,1,'XH',1,1,334,1079484,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 164, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 164, \"small_tick_hit\": 246}}',26.1976,164442684,911051,NULL,'2017-02-22 22:14:11',1487801651,NULL),(1921068976,6857133,2,806341,0,1,1,'X',1,1,291,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 265}}',26.3344,161138872,1984166,NULL,'2016-10-02 02:04:55',1475373895,NULL),(1932799173,6857133,2,1656165,1,1,1,'S',1,0.998645,358,959480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"small_tick_hit\": 379, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 380}}',26.3662,176501325,3161398,NULL,'2018-08-23 18:18:07',1535048287,NULL),(1920279104,6857133,2,242325,1,1,1,'X',1,1,781,1082273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 530, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 530, \"small_tick_hit\": 538}}',26.3716,160024727,2994517,NULL,'2016-08-18 20:02:19',1471550539,NULL),(1917250406,6857133,2,81778,0,1,1,'S',1,0.996659,407,905545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 318, \"large_tick_hit\": 230, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 230, \"small_tick_hit\": 349}}',26.5285,155766879,2151898,NULL,'2016-03-28 13:26:21',1459171581,NULL),(1923478754,6857133,2,88397,0,1,1,'S',1,0.986555,245,698624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 815, \"small_tick_hit\": 359, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 825, \"small_tick_hit\": 365}}',26.5322,164443458,3196294,NULL,'2017-02-22 23:03:06',1487804586,NULL),(1919461854,6857133,2,33670,0,1,1,'S',1,0.982079,269,736951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 420, \"large_tick_hit\": 26, \"small_tick_hit\": 102, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 26, \"small_tick_hit\": 105}}',26.5669,158814422,2250860,NULL,'2016-07-07 23:29:22',1467934162,NULL),(1918598595,6857133,2,641439,0,1,1,'S',1,0.995701,541,916026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 772, \"small_tick_hit\": 386, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 773, \"small_tick_hit\": 390}}',26.7266,157705309,8490480,NULL,'2016-06-03 19:23:12',1464981792,NULL),(1918395615,6857133,2,248158,0,1,1,'S',1,0.994941,379,891745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 367, \"large_tick_hit\": 58, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 58, \"small_tick_hit\": 165}}',26.7384,157378813,3067198,NULL,'2016-05-24 19:20:08',1464117608,NULL),(1920574077,6857133,2,1021531,1,1,1,'X',1,1,465,1077952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 4, \"small_tick_hit\": 1065}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 4, \"small_tick_hit\": 1065}}',26.7401,160462796,4462911,NULL,'2016-09-03 22:03:20',1472940200,NULL),(1934654406,6857133,2,1707227,1,1,1,'X',1,1,293,1080334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 275}}',26.7465,179135518,2392372,NULL,'2019-01-25 11:14:53',1548414893,NULL),(1919335595,6857133,2,351190,0,1,1,'X',1,1,730,1079667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',26.8498,158725407,7630001,NULL,'2016-07-04 22:55:10',1467672910,NULL),(1923600827,6857133,2,483970,1,1,1,'A',1,0.975309,160,666758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 279, \"large_tick_hit\": 98, \"small_tick_hit\": 176, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 98, \"small_tick_hit\": 182}}',26.9007,164440170,967360,NULL,'2017-02-22 19:58:48',1487793528,NULL),(1920358171,6857133,2,217940,0,1,1,'S',1,0.981752,209,860283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 177, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 186}}',27.0164,160024631,2120990,NULL,'2016-08-18 19:57:51',1471550271,NULL),(1932779329,6857133,2,1651755,1,1,1,'S',1,0.997085,339,960797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"small_tick_hit\": 345, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 347}}',27.1954,176517410,2849894,NULL,'2018-08-24 14:17:31',1535120251,NULL),(1918460194,6857133,2,219394,0,1,1,'S',1,0.989738,241,766124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 428, \"large_tick_hit\": 27, \"small_tick_hit\": 413, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 27, \"small_tick_hit\": 417}}',27.2246,157379747,1900766,NULL,'2016-05-24 19:53:49',1464119629,NULL),(1919445323,6857133,2,869676,1,1,1,'S',1,0.995502,294,871826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 355, \"large_tick_hit\": 11, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 11, \"small_tick_hit\": 299}}',27.3033,158838296,2240168,NULL,'2016-07-08 18:38:51',1468003131,NULL),(1923396390,6857133,2,110360,0,1,1,'S',1,0.986637,217,701106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 31}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 4, \"small_tick_hit\": 31}}',27.3142,164177325,1502546,NULL,'2017-02-11 15:47:06',1486828026,NULL),(1919878605,6857133,2,308447,1,1,1,'X',1,1,732,1078399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 425, \"small_tick_hit\": 580}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 425, \"small_tick_hit\": 580}}',27.3165,159298401,3171892,NULL,'2016-07-24 00:59:25',1469321965,NULL),(1923412380,6857133,2,166143,1,1,1,'S',1,0.993886,387,843899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 534, \"large_tick_hit\": 97, \"small_tick_hit\": 507, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 97, \"small_tick_hit\": 511}}',27.3454,164213654,5150650,NULL,'2017-02-12 20:52:11',1486932731,NULL),(1920581520,6857133,2,54874,1,1,1,'X',1,1,265,1192157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 41, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 41, \"small_tick_hit\": 450}}',27.371,160416763,969398,NULL,'2016-09-02 11:41:25',1472816485,NULL),(1920539052,6857133,2,253070,1,1,1,'S',1,0.999213,455,968526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 7, \"small_tick_hit\": 815, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 7, \"small_tick_hit\": 816}}',27.4082,160464997,5095322,NULL,'2016-09-03 23:39:47',1472945987,NULL),(1923352021,6857133,2,867343,0,1,1,'X',1,1,436,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 259}}',27.4748,164179417,4078982,NULL,'2017-02-11 17:13:10',1486833190,NULL),(1918998151,6857133,2,459485,1,1,1,'S',1,0.994318,316,1076962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 146, \"small_tick_hit\": 209, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 146, \"small_tick_hit\": 212}}',27.5488,158355162,1197688,NULL,'2016-06-23 21:48:24',1466718504,NULL),(1920663828,6857133,2,46332,0,1,1,'S',1,0.992629,355,900871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 550, \"large_tick_hit\": 57, \"small_tick_hit\": 201, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 57, \"small_tick_hit\": 206}}',27.5852,160607406,5459470,NULL,'2016-09-09 22:13:01',1473459181,NULL),(1920647787,6857133,2,74273,0,1,1,'S',1,0.996008,201,803238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 386, \"large_tick_hit\": 26, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 26, \"small_tick_hit\": 87}}',27.6163,160463604,1511246,NULL,'2016-09-03 22:35:43',1472942143,NULL),(1920540863,6857133,2,8707,0,1,1,'X',1,1,369,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 103, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 103, \"small_tick_hit\": 155}}',27.673,160485679,1845150,NULL,'2016-09-04 16:04:43',1473005083,NULL),(1918999455,6857133,2,43978,0,1,1,'S',1,0.997312,490,879522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 585, \"large_tick_hit\": 32, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 32, \"small_tick_hit\": 125}}',27.7416,158353373,6012642,NULL,'2016-06-23 20:45:09',1466714709,NULL),(1920661024,6857133,2,46045,0,1,1,'X',1,1,172,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 42, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 42, \"small_tick_hit\": 72}}',27.7772,160607231,480484,NULL,'2016-09-09 22:05:41',1473458741,NULL),(1917506228,6857133,2,25016,0,1,1,'S',1,0.980603,291,773492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 55, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 57}}',27.8394,156146235,2695910,NULL,'2016-04-10 18:17:48',1460312268,NULL),(1923348712,6857133,2,939329,0,1,1,'S',1,0.990984,298,803886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 578, \"large_tick_hit\": 42, \"small_tick_hit\": 589, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 42, \"small_tick_hit\": 596}}',27.9125,164177534,3399034,NULL,'2017-02-11 15:55:46',1486828546,NULL),(1923533460,6857133,2,116289,0,1,1,'S',1,0.996888,332,826060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 613, \"large_tick_hit\": 5, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 5, \"small_tick_hit\": 343}}',27.9379,164421351,3829082,NULL,'2017-02-21 22:15:25',1487715325,NULL),(1919285290,6857133,2,912202,1,1,1,'S',1,0.991006,431,909246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 526, \"large_tick_hit\": 2, \"small_tick_hit\": 684, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 694}}',27.9579,158624630,4821116,NULL,'2016-07-01 22:03:23',1467410603,NULL),(1926700416,6857133,2,110638,0,1,1,'S',1,0.989924,227,981019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 407, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 414}}',28.0191,168603955,1568578,NULL,'2017-08-22 12:26:34',1503404794,NULL),(1923402970,6857133,2,345601,0,1,1,'X',1,1,223,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 144}}',28.0418,164319925,1245828,NULL,'2017-02-17 21:36:09',1487367369,NULL),(1920610382,6857133,2,62286,0,1,1,'S',1,0.991176,337,828716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 622, \"large_tick_hit\": 106, \"small_tick_hit\": 283, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 106, \"small_tick_hit\": 289}}',28.045,160464328,4979730,NULL,'2016-09-03 23:11:09',1472944269,NULL),(1932798926,6857133,2,1455296,1,1,1,'X',1,1,363,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 350}}',28.0732,176501391,3248768,NULL,'2018-08-23 18:21:36',1535048496,NULL),(1919106386,6857133,2,72238,0,1,1,'S',1,0.984181,297,778618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 511, \"large_tick_hit\": 27, \"small_tick_hit\": 333, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 27, \"small_tick_hit\": 342}}',28.0899,158356221,3402090,NULL,'2016-06-23 22:33:28',1466721208,NULL),(1918454593,6857133,2,216031,1,1,1,'S',1,0.990431,222,889026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 238, \"large_tick_hit\": 10, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 10, \"small_tick_hit\": 168}}',28.0899,157476274,1495920,NULL,'2016-05-27 19:03:05',1464375785,NULL),(1923508543,6857133,2,659992,1,1,1,'S',1,0.980695,100,709395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 133, \"large_tick_hit\": 36, \"small_tick_hit\": 85, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 36, \"small_tick_hit\": 87}}',28.1081,164443797,370810,NULL,'2017-02-22 23:23:04',1487805784,NULL),(1919550464,6857133,2,499016,0,1,1,'S',1,0.986239,177,884410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 239, \"large_tick_hit\": 20, \"small_tick_hit\": 171, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 20, \"small_tick_hit\": 174}}',28.2036,159075191,954989,NULL,'2016-07-16 13:18:50',1468675130,NULL),(1919087286,6857133,2,65655,1,1,1,'X',1,1,530,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 211, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 211, \"small_tick_hit\": 296}}',28.2799,158356008,3295672,NULL,'2016-06-23 22:23:25',1466720605,NULL),(1918374189,6857133,2,81807,0,1,1,'S',1,0.992714,387,861374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 472, \"large_tick_hit\": 19, \"small_tick_hit\": 599, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 19, \"small_tick_hit\": 603}}',28.3216,157524630,3951286,NULL,'2016-05-28 23:27:53',1464478073,NULL),(1923539042,6857133,2,65927,1,1,1,'X',1,1,472,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 306}}',28.354,164421289,5482840,NULL,'2017-02-21 22:11:14',1487715074,NULL),(1918500685,6857133,2,887533,1,1,1,'S',1,0.99157,372,862336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 540, \"large_tick_hit\": 3, \"small_tick_hit\": 398, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 3, \"small_tick_hit\": 404}}',28.5087,157705509,4144648,NULL,'2016-06-03 19:30:03',1464982203,NULL),(1919471301,6857133,2,219393,1,1,1,'S',1,0.998703,304,1095436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 51, \"small_tick_hit\": 466, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 51, \"small_tick_hit\": 467}}',28.523,158811181,1261256,NULL,'2016-07-07 21:02:22',1467925342,NULL),(1919553411,6857133,2,744438,1,1,1,'S',1,0.998553,286,885328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 437, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 253}}',28.6321,159074057,2612590,NULL,'2016-07-16 12:26:21',1468671981,NULL),(1923437691,6857133,2,70668,1,1,1,'X',1,1,362,1090017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 139, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 139, \"small_tick_hit\": 244}}',29.1792,164178214,1873401,NULL,'2017-02-11 16:22:29',1486830149,NULL),(1920311452,6857133,2,52156,1,1,1,'S',1,0.991684,216,1076282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 6, \"small_tick_hit\": 261, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 6, \"small_tick_hit\": 265}}',29.2964,160025048,988841,NULL,'2016-08-18 20:15:15',1471551315,NULL),(1930802316,6857133,2,1482402,1,1,1,'X',1,1,409,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 106, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 106, \"small_tick_hit\": 226}}',29.3936,173958766,3111660,NULL,'2018-04-28 23:07:38',1524956858,NULL),(1918463120,6857133,2,287459,0,1,1,'S',1,0.995402,218,828140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 256, \"large_tick_hit\": 51, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 51, \"small_tick_hit\": 126}}',29.4025,157379050,1101368,NULL,'2016-05-24 19:28:41',1464118121,NULL),(1923953092,6857133,2,282247,1,1,1,'S',1,0.988673,283,1083967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 36, \"small_tick_hit\": 328, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 36, \"small_tick_hit\": 335}}',29.4108,164975280,1574728,NULL,'2017-03-18 16:08:55',1489853335,NULL),(1934660748,6857133,2,1623310,1,1,1,'S',1,0.9987,339,1074641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"small_tick_hit\": 429, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 430}}',29.5313,179105466,3167622,NULL,'2019-01-23 12:54:18',1548248058,NULL),(1919553271,6857133,2,744437,1,1,1,'X',1,1,385,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 231}}',29.7303,159074027,3647538,NULL,'2016-07-16 12:24:37',1468671877,NULL),(1920573623,6857133,2,524278,1,1,1,'S',1,0.999168,474,1051326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"large_tick_hit\": 98, \"small_tick_hit\": 704}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 98, \"small_tick_hit\": 704}}',29.8365,160485457,3816279,NULL,'2016-09-04 15:55:42',1473004542,NULL),(1919512595,6857133,2,385483,0,1,1,'X',1,1,258,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 8, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 8, \"small_tick_hit\": 240}}',29.8828,159075076,1656796,NULL,'2016-07-16 13:13:30',1468674810,NULL),(1919250744,6857133,2,299180,1,1,1,'X',1,1,359,1079262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 106, \"small_tick_hit\": 545}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 106, \"small_tick_hit\": 545}}',29.9031,158751539,1328431,NULL,'2016-07-05 19:56:03',1467748563,NULL),(1920628256,6857133,2,468752,1,1,1,'S',1,0.998764,375,962212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"small_tick_hit\": 433, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 434}}',29.9528,160416207,3480278,NULL,'2016-09-02 11:06:08',1472814368,NULL),(1919264290,6857133,2,10818,0,1,1,'X',1,1,220,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',30.1445,158750810,1028373,NULL,'2016-07-05 19:27:44',1467746864,NULL),(1917374873,6857133,2,52168,1,1,1,'S',1,0.99697,261,965267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 25, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 25, \"small_tick_hit\": 69}}',30.1739,155948829,1590740,NULL,'2016-04-03 17:49:37',1459705777,NULL),(1919275167,6857133,2,736104,1,1,1,'X',1,1,285,1076679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 5, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 5, \"small_tick_hit\": 300}}',30.2552,158720868,1704963,NULL,'2016-07-04 19:48:39',1467661719,NULL),(1919488831,6857133,2,73288,1,1,1,'S',1,0.996707,295,1194589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 11, \"small_tick_hit\": 613, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 11, \"small_tick_hit\": 616}}',30.2615,158811875,1345473,NULL,'2016-07-07 21:30:48',1467927048,NULL),(1919433047,6857133,2,343511,0,1,1,'S',1,0.992032,172,800456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 289, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 211}}',30.3425,158811534,1102222,NULL,'2016-07-07 21:16:35',1467926195,NULL),(1923497281,6857133,2,1031513,1,1,1,'X',1,1,257,1080337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 6, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 6, \"small_tick_hit\": 266}}',30.3737,164380420,1408909,NULL,'2017-02-20 01:20:05',1487553605,NULL),(1920647684,6857133,2,74272,1,1,1,'X',1,1,184,1085936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 16, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 16, \"small_tick_hit\": 174}}',30.7014,160463518,720274,NULL,'2016-09-03 22:31:13',1472941873,NULL),(1920185665,6857133,2,823872,1,1,1,'X',1,1,277,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 38, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 38, \"small_tick_hit\": 355}}',30.8231,159975476,1416352,NULL,'2016-08-16 22:49:23',1471387763,NULL),(1920410499,6857133,2,812586,1,1,1,'S',1,0.998595,352,1080954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 69, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 69, \"small_tick_hit\": 360}}',30.9339,160279599,2145948,NULL,'2016-08-28 02:03:56',1472349836,NULL),(1920633261,6857133,2,36814,0,1,1,'S',1,0.993716,387,842123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 683, \"large_tick_hit\": 2, \"small_tick_hit\": 580, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 2, \"small_tick_hit\": 585}}',31.1812,160464434,5817840,NULL,'2016-09-03 23:16:47',1472944607,NULL),(1919065191,6857133,2,634965,0,1,1,'S',1,0.98514,404,731582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 757, \"large_tick_hit\": 95, \"small_tick_hit\": 938, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 95, \"small_tick_hit\": 949}}',31.2794,158355462,4058180,NULL,'2016-06-23 21:59:57',1466719197,NULL),(1923500387,6857133,2,54637,0,1,1,'S',1,0.998064,515,933118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 531, \"large_tick_hit\": 17, \"small_tick_hit\": 483, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 17, \"small_tick_hit\": 484}}',31.3138,164399891,4878518,NULL,'2017-02-20 22:22:01',1487629321,NULL),(1923710345,6857133,2,299436,0,1,1,'X',1,1,206,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 292}}',31.3591,164589312,1063048,NULL,'2017-03-01 00:28:42',1488328122,NULL),(1920543631,6857133,2,328737,0,1,1,'S',1,0.993789,274,880241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 400, \"large_tick_hit\": 2, \"small_tick_hit\": 238, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',31.4431,160485939,2307484,NULL,'2016-09-04 16:13:31',1473005611,NULL),(1919343652,6857133,2,824807,1,1,1,'S',1,0.997257,358,963213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 89, \"small_tick_hit\": 369, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 89, \"small_tick_hit\": 371}}',31.4518,158725825,2415630,NULL,'2016-07-04 23:14:23',1467674063,NULL),(1919376237,6857133,2,782794,1,1,1,'X',1,1,250,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 369}}',31.4528,158813972,1190226,NULL,'2016-07-07 23:08:52',1467932932,NULL),(1923842757,6857133,2,149896,1,1,1,'S',1,0.992447,282,886396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',31.49,164801320,2195586,NULL,'2017-03-10 21:18:50',1489180730,NULL),(1921575471,6857133,2,558078,1,1,1,'S',1,0.997465,646,899543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 761, \"large_tick_hit\": 71, \"small_tick_hit\": 742, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 71, \"small_tick_hit\": 744}}',31.5171,161793578,10310844,NULL,'2016-10-30 14:11:05',1477836665,NULL),(1923700320,6857133,2,371598,0,1,1,'S',1,0.988959,243,769051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 353, \"large_tick_hit\": 24, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 24, \"small_tick_hit\": 251}}',31.6382,164589875,1655164,NULL,'2017-03-01 01:05:19',1488330319,NULL),(1920362478,6857133,2,34208,0,1,1,'S',1,0.98022,378,858825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 444, \"large_tick_hit\": 35, \"small_tick_hit\": 413, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 35, \"small_tick_hit\": 428}}',32.1651,160025131,3394658,NULL,'2016-08-18 20:18:39',1471551519,NULL),(1934727328,6857133,2,806341,0,1,1,'S',1,0.991007,237,949991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 262, \"large_tick_hit\": 25, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 265}}',32.2445,179104910,1512435,NULL,'2019-01-23 12:07:10',1548245230,NULL),(1919465132,6857133,2,34210,0,1,1,'S',1,0.981701,288,833664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 333, \"large_tick_hit\": 59, \"small_tick_hit\": 520, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 59, \"small_tick_hit\": 533}}',32.2456,158812747,1404664,NULL,'2016-07-07 22:08:43',1467929323,NULL),(1920614107,6857133,2,984293,1,1,1,'S',1,0.998418,296,1079389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 336}}',32.2917,160463667,1612425,NULL,'2016-09-03 22:38:08',1472942288,NULL),(1917077120,6857133,2,334081,1,1,1,'S',1,0.995118,591,962116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 20, \"small_tick_hit\": 632, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 20, \"small_tick_hit\": 638}}',32.3518,155739370,6211732,NULL,'2016-03-27 14:53:55',1459090435,NULL),(1923180041,6857133,2,455370,1,1,1,'S',1,0.991411,342,864860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 452, \"large_tick_hit\": 3, \"small_tick_hit\": 353, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 3, \"small_tick_hit\": 358}}',32.4107,163930536,3189054,NULL,'2017-01-31 18:39:52',1485887992,NULL),(1923573306,6857133,2,295641,1,1,1,'X',1,1,346,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 277}}',32.6196,164443558,2954890,NULL,'2017-02-22 23:08:59',1487804939,NULL),(1918991443,6857133,2,456217,1,1,1,'S',1,0.991392,286,887676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 439, \"large_tick_hit\": 54, \"small_tick_hit\": 198, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 54, \"small_tick_hit\": 203}}',32.7832,158355286,2868360,NULL,'2016-06-23 21:53:01',1466718781,NULL),(1937730939,6857133,2,671413,1,1,1,'X',1,1,244,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',32.9174,183223432,1261992,NULL,'2019-10-13 17:21:50',1570987310,NULL),(1920633853,6857133,2,739593,1,1,1,'S',1,0.99926,668,962189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_tick_hit\": 94, \"small_tick_hit\": 683, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 94, \"small_tick_hit\": 684}}',32.9756,160485879,9362618,NULL,'2016-09-04 16:11:39',1473005499,NULL),(1923495071,6857133,2,96019,0,1,1,'S',1,0.99682,341,867585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 437, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 190}}',32.9859,164419385,3037248,NULL,'2017-02-21 20:29:29',1487708969,NULL),(1920760180,6857133,2,839293,1,1,1,'S',1,0.986772,231,962784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"small_tick_hit\": 142, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 147}}',33.0686,160607633,1379900,NULL,'2016-09-09 22:23:12',1473459792,NULL),(1918362637,6857133,2,300531,1,1,1,'S',1,0.995567,524,950379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 492, \"large_tick_hit\": 39, \"small_tick_hit\": 1041, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 39, \"small_tick_hit\": 1047}}',33.2079,157476861,6197734,NULL,'2016-05-27 19:22:32',1464376952,NULL),(1923458556,6857133,2,782311,1,1,1,'S',1,0.998018,494,1074336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 13, \"small_tick_hit\": 513, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 13, \"small_tick_hit\": 515}}',33.253,164298714,6507782,NULL,'2017-02-16 22:50:46',1487285446,NULL),(1923690623,6857133,2,283580,0,1,1,'S',1,0.992933,263,838581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 498, \"large_tick_hit\": 2, \"small_tick_hit\": 343, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 2, \"small_tick_hit\": 347}}',33.3916,164589256,2578910,NULL,'2017-03-01 00:25:10',1488327910,NULL),(1923674113,6857133,2,446067,0,1,1,'A',1,0.979853,189,676113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 392, \"small_tick_hit\": 143, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 146}}',33.4343,164589402,1302106,NULL,'2017-03-01 00:33:56',1488328436,NULL),(1919069624,6857133,2,763201,0,1,1,'S',1,0.998536,460,963390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 83, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 83, \"small_tick_hit\": 223}}',33.8466,158356305,4381184,NULL,'2016-06-23 22:37:12',1466721432,NULL),(1924862637,6857133,2,85835,1,1,1,'S',1,0.996914,352,976226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 30, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 30, \"small_tick_hit\": 296}}',33.8586,166056062,2899232,NULL,'2017-05-06 20:21:49',1494102109,NULL),(1923708584,6857133,2,298154,0,1,1,'S',1,0.985213,132,687110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 282, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 253}}',33.8665,164589346,701146,NULL,'2017-03-01 00:30:30',1488328230,NULL),(1920195372,6857133,2,194818,1,1,1,'S',1,0.993485,395,955761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 369, \"large_tick_hit\": 26, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 26, \"small_tick_hit\": 218}}',33.9453,159975686,3587126,NULL,'2016-08-16 23:00:14',1471388414,NULL),(1919403410,6857133,2,19028,1,1,1,'S',1,0.997481,360,1099148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 65, \"small_tick_hit\": 432, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 65, \"small_tick_hit\": 434}}',34.0162,158812428,2422134,NULL,'2016-07-07 21:54:01',1467928441,NULL),(1923609874,6857133,2,144768,1,1,1,'S',1,0.998354,528,963011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 2, \"small_tick_hit\": 685, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 2, \"small_tick_hit\": 687}}',34.0637,164590265,6799526,NULL,'2017-03-01 01:33:24',1488332004,NULL),(1923545438,6857133,2,678652,1,1,1,'S',1,0.996164,368,908672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 418, \"large_tick_hit\": 11, \"small_tick_hit\": 350, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 11, \"small_tick_hit\": 352}}',34.217,164380271,3376096,NULL,'2017-02-20 01:08:57',1487552937,NULL),(1922668683,6857133,2,1032498,1,1,1,'X',1,1,351,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 200}}',34.5225,163265445,3057600,NULL,'2017-01-02 13:41:28',1483364488,NULL),(1920545471,6857133,2,257546,0,1,1,'X',1,1,383,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 99, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 99, \"small_tick_hit\": 183}}',34.6793,160417347,2820414,NULL,'2016-09-02 12:10:23',1472818223,NULL),(1923522640,6857133,2,823869,1,1,1,'S',1,0.996914,365,958802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 7, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 7, \"small_tick_hit\": 283}}',35.0583,164399724,3239598,NULL,'2017-02-20 22:12:06',1487628726,NULL),(1924843337,6857133,2,307804,0,1,1,'S',1,0.989591,623,822786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 803, \"large_tick_hit\": 80, \"small_tick_hit\": 448, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 80, \"small_tick_hit\": 454}}',35.0934,166055554,9125204,NULL,'2017-05-06 20:02:33',1494100953,NULL),(1934737199,6857133,2,1677982,1,1,1,'S',1,0.995879,214,827190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 373, \"large_tick_hit\": 1, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 352}}',35.1094,179105546,1495606,NULL,'2019-01-23 13:00:39',1548248439,NULL),(1923703983,6857133,2,79507,1,1,1,'S',1,0.985294,615,852474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 573, \"large_tick_hit\": 168, \"small_tick_hit\": 331, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 168, \"small_tick_hit\": 337}}',35.1442,164578520,7568434,NULL,'2017-02-28 14:54:46',1488293686,NULL),(1921932386,6857133,2,81395,1,1,1,'S',1,0.997449,211,876036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 256, \"large_tick_hit\": 6, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 6, \"small_tick_hit\": 129}}',35.2641,162119076,1212462,NULL,'2016-11-13 19:08:04',1479064084,NULL),(1923349210,6857133,2,144769,0,1,1,'S',1,0.992674,427,870858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 620, \"small_tick_hit\": 464, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 470}}',35.3186,164178681,6647860,NULL,'2017-02-11 16:42:28',1486831348,NULL),(1920671878,6857133,2,135340,0,1,1,'S',1,0.993949,326,837745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 385, \"large_tick_hit\": 65, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 65, \"small_tick_hit\": 208}}',35.3396,160607726,2456186,NULL,'2016-09-09 22:27:31',1473460051,NULL),(1919466226,6857133,2,439732,1,1,1,'X',1,1,472,1091509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 106, \"small_tick_hit\": 642}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 106, \"small_tick_hit\": 642}}',35.4092,158812839,3704416,NULL,'2016-07-07 22:12:52',1467929572,NULL),(1923493584,6857133,2,95562,0,1,1,'S',1,0.980687,205,735022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 314, \"large_tick_hit\": 1, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 144}}',35.4207,164440079,1223720,NULL,'2017-02-22 19:55:06',1487793306,NULL),(1923521898,6857133,2,345602,0,1,1,'S',1,0.989474,182,827022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 239, \"small_tick_hit\": 137, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 139}}',35.5207,164424238,897682,NULL,'2017-02-22 01:24:35',1487726675,NULL),(1919587544,6857133,2,436664,0,1,1,'S',1,0.99591,644,868749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 574, \"large_tick_hit\": 314, \"small_tick_hit\": 573, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 314, \"small_tick_hit\": 575}}',35.5356,159074644,5670282,NULL,'2016-07-16 12:53:08',1468673588,NULL),(1930823414,6857133,2,1493005,1,1,1,'S',1,0.995798,413,960470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 10, \"small_tick_hit\": 298, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 10, \"small_tick_hit\": 301}}',35.6425,173958816,4108116,NULL,'2018-04-28 23:10:57',1524957057,NULL),(1923713626,6857133,2,472795,0,1,1,'S',1,0.9875,270,809518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 340, \"large_tick_hit\": 15, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 278}}',35.7954,164589849,1866646,NULL,'2017-03-01 01:03:28',1488330208,NULL),(1920359446,6857133,2,218926,1,1,1,'S',1,0.998062,328,969237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 188}}',35.8226,160024588,2706358,NULL,'2016-08-18 19:56:07',1471550167,NULL),(1919291682,6857133,2,320803,0,1,1,'X',1,1,164,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 30, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 30, \"small_tick_hit\": 149}}',36.06,158751242,563954,NULL,'2016-07-05 19:44:33',1467747873,NULL),(1920560409,6857133,2,85639,1,1,1,'S',1,0.995516,268,1195038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 57, \"small_tick_hit\": 398, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 57, \"small_tick_hit\": 401}}',36.075,160416321,954288,NULL,'2016-09-02 11:15:57',1472814957,NULL),(1921164801,6857133,2,405441,1,1,1,'X',1,1,387,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 38, \"small_tick_hit\": 488}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 38, \"small_tick_hit\": 488}}',36.1973,161138480,2742120,NULL,'2016-10-02 01:44:29',1475372669,NULL),(1921878631,6857133,2,782309,0,1,1,'S',1,0.996419,519,880249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 709, \"large_tick_hit\": 96, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 96, \"small_tick_hit\": 310}}',36.3421,162118892,7096388,NULL,'2016-11-13 19:00:54',1479063654,NULL),(1919021374,6857133,2,481169,1,1,1,'S',1,0.998162,354,962365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 116, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 116, \"small_tick_hit\": 190}}',36.5136,158355239,2151462,NULL,'2016-06-23 21:51:21',1466718681,NULL),(1924458142,6857133,2,793564,1,1,1,'S',1,0.998747,402,969500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 1, \"small_tick_hit\": 395, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 1, \"small_tick_hit\": 396}}',36.5646,165631179,4018958,NULL,'2017-04-17 13:11:02',1492434662,NULL),(1926760936,6857133,2,231093,0,1,1,'S',1,0.997139,704,923054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 851, \"large_tick_hit\": 2, \"small_tick_hit\": 541, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 2, \"small_tick_hit\": 544}}',36.7055,168633664,12639262,NULL,'2017-08-23 18:29:13',1503512953,NULL),(1920603170,6857133,2,29954,1,1,1,'S',1,0.99871,451,1089007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',36.7796,160463333,5591447,NULL,'2016-09-03 22:24:06',1472941446,NULL),(1923556629,6857133,2,683799,1,1,1,'X',1,1,377,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 61, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 61, \"small_tick_hit\": 450}}',36.8382,164380207,2572432,NULL,'2017-02-20 01:05:09',1487552709,NULL),(1920233202,6857133,2,219861,0,1,1,'S',1,0.992658,350,910596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 349, \"large_tick_hit\": 47, \"small_tick_hit\": 280, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 47, \"small_tick_hit\": 284}}',36.8895,159975741,2715156,NULL,'2016-08-16 23:03:32',1471388612,NULL),(1920578928,6857133,2,752614,0,1,1,'X',1,1,192,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 103}}',36.9259,160485739,949390,NULL,'2016-09-04 16:06:41',1473005201,NULL),(1924840695,6857133,2,305021,0,1,1,'S',1,0.998201,239,970415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',37.0736,166054897,1373908,NULL,'2017-05-06 19:37:27',1494099447,NULL),(1923723582,6857133,2,86140,1,1,1,'S',1,0.988748,346,816276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 450, \"large_tick_hit\": 9, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 9, \"small_tick_hit\": 246}}',37.1092,164589989,3186428,NULL,'2017-03-01 01:13:34',1488330814,NULL),(1923126098,6857133,2,107232,1,1,1,'X',1,1,595,1082265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 263, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 263, \"small_tick_hit\": 387}}',37.1702,163931766,4098039,NULL,'2017-01-31 19:42:49',1485891769,NULL),(1924846641,6857133,2,310541,0,1,1,'S',1,0.99855,746,963618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"large_tick_hit\": 104, \"small_tick_hit\": 631, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 104, \"small_tick_hit\": 633}}',37.2444,166055450,11646374,NULL,'2017-05-06 19:58:35',1494100715,NULL),(1921857333,6857133,2,602883,1,1,1,'S',1,0.998414,710,974747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 710, \"small_tick_hit\": 549, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 710, \"small_tick_hit\": 551}}',37.3538,162118701,12353818,NULL,'2016-11-13 18:51:44',1479063104,NULL),(1923346826,6857133,2,939328,0,1,1,'S',1,0.997427,285,1006665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 395, \"large_tick_hit\": 89, \"small_tick_hit\": 679, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 89, \"small_tick_hit\": 681}}',37.6105,164177454,2297642,NULL,'2017-02-11 15:52:39',1486828359,NULL),(1919378477,6857133,2,310171,1,1,1,'S',1,0.98295,389,739037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 714, \"large_tick_hit\": 88, \"small_tick_hit\": 524, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 88, \"small_tick_hit\": 536}}',37.6207,158814234,4066028,NULL,'2016-07-07 23:20:17',1467933617,NULL),(1923500061,6857133,2,54564,0,1,1,'S',1,0.990291,404,900861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 590, \"small_tick_hit\": 328, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 336}}',37.9549,164421533,6111160,NULL,'2017-02-21 22:26:27',1487715987,NULL),(1923325946,6857133,2,563717,1,1,1,'S',1,0.98088,192,707662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 339, \"large_tick_hit\": 4, \"small_tick_hit\": 170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 4, \"small_tick_hit\": 173}}',38.2825,164075780,1335060,NULL,'2017-02-06 22:45:25',1486421125,NULL),(1923367558,6857133,2,799236,1,1,1,'S',1,0.981084,281,771721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 326, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 335}}',38.4554,164178981,2528244,NULL,'2017-02-11 16:55:49',1486832149,NULL),(1920641115,6857133,2,242327,1,1,1,'X',1,1,1003,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 486, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 486, \"small_tick_hit\": 501}}',38.6997,160465821,9958730,NULL,'2016-09-04 00:14:05',1472948045,NULL),(1936947437,6857133,2,1698540,1,1,1,'X',1,1,187,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 187, \"small_tick_hit\": 223}}',39.3047,182175073,898470,NULL,'2019-08-03 16:34:28',1564850068,NULL),(1918374238,6857133,2,239814,1,1,1,'S',1,0.999281,728,959696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_tick_hit\": 128, \"small_tick_hit\": 662, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 128, \"small_tick_hit\": 663}}',39.4699,157378475,10665148,NULL,'2016-05-24 19:07:07',1464116827,NULL),(1923423115,6857133,2,449486,1,1,1,'X',1,1,238,1076683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',39.684,164180263,1204922,NULL,'2017-02-11 17:49:08',1486835348,NULL),(1923518043,6857133,2,251043,1,1,1,'S',1,0.99292,263,831980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 409, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 154}}',40.0202,164443331,2021864,NULL,'2017-02-22 22:54:47',1487804087,NULL),(1919253305,6857133,2,373015,0,1,1,'S',1,0.99729,290,860923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 335, \"large_tick_hit\": 61, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 61, \"small_tick_hit\": 340}}',40.0679,158751183,2054532,NULL,'2016-07-05 19:42:00',1467747720,NULL),(1919463847,6857133,2,34207,1,1,1,'X',1,1,573,1080553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 342, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 342, \"small_tick_hit\": 388}}',40.1167,158812634,1951391,NULL,'2016-07-07 22:03:16',1467928996,NULL),(1923517210,6857133,2,250370,1,1,1,'X',1,1,509,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 8, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 8, \"small_tick_hit\": 449}}',40.1687,164439986,6227346,NULL,'2017-02-22 19:49:44',1487792984,NULL),(1920409658,6857133,2,812216,1,1,1,'S',1,0.997608,450,965897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 77, \"small_tick_hit\": 384, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 77, \"small_tick_hit\": 386}}',40.197,160279703,4216880,NULL,'2016-08-28 02:08:20',1472350100,NULL),(1924739348,6857133,2,88396,0,1,1,'S',1,0.99763,689,944730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 707, \"large_tick_hit\": 2, \"small_tick_hit\": 554, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 2, \"small_tick_hit\": 556}}',40.3482,165846854,11568820,NULL,'2017-04-27 20:03:15',1493323395,NULL),(1921558326,6857133,2,550385,1,1,1,'S',1,0.997958,599,1076772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 120, \"small_tick_hit\": 867, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 120, \"small_tick_hit\": 870}}',40.4988,161793444,5893381,NULL,'2016-10-30 14:05:15',1477836315,NULL),(1919408795,6857133,2,794399,0,1,1,'S',1,0.995017,262,885432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 300, \"large_tick_hit\": 4, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 296}}',40.8629,158814337,1730214,NULL,'2016-07-07 23:25:06',1467933906,NULL),(1923645258,6857133,2,405443,1,1,1,'S',1,0.998737,457,974873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 335}}',40.9044,164589920,5207960,NULL,'2017-03-01 01:07:56',1488330476,NULL),(1920623697,6857133,2,231639,1,1,1,'S',1,0.998358,337,961094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 2, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 2, \"small_tick_hit\": 272}}',40.9641,160464785,2807790,NULL,'2016-09-03 23:31:48',1472945508,NULL),(1918416764,6857133,2,563719,1,1,1,'S',1,0.990366,378,960339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 47, \"small_tick_hit\": 136, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 47, \"small_tick_hit\": 141}}',41.1491,157377964,3107524,NULL,'2016-05-24 18:48:59',1464115739,NULL),(1923707623,6857133,2,81079,1,1,1,'S',1,0.998848,419,1089701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 30, \"small_tick_hit\": 448, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 30, \"small_tick_hit\": 449}}',41.2052,164578002,3509006,NULL,'2017-02-28 14:27:20',1488292040,NULL),(1919182714,6857133,2,27162,1,1,1,'S',1,0.997932,626,967782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 233, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 233, \"small_tick_hit\": 341}}',41.6928,158459226,7340890,NULL,'2016-06-26 19:54:46',1466970886,NULL),(1923414567,6857133,2,749388,1,1,1,'S',1,0.990099,338,857642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 466, \"small_tick_hit\": 234, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 239}}',41.9769,164179031,3268008,NULL,'2017-02-11 16:58:03',1486832283,NULL),(1923437437,6857133,2,70666,0,1,1,'X',1,1,416,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 63, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 63, \"small_tick_hit\": 160}}',42.2065,164178152,3742400,NULL,'2017-02-11 16:19:55',1486829995,NULL),(1923442517,6857133,2,288788,1,1,1,'S',1,0.990491,352,850388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 449, \"small_tick_hit\": 176, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 179}}',42.2115,164179322,3189000,NULL,'2017-02-11 17:10:06',1486833006,NULL),(1918421014,6857133,2,144490,1,1,1,'S',1,0.99281,716,976029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 190, \"small_tick_hit\": 803, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 190, \"small_tick_hit\": 814}}',42.3081,157476999,9223358,NULL,'2016-05-27 19:26:44',1464377204,NULL),(1919500936,6857133,2,984334,1,1,1,'S',1,0.998686,405,959481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 21, \"small_tick_hit\": 355, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 21, \"small_tick_hit\": 356}}',42.4529,158836447,3875362,NULL,'2016-07-08 17:27:24',1467998844,NULL),(1926928843,6857133,2,683782,1,1,1,'X',1,1,149,1079272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',42.5707,168776202,498008,NULL,'2017-08-29 16:18:31',1504023511,NULL),(1923875417,6857133,2,247644,0,1,1,'X',1,1,322,979776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',42.8793,164977434,2661584,NULL,'2017-03-18 17:30:55',1489858255,NULL),(1923526350,6857133,2,425510,1,1,1,'S',1,0.997877,519,962014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 519, \"small_tick_hit\": 421, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 422}}',43.7617,164437994,6635654,NULL,'2017-02-22 18:02:25',1487786545,NULL),(1919306781,6857133,2,335981,1,1,1,'X',1,1,251,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 10, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 10, \"small_tick_hit\": 303}}',44.104,158722200,1589410,NULL,'2016-07-04 20:43:28',1467665008,NULL),(1924453082,6857133,2,1031420,1,1,1,'S',1,0.987365,225,753401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',44.9416,165630981,1940000,NULL,'2017-04-17 13:00:37',1492434037,NULL),(1923593302,6857133,2,446500,1,1,1,'X',1,1,313,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 246}}',45.0275,164438142,2437228,NULL,'2017-02-22 18:10:36',1487787036,NULL),(1922636035,6857133,2,100228,0,1,1,'S',1,0.99536,299,928241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 251, \"large_tick_hit\": 63, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 63, \"small_tick_hit\": 116}}',45.799,163265412,2304270,NULL,'2017-01-02 13:39:41',1483364381,NULL),(1923358319,6857133,2,490088,0,1,1,'S',1,0.998127,740,929186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 691, \"large_tick_hit\": 325, \"small_tick_hit\": 583, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 325, \"small_tick_hit\": 585}}',47.6875,164178482,10897794,NULL,'2017-02-11 16:34:09',1486830849,NULL),(1923423042,6857133,2,65250,1,1,1,'X',1,1,581,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 581, \"small_tick_hit\": 236}}',47.8871,164319814,10278760,NULL,'2017-02-17 21:30:53',1487367053,NULL),(1924177218,6857133,2,127011,0,1,1,'S',1,0.994455,437,962065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 101, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 104}}',49.2088,165237790,5756230,NULL,'2017-03-30 20:56:29',1490907389,NULL),(1921840666,6857133,2,683753,1,1,1,'X',1,1,190,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 225}}',50.8222,162118196,832726,NULL,'2016-11-13 18:30:41',1479061841,NULL),(1923720589,6857133,2,44765,1,1,1,'S',1,0.998294,833,961942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_tick_hit\": 137, \"small_tick_hit\": 337, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 137, \"small_tick_hit\": 339}}',51.759,164579166,14027158,NULL,'2017-02-28 15:28:35',1488295715,NULL),(1923669582,6857133,2,828935,0,1,1,'S',1,0.997409,223,883719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 267, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 268, \"small_tick_hit\": 118}}',51.8283,164589785,1325212,NULL,'2017-03-01 00:58:17',1488329897,NULL),(1923461307,6857133,2,784011,0,1,1,'S',1,0.99495,281,933507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 290, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 302}}',52.7757,164177697,1965898,NULL,'2017-02-11 16:02:51',1486828971,NULL),(1923252226,6857133,2,156565,1,1,1,'S',1,0.998621,497,959406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 79, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 79, \"small_tick_hit\": 228}}',54.3368,164075277,5206674,NULL,'2017-02-06 22:12:43',1486419163,NULL),(1923608475,6857133,2,88674,1,1,1,'S',1,0.998794,570,961449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 10, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 10, \"small_tick_hit\": 259}}',55.371,164589630,7826100,NULL,'2017-03-01 00:46:45',1488329205,NULL),(1926748314,6857133,2,74952,1,1,1,'S',1,0.998888,567,924969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 453, \"large_tick_hit\": 176, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 176, \"small_tick_hit\": 269}}',56.9451,168633853,5722346,NULL,'2017-08-23 18:38:37',1503513517,NULL),(1923876937,6857133,2,54637,1,1,1,'S',1,0.987415,549,1087685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 17, \"small_tick_hit\": 471, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 17, \"small_tick_hit\": 484}}',60.7879,164974178,6154914,NULL,'2017-03-18 15:20:31',1489850431,NULL),(1923716701,6857133,2,602881,1,1,1,'S',1,0.999074,825,975963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 825, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 825, \"small_tick_hit\": 255}}',63.3217,164579034,16619188,NULL,'2017-02-28 15:22:37',1488295357,NULL),(1923442136,6857133,2,683752,0,1,1,'X',1,1,224,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 199}}',65.3484,164320045,1152294,NULL,'2017-02-17 21:42:07',1487367727,NULL),(1920545414,6857133,2,330095,0,1,1,'S',1,0.990403,364,932844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 357, \"large_tick_hit\": 21, \"small_tick_hit\": 138, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 21, \"small_tick_hit\": 142}}',77.2434,160464168,3126108,NULL,'2016-09-03 23:03:02',1472943782,NULL),(1916989578,6864114,2,50214,0,1,1,'B',1,0.921507,85,580708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 366, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 13, \"small_tick_hit\": 406}}',3.64521,155435392,300360,NULL,'2016-03-17 12:20:53',1458217253,NULL),(1942844109,6864114,2,1588627,0,1,1,'S',1,0.984436,112,746297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 222, \"large_tick_hit\": 8, \"small_tick_hit\": 529, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 538}}',5.44697,189960816,392878,NULL,'2020-08-13 10:59:47',1597316387,NULL),(1942911434,6864114,2,2010513,1,1,1,'S',1,0.987687,289,895718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 339, \"large_tick_hit\": 79, \"small_tick_hit\": 1427, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 79, \"small_tick_hit\": 1449}}',6.05638,189960773,1141394,NULL,'2020-08-13 10:57:16',1597316236,NULL),(1942879096,6864114,2,175450,0,1,1,'S',1,0.997959,175,965665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 44, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 44, \"small_tick_hit\": 315}}',6.38305,189960887,356040,NULL,'2020-08-13 11:03:56',1597316636,NULL),(1916951109,6864114,2,397536,0,1,1,'A',1,0.970455,469,835388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 418, \"large_tick_hit\": 167, \"small_tick_hit\": 696, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 167, \"small_tick_hit\": 723}}',6.82811,155435474,2840668,NULL,'2016-03-17 12:25:11',1458217511,NULL),(1942877193,6864114,2,760464,0,1,1,'S',1,0.992832,99,962090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',6.9792,189960662,81756,NULL,'2020-08-13 10:50:53',1597315853,NULL),(1942827007,6864114,2,1928891,0,1,1,'A',1,0.979346,120,673047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 279, \"large_tick_hit\": 4, \"small_tick_hit\": 286, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',7.01249,189960933,684208,NULL,'2020-08-13 11:05:57',1597316757,NULL),(1918209132,6864114,2,69639,0,1,1,'S',1,0.984932,205,956475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 514, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 525}}',10.3282,157069575,571672,NULL,'2016-05-14 05:47:51',1463204871,NULL),(1942829103,6864114,2,898312,1,1,1,'S',1,0.994444,180,879813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 34, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 34, \"small_tick_hit\": 317}}',11.7197,189960843,570514,NULL,'2020-08-13 11:01:31',1597316491,NULL),(1913246356,6924189,2,510873,0,1,1,'D',1,0.588629,12,164435,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 159, \"great\": 126, \"large_tick_hit\": 88, \"small_tick_hit\": 138, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 88, \"small_tick_hit\": 225}}',0.000694,150340367,52138,NULL,'2015-09-22 07:34:52',1442907292,NULL),(1945854160,6943119,2,2032726,0,1,1,'A',1,0.966667,155,947200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 251, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',17.7604,194022616,473126,NULL,'2021-01-15 22:00:10',1610748010,NULL),(1944425334,6962967,2,1947217,0,1,1,'C',1,0.86828,47,363269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 443, \"large_tick_hit\": 23, \"small_tick_hit\": 503, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.154796,192031702,284374,NULL,'2020-11-04 20:23:07',1604521387,NULL),(1944461169,6962967,2,1612940,0,1,1,'C',1,0.864151,29,359102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 326, \"large_tick_hit\": 13, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.271535,192031548,187732,NULL,'2020-11-04 20:16:12',1604520972,NULL),(1912755387,6962967,2,315550,0,1,1,'B',1,0.905,100,573119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 223, \"large_tick_hit\": 27, \"small_tick_hit\": 655, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 27, \"small_tick_hit\": 730}}',1.47437,149500884,353174,NULL,'2015-08-20 19:12:54',1440097974,NULL),(1928184860,6964195,2,179225,0,1,1,'A',1,0.968645,99,645823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 174, \"large_tick_hit\": 140, \"small_tick_hit\": 551, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 140, \"small_tick_hit\": 570}}',4.09001,170559185,207502,NULL,'2017-11-25 02:36:04',1511577364,NULL),(1928263032,6964195,2,945972,1,1,1,'S',1,0.982987,178,901879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 155, \"large_tick_hit\": 38, \"small_tick_hit\": 327, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 38, \"small_tick_hit\": 334}}',7.68572,170607396,441166,NULL,'2017-11-27 02:49:29',1511750969,NULL),(1958157954,6964195,2,453359,0,1,1,'S',1,0.991323,403,960453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 968, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',10.3419,210085058,2961416,NULL,'2022-11-04 22:14:59',1667600099,NULL),(1923573279,6964195,2,1161446,0,1,1,'A',1,0.955157,70,788893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 74, \"large_tick_hit\": 12, \"small_tick_hit\": 127, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 12, \"small_tick_hit\": 135}}',12.7484,164375518,102870,NULL,'2017-02-19 20:46:26',1487537186,NULL),(1929565998,6965031,2,1437114,0,1,1,'D',1,0.83153,25,292090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 261, \"large_tick_hit\": 87, \"small_tick_hit\": 190, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 87, \"small_tick_hit\": 234}}',0.253012,172366254,185484,NULL,'2018-02-14 00:59:29',1518569969,NULL),(1921351717,6968043,2,392421,0,1,1,'C',1,0.885327,35,356939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 320, \"large_tick_hit\": 4, \"small_tick_hit\": 394, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 428}}',0.519934,161443399,262192,NULL,'2016-10-15 16:35:54',1476549354,NULL),(1912719606,6968043,2,610531,0,1,1,'B',1,0.907361,66,476568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 345, \"large_tick_hit\": 5, \"small_tick_hit\": 747, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 5, \"small_tick_hit\": 827}}',1.3364,149582979,367090,NULL,'2015-08-23 11:51:38',1440330698,NULL),(1916702397,6968043,2,393470,0,1,1,'B',1,0.939333,122,618761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 274, \"large_tick_hit\": 20, \"small_tick_hit\": 635, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 20, \"small_tick_hit\": 680}}',3.91886,155097620,447202,NULL,'2016-03-04 15:45:49',1457106349,NULL),(1943438168,6968043,2,643039,0,1,1,'S',1,0.980296,142,867358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 237, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 8, \"small_tick_hit\": 243}}',13.6604,190772675,423294,NULL,'2020-09-14 09:53:10',1600077190,NULL),(1921361610,6971802,2,492741,0,1,1,'D',1,0.5578,21,173629,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 297, \"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 125, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 1, \"small_tick_hit\": 222}}',0.000108,161511567,141670,NULL,'2016-10-18 13:43:04',1476798184,NULL),(1921511598,6971802,2,322703,0,1,1,'C',1,0.866348,55,435511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 267, \"large_tick_hit\": 157, \"small_tick_hit\": 665, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 157, \"small_tick_hit\": 774}}',0.155365,161722746,172254,NULL,'2016-10-27 20:08:15',1477598895,NULL),(1921835132,6971802,2,822623,1,1,1,'B',1,0.91654,36,418363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 615, \"large_tick_hit\": 28, \"small_tick_hit\": 565, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 28, \"small_tick_hit\": 620}}',0.313981,162271928,494898,NULL,'2016-11-20 21:37:43',1479677863,NULL),(1912969550,6971802,2,55660,0,1,1,'C',1,0.894809,56,399306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 353, \"small_tick_hit\": 302, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 330}}',0.789937,149672185,415840,NULL,'2015-08-26 16:12:39',1440605559,NULL),(1921446391,6971802,2,746816,0,1,1,'B',1,0.918434,53,506781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 167, \"large_tick_hit\": 54, \"small_tick_hit\": 342, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 54, \"small_tick_hit\": 378}}',1.33816,161722613,108792,NULL,'2016-10-27 20:01:54',1477598514,NULL),(1921254782,6971802,2,612705,0,1,1,'B',1,0.928189,56,431214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 699, \"large_tick_hit\": 1, \"small_tick_hit\": 515, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 1, \"small_tick_hit\": 556}}',1.42459,161372716,697622,NULL,'2016-10-12 16:28:50',1476289730,NULL),(1921312253,6971802,2,744444,1,1,1,'A',1,0.964243,113,508009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1138, \"large_tick_hit\": 4, \"small_tick_hit\": 476, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1180, \"large_tick_hit\": 4, \"small_tick_hit\": 494}}',2.2611,161432080,1733952,NULL,'2016-10-15 08:40:32',1476520832,NULL),(1918226543,6971802,2,297410,0,1,1,'A',1,0.950956,77,495652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 666, \"large_tick_hit\": 9, \"small_tick_hit\": 469, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 9, \"small_tick_hit\": 498}}',3.00357,157248766,962254,NULL,'2016-05-20 18:01:17',1463767277,NULL),(1918328348,6971802,2,752614,0,1,1,'C',1,0.891525,40,359626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 173, \"small_tick_hit\": 90, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 103}}',3.13861,157248640,135776,NULL,'2016-05-20 17:56:04',1463766964,NULL),(1924524181,6971802,2,531307,1,1,1,'B',1,0.932653,52,547584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 164, \"large_tick_hit\": 37, \"small_tick_hit\": 256, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 37, \"small_tick_hit\": 282}}',3.17505,165716944,200080,NULL,'2017-04-21 16:45:01',1492793101,NULL),(1921970586,6971802,2,21010,0,1,1,'A',1,0.96115,228,503253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1555, \"small_tick_hit\": 350, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',3.54499,162342591,4844616,NULL,'2016-11-24 15:42:10',1480002130,NULL),(1921411866,6971802,2,667843,1,1,1,'A',1,0.958005,114,499419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 824, \"large_tick_hit\": 1, \"small_tick_hit\": 270, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',3.56559,161434451,1428476,NULL,'2016-10-15 10:48:01',1476528481,NULL),(1912968035,6971802,2,52274,0,1,1,'A',1,0.973988,82,720173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"small_tick_hit\": 181, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 188}}',3.76895,149672122,259858,NULL,'2015-08-26 16:09:53',1440605393,NULL),(1918492016,6971802,2,712847,0,1,1,'B',1,0.930295,33,392276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 214, \"large_tick_hit\": 2, \"small_tick_hit\": 131, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 2, \"small_tick_hit\": 142}}',3.89618,157704024,153646,NULL,'2016-06-03 18:32:24',1464978744,NULL),(1922034005,6971802,2,799365,1,1,1,'A',1,0.973036,142,631369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 368, \"large_tick_hit\": 36, \"small_tick_hit\": 426, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 36, \"small_tick_hit\": 437}}',3.98447,162342305,600568,NULL,'2016-11-24 15:24:19',1480001059,NULL),(1924528159,6971802,2,536299,0,1,1,'A',1,0.979943,129,719706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 395, \"small_tick_hit\": 631, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 647}}',4.0644,165735916,711790,NULL,'2017-04-22 11:15:15',1492859715,NULL),(1913187280,6971802,2,743018,0,1,1,'S',1,0.983784,79,743109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 199, \"large_tick_hit\": 22, \"small_tick_hit\": 325, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 22, \"small_tick_hit\": 332}}',4.19849,150133904,234998,NULL,'2015-09-13 18:28:25',1442168905,NULL),(1921364055,6971802,2,397535,0,1,1,'A',1,0.963423,133,531945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 807, \"large_tick_hit\": 98, \"small_tick_hit\": 491, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 98, \"small_tick_hit\": 509}}',4.27065,161414117,1589358,NULL,'2016-10-14 16:29:34',1476462574,NULL),(1921277718,6971802,2,261417,0,1,1,'A',1,0.975636,134,577865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 902, \"large_tick_hit\": 69, \"small_tick_hit\": 831, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 69, \"small_tick_hit\": 847}}',4.41941,161369910,1957798,NULL,'2016-10-12 13:57:35',1476280655,NULL),(1921981616,6971802,2,232286,1,1,1,'A',1,0.97956,81,644437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 169, \"large_tick_hit\": 36, \"small_tick_hit\": 418, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 36, \"small_tick_hit\": 425}}',4.79409,162342643,253400,NULL,'2016-11-24 15:45:12',1480002312,NULL),(1913180715,6971802,2,462169,0,1,1,'S',1,0.99701,98,823048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 150, \"large_tick_hit\": 20, \"small_tick_hit\": 497, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 20, \"small_tick_hit\": 498}}',4.81437,150133853,201778,NULL,'2015-09-13 18:26:26',1442168786,NULL),(1921263070,6971802,2,1009047,1,1,1,'A',1,0.960526,79,484204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 571, \"small_tick_hit\": 159, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 167}}',4.83957,161355766,758922,NULL,'2016-10-11 19:38:57',1476214737,NULL),(1921876631,6971802,2,164026,0,1,1,'S',1,0.981331,184,736578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 408, \"large_tick_hit\": 81, \"small_tick_hit\": 720, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 81, \"small_tick_hit\": 737}}',5.2042,162271840,1119476,NULL,'2016-11-20 21:33:41',1479677621,NULL),(1918495126,6971802,2,233145,0,1,1,'B',1,0.936416,49,478590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 245, \"large_tick_hit\": 3, \"small_tick_hit\": 238, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',5.69695,157619231,281452,NULL,'2016-05-31 20:02:00',1464724920,NULL),(1920952670,6971802,2,446985,0,1,1,'A',1,0.940657,89,516072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 312, \"large_tick_hit\": 25, \"small_tick_hit\": 408, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',5.83026,161039139,481296,NULL,'2016-09-27 17:59:50',1474999190,NULL),(1926992730,6971802,2,757792,1,1,1,'B',1,0.900685,30,349656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 156, \"small_tick_hit\": 107, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 123}}',5.87401,168971418,140654,NULL,'2017-09-07 13:33:36',1504791216,NULL),(1921192430,6971802,2,667687,0,1,1,'A',1,0.973893,126,607881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1117, \"large_tick_hit\": 15, \"small_tick_hit\": 584, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 15, \"small_tick_hit\": 609}}',5.91186,161373042,2809856,NULL,'2016-10-12 16:45:27',1476290727,NULL),(1922061669,6971802,2,806465,1,1,1,'A',1,0.972569,146,594721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1310, \"large_tick_hit\": 13, \"small_tick_hit\": 627, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1337, \"large_tick_hit\": 13, \"small_tick_hit\": 655}}',6.01955,162322584,3172810,NULL,'2016-11-23 15:35:22',1479915322,NULL),(1913176215,6971802,2,339929,0,1,1,'S',1,0.989726,126,806599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 154, \"large_tick_hit\": 29, \"small_tick_hit\": 395, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 29, \"small_tick_hit\": 399}}',6.02062,150133798,262910,NULL,'2015-09-13 18:24:29',1442168669,NULL),(1913883751,6971802,2,274151,0,1,1,'S',1,0.998625,293,962708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 66, \"small_tick_hit\": 1160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 66, \"small_tick_hit\": 1162}}',6.39159,151213274,899952,NULL,'2015-10-25 20:18:29',1445804309,NULL),(1920993134,6971802,2,469270,0,1,1,'A',1,0.951636,76,523357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 256, \"large_tick_hit\": 35, \"small_tick_hit\": 378, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 35, \"small_tick_hit\": 393}}',6.42477,161039195,395480,NULL,'2016-09-27 18:02:48',1474999368,NULL),(1922049113,6971802,2,540796,0,1,1,'A',1,0.95581,66,446704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 140, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 144}}',6.65768,162286540,550292,NULL,'2016-11-21 17:54:50',1479750890,NULL),(1921951563,6971802,2,822404,1,1,1,'S',1,0.981555,285,709595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 619, \"large_tick_hit\": 309, \"small_tick_hit\": 562, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 309, \"small_tick_hit\": 578}}',6.7498,162342723,2069692,NULL,'2016-11-24 15:50:06',1480002606,NULL),(1921240641,6971802,2,314435,0,1,1,'A',1,0.976797,159,600359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1052, \"large_tick_hit\": 165, \"small_tick_hit\": 509, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1077, \"large_tick_hit\": 165, \"small_tick_hit\": 525}}',6.76812,161370019,2756022,NULL,'2016-10-12 14:03:26',1476281006,NULL),(1921299232,6971802,2,193523,0,1,1,'A',1,0.969973,118,558921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 612, \"large_tick_hit\": 1, \"small_tick_hit\": 453, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 1, \"small_tick_hit\": 465}}',7.01075,161414375,1448590,NULL,'2016-10-14 16:40:02',1476463202,NULL),(1921426297,6971802,2,529991,0,1,1,'S',1,0.981818,63,764690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 73, \"large_tick_hit\": 22, \"small_tick_hit\": 121, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 22, \"small_tick_hit\": 124}}',7.14737,161722793,90358,NULL,'2016-10-27 20:10:06',1477599006,NULL),(1921495753,6971802,2,779204,1,1,1,'S',1,0.990127,173,792457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 226, \"large_tick_hit\": 60, \"small_tick_hit\": 416, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 60, \"small_tick_hit\": 420}}',7.15079,161722847,469388,NULL,'2016-10-27 20:12:43',1477599163,NULL),(1918580400,6971802,2,519272,0,1,1,'A',1,0.960486,120,568366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 370, \"small_tick_hit\": 262, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 273}}',7.2926,157619492,722276,NULL,'2016-05-31 20:12:01',1464725521,NULL),(1913726297,6971802,2,261328,0,1,1,'S',1,0.984252,169,859520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 191, \"large_tick_hit\": 4, \"small_tick_hit\": 430, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 436}}',7.58128,150910195,588352,NULL,'2015-10-15 19:37:21',1444937841,NULL),(1921229470,6971802,2,949289,1,1,1,'B',1,0.937748,141,512331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 482, \"large_tick_hit\": 4, \"small_tick_hit\": 222, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',7.62165,161372795,818380,NULL,'2016-10-12 16:32:37',1476289957,NULL),(1913486925,6971802,2,250369,0,1,1,'X',1,1,285,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 39, \"small_tick_hit\": 751}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 39, \"small_tick_hit\": 751}}',7.85181,150591019,1021078,NULL,'2015-10-02 18:34:08',1443810848,NULL),(1922216380,6971802,2,683752,0,1,1,'A',1,0.950355,36,463508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 188, \"large_tick_hit\": 25, \"small_tick_hit\": 189, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 25, \"small_tick_hit\": 199}}',8.1835,162699461,158134,NULL,'2016-12-10 14:39:20',1481380760,NULL),(1921460784,6971802,2,823742,1,1,1,'S',1,0.990138,151,854338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 120, \"large_tick_hit\": 64, \"small_tick_hit\": 318, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 64, \"small_tick_hit\": 321}}',8.42882,161722657,269528,NULL,'2016-10-27 20:04:06',1477598646,NULL),(1924582899,6971802,2,293574,1,1,1,'S',1,0.981424,167,798672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 205, \"large_tick_hit\": 49, \"small_tick_hit\": 380, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 49, \"small_tick_hit\": 389}}',8.48581,165749047,596032,NULL,'2017-04-22 20:46:39',1492893999,NULL),(1921959838,6971802,2,558821,0,1,1,'A',1,0.952709,181,549906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 609, \"large_tick_hit\": 6, \"small_tick_hit\": 352, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 6, \"small_tick_hit\": 369}}',8.6141,162287218,1306952,NULL,'2016-11-21 18:33:24',1479753204,NULL),(1927047787,6971802,2,697276,0,1,1,'B',1,0.906667,30,333518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 113, \"large_tick_hit\": 3, \"small_tick_hit\": 88, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 3, \"small_tick_hit\": 95}}',9.25773,168971396,113224,NULL,'2017-09-07 13:32:16',1504791136,NULL),(1913604483,6971802,2,754201,1,1,1,'X',1,1,125,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 27, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 27, \"small_tick_hit\": 192}}',9.6862,150590362,220856,NULL,'2015-10-02 18:05:56',1443809156,NULL),(1913287242,6971802,2,220190,0,1,1,'S',1,0.993964,199,965181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 35, \"small_tick_hit\": 295, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 35, \"small_tick_hit\": 298}}',10.1608,150196573,475802,NULL,'2015-09-16 16:35:53',1442421353,NULL),(1913622727,6971802,2,605383,0,1,1,'S',1,0.993808,133,762781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"large_tick_hit\": 150, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 150, \"small_tick_hit\": 253}}',10.347,150910141,622472,NULL,'2015-10-15 19:35:09',1444937709,NULL),(1913499382,6971802,2,434709,1,1,1,'X',1,1,332,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 73, \"small_tick_hit\": 559}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 73, \"small_tick_hit\": 559}}',10.4075,150590679,1147306,NULL,'2015-10-02 18:19:21',1443809961,NULL),(1913557344,6971802,2,743019,0,1,1,'S',1,0.994881,183,859743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 1, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',10.615,150590527,866602,NULL,'2015-10-02 18:13:04',1443809584,NULL),(1929561076,6971802,2,34529,0,1,1,'X',1,1,62,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.6362,172314198,105320,NULL,'2018-02-11 15:34:55',1518363295,NULL),(1921268520,6971802,2,965993,1,1,1,'A',1,0.95509,44,449540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 182, \"small_tick_hit\": 137, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 142}}',10.6425,161355252,185050,NULL,'2016-10-11 19:10:12',1476213012,NULL),(1913053304,6971802,2,453359,0,1,1,'S',1,0.997108,403,961559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 976, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',10.6782,149909404,2954896,NULL,'2015-09-04 21:54:44',1441403684,NULL),(1918553290,6971802,2,194406,0,1,1,'S',1,0.981697,141,677062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 312, \"large_tick_hit\": 74, \"small_tick_hit\": 204, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 74, \"small_tick_hit\": 209}}',11.0081,157619296,888124,NULL,'2016-05-31 20:04:33',1464725073,NULL),(1918245362,6971802,2,650735,0,1,1,'S',1,0.995,178,860791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 5, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',11.0165,157248582,1380278,NULL,'2016-05-20 17:53:29',1463766809,NULL),(1921228202,6971802,2,681579,0,1,1,'A',1,0.97407,199,623117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 610, \"large_tick_hit\": 6, \"small_tick_hit\": 248, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 6, \"small_tick_hit\": 257}}',11.3166,161355120,1577168,NULL,'2016-10-11 19:03:16',1476212596,NULL),(1913223457,6971802,2,757537,0,1,1,'S',1,0.989944,214,778079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 372, \"large_tick_hit\": 44, \"small_tick_hit\": 470, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 44, \"small_tick_hit\": 475}}',11.6247,150133718,1181616,NULL,'2015-09-13 18:21:11',1442168471,NULL),(1921172388,6971802,2,351189,0,1,1,'S',1,0.982714,228,636798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1020, \"large_tick_hit\": 51, \"small_tick_hit\": 464, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',11.703,161386277,3784036,NULL,'2016-10-13 10:50:46',1476355846,NULL),(1913501900,6971802,2,508410,1,1,1,'S',1,0.993266,336,958265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 90, \"small_tick_hit\": 549, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 90, \"small_tick_hit\": 555}}',11.7512,150711078,1079466,NULL,'2015-10-07 18:54:19',1444244059,NULL),(1921236525,6971802,2,229380,0,1,1,'S',1,0.986745,243,710647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 804, \"large_tick_hit\": 150, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 150, \"small_tick_hit\": 394}}',12.0868,161372960,3185988,NULL,'2016-10-12 16:41:09',1476290469,NULL),(1918577281,6971802,2,208943,0,1,1,'A',1,0.978417,148,644226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 414, \"small_tick_hit\": 266, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 272}}',12.1317,157619549,1182124,NULL,'2016-05-31 20:14:24',1464725664,NULL),(1918584579,6971802,2,870565,0,1,1,'A',1,0.964158,72,567963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 161, \"small_tick_hit\": 108, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 112}}',12.5521,157619337,252840,NULL,'2016-05-31 20:06:14',1464725174,NULL),(1913592838,6971802,2,487592,0,1,1,'X',1,1,245,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 30, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 30, \"small_tick_hit\": 334}}',13.0584,150590727,696304,NULL,'2015-10-02 18:21:45',1443810105,NULL),(1918532338,6971802,2,789817,1,1,1,'S',1,0.997319,326,963533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 29, \"small_tick_hit\": 418, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 29, \"small_tick_hit\": 420}}',13.1891,157702950,1923120,NULL,'2016-06-03 17:49:14',1464976154,NULL),(1918532103,6971802,2,789816,1,1,1,'A',1,0.976253,201,692831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 410, \"large_tick_hit\": 3, \"small_tick_hit\": 327, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 3, \"small_tick_hit\": 336}}',13.4141,157703018,1323934,NULL,'2016-06-03 17:51:52',1464976312,NULL),(1913588809,6971802,2,359937,0,1,1,'S',1,0.993329,423,910443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 504, \"large_tick_hit\": 104, \"small_tick_hit\": 881, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 104, \"small_tick_hit\": 890}}',13.6804,150590479,3419678,NULL,'2015-10-02 18:11:01',1443809461,NULL),(1914730029,6971802,2,274152,0,1,1,'S',1,0.997744,394,962767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 14, \"small_tick_hit\": 933, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 14, \"small_tick_hit\": 936}}',13.8569,152296612,2827558,NULL,'2015-12-03 14:51:53',1449154313,NULL),(1922056792,6971802,2,949875,0,1,1,'S',1,0.980513,163,643891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 634, \"large_tick_hit\": 53, \"small_tick_hit\": 269, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 53, \"small_tick_hit\": 277}}',13.9007,162304974,2070910,NULL,'2016-11-22 17:07:31',1479834451,NULL),(1913314149,6971802,2,290583,0,1,1,'X',1,1,409,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 95, \"small_tick_hit\": 661}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 95, \"small_tick_hit\": 661}}',14.0323,150196521,1736466,NULL,'2015-09-16 16:33:37',1442421217,NULL),(1921228723,6971802,2,681950,0,1,1,'S',1,0.983294,301,741256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 899, \"large_tick_hit\": 6, \"small_tick_hit\": 743, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 6, \"small_tick_hit\": 762}}',14.1326,161354479,4255778,NULL,'2016-10-11 18:31:06',1476210666,NULL),(1921180202,6971802,2,431766,0,1,1,'A',1,0.974453,143,666349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 438, \"large_tick_hit\": 1, \"small_tick_hit\": 362, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 375}}',14.4573,161369681,1144028,NULL,'2016-10-12 13:46:45',1476280005,NULL),(1922025707,6971802,2,175782,0,1,1,'A',1,0.968641,145,592963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 447, \"small_tick_hit\": 109, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 116}}',14.4917,162372220,1066046,NULL,'2016-11-25 23:14:44',1480115684,NULL),(1913306227,6971802,2,474965,1,1,1,'S',1,0.997669,180,966181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 12, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 12, \"small_tick_hit\": 249}}',14.829,150199640,627436,NULL,'2015-09-16 19:01:40',1442430100,NULL),(1921207949,6971802,2,147511,0,1,1,'S',1,0.986987,207,773273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 591, \"large_tick_hit\": 10, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 10, \"small_tick_hit\": 394}}',15.5653,161354669,2407526,NULL,'2016-10-11 18:40:46',1476211246,NULL),(1922022979,6971802,2,34208,0,1,1,'S',1,0.982418,179,705487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 442, \"large_tick_hit\": 33, \"small_tick_hit\": 419, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 33, \"small_tick_hit\": 428}}',15.853,162289995,1519346,NULL,'2016-11-21 20:56:54',1479761814,NULL),(1921242346,6971802,2,391261,0,1,1,'S',1,0.995,150,790264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 500, \"large_tick_hit\": 5, \"small_tick_hit\": 490, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 5, \"small_tick_hit\": 492}}',15.9045,161386114,1666684,NULL,'2016-10-13 10:37:10',1476355030,NULL),(1922055996,6971802,2,1007525,0,1,1,'A',1,0.962963,83,507676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 290, \"small_tick_hit\": 74, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 77}}',15.9084,162368777,434732,NULL,'2016-11-25 20:24:17',1480105457,NULL),(1921240277,6971802,2,31312,0,1,1,'S',1,0.984344,142,660082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 397, \"large_tick_hit\": 39, \"small_tick_hit\": 67, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 39, \"small_tick_hit\": 69}}',16.4054,161373092,1116954,NULL,'2016-10-12 16:47:47',1476290867,NULL),(1922026059,6971802,2,936797,1,1,1,'A',1,0.953552,139,531788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 433, \"large_tick_hit\": 64, \"small_tick_hit\": 201, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 64, \"small_tick_hit\": 212}}',16.904,162372125,798446,NULL,'2016-11-25 23:09:53',1480115393,NULL),(1921262000,6971802,2,36658,0,1,1,'A',1,0.96,75,579133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 9, \"small_tick_hit\": 19}}',17.3891,161354376,211390,NULL,'2016-10-11 18:25:37',1476210337,NULL),(1918723784,6971802,2,867343,0,1,1,'S',1,0.992806,271,882613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 386, \"large_tick_hit\": 49, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 259}}',17.5084,157723166,2250946,NULL,'2016-06-04 08:05:18',1465027518,NULL),(1918480946,6971802,2,297667,0,1,1,'S',1,0.99894,427,959564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 63, \"small_tick_hit\": 515, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 63, \"small_tick_hit\": 516}}',17.6827,157703126,2922530,NULL,'2016-06-03 17:55:52',1464976552,NULL),(1921227195,6971802,2,28578,0,1,1,'S',1,0.988827,124,675559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 405, \"large_tick_hit\": 41, \"small_tick_hit\": 85, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 41, \"small_tick_hit\": 86}}',17.7031,161386181,1186130,NULL,'2016-10-13 10:42:17',1476355337,NULL),(1918586289,6971802,2,812489,1,1,1,'A',1,0.949239,107,691263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 156, \"small_tick_hit\": 31, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 37}}',17.8196,157619401,340266,NULL,'2016-05-31 20:09:07',1464725347,NULL),(1916395853,6971802,2,607503,1,1,1,'S',1,0.990792,239,925178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 245, \"large_tick_hit\": 7, \"small_tick_hit\": 286, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 7, \"small_tick_hit\": 290}}',17.9579,154604327,1063000,NULL,'2016-02-15 18:26:04',1455560764,NULL),(1940650697,6971802,2,1054527,0,1,1,'X',1,1,100,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 72}}',18.3614,187052896,196776,NULL,'2020-05-03 22:52:38',1588546358,NULL),(1921967501,6971802,2,574049,1,1,1,'S',1,0.983051,173,751730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 517, \"large_tick_hit\": 9, \"small_tick_hit\": 286, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 9, \"small_tick_hit\": 296}}',18.5864,162287079,1759948,NULL,'2016-11-21 18:26:45',1479752805,NULL),(1922016991,6971802,2,932185,1,1,1,'S',1,0.980938,128,627652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 422, \"large_tick_hit\": 34, \"small_tick_hit\": 213, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 34, \"small_tick_hit\": 217}}',18.7278,162368107,1196850,NULL,'2016-11-25 19:50:24',1480103424,NULL),(1918550223,6971802,2,339650,0,1,1,'A',1,0.979667,182,732989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 308, \"small_tick_hit\": 222, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 227}}',19.152,157619376,998292,NULL,'2016-05-31 20:08:03',1464725283,NULL),(1921224826,6971802,2,155557,0,1,1,'A',1,0.969582,138,709316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 297, \"large_tick_hit\": 3, \"small_tick_hit\": 210, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 222}}',19.2166,161369614,749856,NULL,'2016-10-12 13:44:04',1476279844,NULL),(1922270386,6971802,2,332060,0,1,1,'S',1,0.985075,111,706999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 278, \"large_tick_hit\": 12, \"small_tick_hit\": 370, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',19.2786,162699548,670580,NULL,'2016-12-10 14:42:17',1481380937,NULL),(1922041023,6971802,2,718420,1,1,1,'S',1,0.987234,249,717172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 851, \"large_tick_hit\": 7, \"small_tick_hit\": 766, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 7, \"small_tick_hit\": 777}}',19.2839,162368057,3366224,NULL,'2016-11-25 19:47:46',1480103266,NULL),(1921981693,6971802,2,232288,1,1,1,'S',1,0.985294,105,676536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 329, \"large_tick_hit\": 12, \"small_tick_hit\": 262, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',19.3924,162322658,963540,NULL,'2016-11-23 15:38:36',1479915516,NULL),(1921262656,6971802,2,779759,1,1,1,'S',1,0.988778,233,737700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 481, \"large_tick_hit\": 1, \"small_tick_hit\": 311, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 314}}',19.5549,161355420,1967782,NULL,'2016-10-11 19:19:56',1476213596,NULL),(1922156307,6971802,2,812290,1,1,1,'A',1,0.955446,65,486247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 166, \"small_tick_hit\": 27, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 29}}',19.5793,162538281,271770,NULL,'2016-12-03 13:59:51',1480773591,NULL),(1913604481,6971802,2,754202,1,1,1,'S',1,0.993378,143,963839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 16, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 16, \"small_tick_hit\": 159}}',19.5855,150590317,413650,NULL,'2015-10-02 18:03:54',1443809034,NULL),(1921987615,6971802,2,238264,0,1,1,'S',1,0.982343,142,694043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 423, \"large_tick_hit\": 1, \"small_tick_hit\": 188, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 194}}',19.9672,162305014,1158396,NULL,'2016-11-22 17:10:07',1479834607,NULL),(1921330360,6971802,2,1009863,1,1,1,'S',1,0.981087,207,707591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 505, \"small_tick_hit\": 325, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 334}}',20.0195,161414213,1831570,NULL,'2016-10-14 16:33:30',1476462810,NULL),(1921282437,6971802,2,789219,0,1,1,'S',1,0.981461,254,705906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 378, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 1, \"small_tick_hit\": 385}}',20.2524,161385857,2091964,NULL,'2016-10-13 10:15:09',1476353709,NULL),(1922011707,6971802,2,642573,1,1,1,'S',1,0.985005,246,727124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 712, \"large_tick_hit\": 7, \"small_tick_hit\": 332, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 7, \"small_tick_hit\": 341}}',22.2462,162322488,3190716,NULL,'2016-11-23 15:30:54',1479915054,NULL),(1922000700,6971802,2,783399,0,1,1,'S',1,0.991817,200,778889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 398, \"large_tick_hit\": 6, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 6, \"small_tick_hit\": 204}}',22.2476,162286293,1432468,NULL,'2016-11-21 17:41:45',1479750105,NULL),(1922018513,6971802,2,791636,0,1,1,'A',1,0.963415,138,609551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 389, \"small_tick_hit\": 243, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 256}}',22.6873,162343074,976430,NULL,'2016-11-24 16:11:43',1480003903,NULL),(1922034709,6971802,2,713818,0,1,1,'A',1,0.976,197,690442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 388, \"large_tick_hit\": 22, \"small_tick_hit\": 322, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}}',23.2297,162286957,1161212,NULL,'2016-11-21 18:21:06',1479752466,NULL),(1921210966,6971802,2,674278,0,1,1,'S',1,0.989442,370,816526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 744, \"large_tick_hit\": 8, \"small_tick_hit\": 560, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 8, \"small_tick_hit\": 570}}',24.2934,161369755,4564420,NULL,'2016-10-12 13:50:51',1476280251,NULL),(1922026189,6971802,2,410359,1,1,1,'A',1,0.969521,105,632027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 286, \"large_tick_hit\": 1, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 1, \"small_tick_hit\": 394}}',25.0941,162286138,521182,NULL,'2016-11-21 17:32:56',1479749576,NULL),(1922031772,6971802,2,797131,0,1,1,'S',1,0.98366,215,736831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',27.0114,162286482,1291732,NULL,'2016-11-21 17:52:03',1479750723,NULL),(1921954268,6971802,2,456267,1,1,1,'S',1,0.988257,305,784780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 596, \"large_tick_hit\": 5, \"small_tick_hit\": 493, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 5, \"small_tick_hit\": 501}}',27.9378,162343033,3458918,NULL,'2016-11-24 16:09:07',1480003747,NULL),(1922040479,6971802,2,532726,1,1,1,'S',1,0.990143,273,761828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 558, \"large_tick_hit\": 13, \"small_tick_hit\": 534, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 13, \"small_tick_hit\": 539}}',29.3589,162371652,2445360,NULL,'2016-11-25 22:42:20',1480113740,NULL),(1921938985,6971802,2,746737,0,1,1,'S',1,0.986217,219,726585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 397, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 249}}',30.135,162343157,1420210,NULL,'2016-11-24 16:16:05',1480004165,NULL),(1921995009,6971802,2,1080851,1,1,1,'S',1,0.981908,193,686790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 369, \"large_tick_hit\": 8, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 8, \"small_tick_hit\": 222}}',30.5816,162368703,1135288,NULL,'2016-11-25 20:20:51',1480105251,NULL),(1922055701,6971802,2,732454,1,1,1,'S',1,0.990536,133,699509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 317, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 322, \"small_tick_hit\": 312}}',31.84,162286451,745778,NULL,'2016-11-21 17:49:59',1479750599,NULL),(1921170800,6971802,2,259,0,1,1,'X',1,1,83,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',32.5076,161386222,154446,NULL,'2016-10-13 10:45:35',1476355535,NULL),(1921990010,6971802,2,843833,0,1,1,'S',1,0.994161,248,830700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 443, \"large_tick_hit\": 9, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 9, \"small_tick_hit\": 231}}',32.7788,162287017,2051338,NULL,'2016-11-21 18:23:48',1479752628,NULL),(1922093958,6971802,2,910992,1,1,1,'S',1,0.985411,321,851019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 405, \"large_tick_hit\": 7, \"small_tick_hit\": 331, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 7, \"small_tick_hit\": 339}}',35.6803,162538255,2640722,NULL,'2016-12-03 13:58:40',1480773520,NULL),(1922018550,6971802,2,707845,1,1,1,'S',1,0.987294,330,889002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 481, \"small_tick_hit\": 296, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 305}}',37.3978,162286857,3281248,NULL,'2016-11-21 18:14:55',1479752095,NULL),(1922026089,6971802,2,652979,1,1,1,'S',1,0.982946,278,806193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 369, \"large_tick_hit\": 15, \"small_tick_hit\": 250, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 15, \"small_tick_hit\": 256}}',37.4933,162368153,1979584,NULL,'2016-11-25 19:52:32',1480103552,NULL),(1922060207,6971802,2,1106611,1,1,1,'S',1,0.983333,126,760263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 219, \"large_tick_hit\": 2, \"small_tick_hit\": 133, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 137}}',37.7157,162371927,681450,NULL,'2016-11-25 22:57:52',1480114672,NULL),(1922019152,6971802,2,172501,0,1,1,'S',1,0.987179,364,831193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 461, \"large_tick_hit\": 4, \"small_tick_hit\": 151, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 154}}',38.8548,162291143,3314930,NULL,'2016-11-21 22:12:06',1479766326,NULL),(1921988319,6971802,2,159981,0,1,1,'S',1,0.994036,304,914474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 330, \"large_tick_hit\": 2, \"small_tick_hit\": 168, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 170}}',39.0339,162286023,2298320,NULL,'2016-11-21 17:26:04',1479749164,NULL),(1921954507,6971802,2,758500,1,1,1,'S',1,0.984848,306,819887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 446, \"large_tick_hit\": 3, \"small_tick_hit\": 201, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 3, \"small_tick_hit\": 208}}',39.0821,162290121,2587926,NULL,'2016-11-21 21:03:54',1479762234,NULL),(1921962853,6971802,2,95150,0,1,1,'S',1,0.998,618,916253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 766, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 767, \"small_tick_hit\": 233}}',39.4549,162291288,9871136,NULL,'2016-11-21 22:22:32',1479766952,NULL),(1922029538,6971802,2,414214,1,1,1,'S',1,0.997211,412,963907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 7, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 7, \"small_tick_hit\": 305}}',46.2937,162286056,4164182,NULL,'2016-11-21 17:28:25',1479749305,NULL),(1921940837,6971802,2,748438,1,1,1,'S',1,0.986755,261,778535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 197}}',48.3371,162368939,1901152,NULL,'2016-11-25 20:31:58',1480105918,NULL),(1921949729,6971802,2,756205,1,1,1,'S',1,0.991667,150,937831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 153, \"small_tick_hit\": 85, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 86}}',49.5154,162372038,580446,NULL,'2016-11-25 23:04:33',1480115073,NULL),(1921967361,6971802,2,95954,0,1,1,'S',1,0.994681,691,850013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 990, \"small_tick_hit\": 132, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 994, \"small_tick_hit\": 134}}',51.6118,162368599,16416840,NULL,'2016-11-25 20:15:39',1480104939,NULL),(1922024091,6971802,2,174682,1,1,1,'S',1,0.998576,515,960558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 54, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 54, \"small_tick_hit\": 187}}',51.973,162286678,5860368,NULL,'2016-11-21 18:03:48',1479751428,NULL),(1921942462,6971802,2,674553,0,1,1,'X',1,1,196,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',53.4154,162286209,961890,NULL,'2016-11-21 17:36:27',1479749787,NULL),(1922027414,6971802,2,264558,1,1,1,'S',1,0.997389,446,885877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 488, \"large_tick_hit\": 53, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 53, \"small_tick_hit\": 223}}',68.3581,162368467,4496154,NULL,'2016-11-25 20:08:53',1480104533,NULL),(1912901109,6986033,2,557812,0,1,1,'C',1,0.864024,62,53031,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 163, \"great\": 699, \"large_tick_hit\": 125, \"small_tick_hit\": 593, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 125, \"small_tick_hit\": 653}}',0.013998,149682325,325875,NULL,'2015-08-27 00:51:18',1440636678,NULL),(1942255745,7055686,2,2223734,0,1,1,'B',1,0.915385,50,423981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 150, \"small_tick_hit\": 88, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 98}}',5.61177,189093761,133528,NULL,'2020-07-11 22:19:04',1594505944,NULL),(1922735130,7055686,2,223973,0,1,1,'A',1,0.972327,179,840519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 232, \"large_tick_hit\": 5, \"small_tick_hit\": 536, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 5, \"small_tick_hit\": 556}}',7.72538,163362397,509372,NULL,'2017-01-06 19:32:06',1483731126,NULL),(1937871390,7055686,2,2038973,1,1,1,'A',1,0.965116,132,637584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 280, \"large_tick_hit\": 17, \"small_tick_hit\": 284, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 17, \"small_tick_hit\": 295}}',10.3034,183265039,680104,NULL,'2019-10-16 23:34:53',1571268893,NULL),(1925992027,7055686,2,301035,0,1,1,'S',1,0.994498,251,957422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 126, \"large_tick_hit\": 126, \"small_tick_hit\": 471, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 126, \"small_tick_hit\": 474}}',11.0073,167536205,461946,NULL,'2017-07-08 10:09:14',1499508554,NULL),(1942192118,7055686,2,1762730,0,1,1,'B',1,0.93,50,411480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 143, \"small_tick_hit\": 43, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 47}}',11.4517,189093879,152482,NULL,'2020-07-11 22:25:22',1594506322,NULL),(1941210663,7055686,2,1762731,0,1,1,'S',1,0.994505,92,959749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',15.8288,187728073,182490,NULL,'2020-05-25 21:38:34',1590442714,NULL),(1942307961,7055686,2,553728,0,1,1,'S',1,0.994062,481,862717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 683, \"large_tick_hit\": 69, \"small_tick_hit\": 922, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 69, \"small_tick_hit\": 929}}',16.4989,189094000,5992588,NULL,'2020-07-11 22:31:36',1594506696,NULL),(1941210671,7055686,2,1762731,0,1,1,'S',1,0.989011,92,1072479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',20.9622,187728126,199718,NULL,'2020-05-25 21:40:06',1590442806,NULL),(1942229977,7055686,2,2020602,0,1,1,'S',1,0.984925,131,888027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"small_tick_hit\": 53, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 55}}',22.2761,189093928,463950,NULL,'2020-07-11 22:27:02',1594506422,NULL),(1942193329,7055686,2,1762733,0,1,1,'A',1,0.96875,131,841286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 148, \"small_tick_hit\": 69, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',25.0029,189093856,467338,NULL,'2020-07-11 22:23:35',1594506215,NULL),(1942192554,7055686,2,1762731,1,1,1,'SH',1,0.994505,92,1139405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',27.5538,189093818,209405,NULL,'2020-07-11 22:21:31',1594506091,NULL),(1941210677,7055686,2,1762731,0,1,1,'A',1,0.978022,92,1110344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 86, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',29.511,187728339,194715,NULL,'2020-05-25 21:49:57',1590443397,NULL),(1914888832,7091329,2,557810,0,1,1,'D',1,0.517279,10,35630,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 667, \"great\": 603, \"large_tick_hit\": 25, \"small_tick_hit\": 330, \"small_tick_miss\": 227}, \"maximum_statistics\": {\"great\": 1270, \"large_tick_hit\": 25, \"small_tick_hit\": 557}}',0,152442398,231776,NULL,'2015-12-08 06:42:09',1449556929,NULL),(1914763831,7091329,2,557812,0,1,1,'D',1,0.679268,34,163037,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 359, \"great\": 519, \"large_tick_hit\": 109, \"small_tick_hit\": 486, \"small_tick_miss\": 167}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 109, \"small_tick_hit\": 653}}',0.000009,152442475,242896,NULL,'2015-12-08 06:47:45',1449557265,NULL),(1937327579,7104663,2,628637,1,1,1,'C',1,0.876241,69,23584,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 141, \"great\": 956, \"small_tick_hit\": 191, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1097, \"small_tick_hit\": 212}}',0.073438,182677841,326610,NULL,'2019-09-04 18:05:59',1567620359,NULL),(1913422561,7104663,2,677878,1,1,1,'A',1,0.951349,138,33698,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 1579, \"large_tick_hit\": 8, \"small_tick_hit\": 564, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1667, \"large_tick_hit\": 8, \"small_tick_hit\": 586}}',0.529267,150387988,654276,NULL,'2015-09-24 13:21:28',1443100888,NULL),(1913406340,7104663,2,272843,0,1,1,'B',1,0.921182,61,29565,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 477, \"large_tick_hit\": 3, \"small_tick_hit\": 268, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 3, \"small_tick_hit\": 281}}',1.13872,150364867,171803,NULL,'2015-09-23 12:34:45',1443011685,NULL),(1946894077,7104663,2,847314,0,1,1,'A',1,0.967202,196,492061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1236, \"large_tick_hit\": 9, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1282, \"large_tick_hit\": 9, \"small_tick_hit\": 142}}',3.83663,195373044,2877582,NULL,'2021-02-25 06:57:31',1614236251,NULL),(1919653378,7104663,2,85965,0,1,1,'X',1,1,148,72201,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 27, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 27, \"small_tick_hit\": 195}}',3.89624,159275027,71341,NULL,'2016-07-23 06:37:29',1469255849,NULL),(1915969937,7104663,2,470293,0,1,1,'A',1,0.951456,101,533828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 315, \"large_tick_hit\": 43, \"small_tick_hit\": 328, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 43, \"small_tick_hit\": 343}}',4.10031,153993536,614792,NULL,'2016-01-26 14:36:53',1453819013,NULL),(1913460444,7104663,2,81603,0,1,1,'X',1,1,134,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 49, \"small_tick_hit\": 531}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 49, \"small_tick_hit\": 531}}',5.00659,150465441,131010,NULL,'2015-09-27 06:09:02',1443334142,NULL),(1913470471,7104663,2,120929,0,1,1,'X',1,1,275,72000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',5.35577,150387701,129864,NULL,'2015-09-24 13:07:09',1443100029,NULL),(1913769321,7104663,2,13759,0,1,1,'X',1,1,213,983616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 213, \"small_tick_hit\": 309}}',5.64957,150974069,739074,NULL,'2015-10-18 01:40:20',1445132420,NULL),(1913380435,7104663,2,442512,0,1,1,'X',1,1,481,72862,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 142, \"small_tick_hit\": 694}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 142, \"small_tick_hit\": 694}}',6.2476,150388851,339948,NULL,'2015-09-24 14:08:33',1443103713,NULL),(1944290443,7104663,2,1110320,1,1,1,'A',1,0.968989,289,593071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1197, \"large_tick_hit\": 21, \"small_tick_hit\": 813, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1235, \"large_tick_hit\": 21, \"small_tick_hit\": 840}}',6.63235,191918963,3716370,NULL,'2020-10-31 06:08:29',1604124509,NULL),(1913698154,7104663,2,308611,0,1,1,'X',1,1,234,72589,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 12, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 12, \"small_tick_hit\": 236}}',7.11144,150749210,184008,NULL,'2015-10-09 14:05:28',1444399528,NULL),(1918804340,7104663,2,98619,1,1,1,'X',1,1,370,976512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 18, \"small_tick_hit\": 959}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 18, \"small_tick_hit\": 959}}',7.3059,157953299,1771350,NULL,'2016-06-11 12:08:07',1465646887,NULL),(1913472155,7104663,2,245616,0,1,1,'X',1,1,220,72503,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 35, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 35, \"small_tick_hit\": 317}}',7.3803,150388382,137720,NULL,'2015-09-24 13:41:58',1443102118,NULL),(1913355806,7104663,2,307970,0,1,1,'X',1,1,298,73223,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 148, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 148, \"small_tick_hit\": 224}}',7.67764,150388302,195262,NULL,'2015-09-24 13:38:33',1443101913,NULL),(1913676109,7104663,2,407149,0,1,1,'X',1,1,487,73840,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 24, \"small_tick_hit\": 1177}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 24, \"small_tick_hit\": 1177}}',7.72184,150749130,593644,NULL,'2015-10-09 14:02:37',1444399357,NULL),(1941230392,7104663,2,177921,1,1,1,'A',1,0.968485,98,534251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 442, \"large_tick_hit\": 5, \"small_tick_hit\": 352, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 5, \"small_tick_hit\": 358}}',7.73936,187711680,653760,NULL,'2020-05-25 11:49:07',1590407347,NULL),(1941147889,7104663,2,233920,0,1,1,'S',1,0.984517,140,635178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 642, \"small_tick_hit\": 439, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 654, \"small_tick_hit\": 444}}',7.74422,187688611,1550498,NULL,'2020-05-24 17:37:56',1590341876,NULL),(1913428292,7104663,2,535364,0,1,1,'X',1,1,583,145952,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 150, \"small_tick_hit\": 943}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 150, \"small_tick_hit\": 943}}',7.79686,150428519,691866,NULL,'2015-09-26 02:25:00',1443234300,NULL),(1913304787,7104663,2,27208,0,1,1,'X',1,1,149,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 10, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 10, \"small_tick_hit\": 264}}',7.8977,150343955,300804,NULL,'2015-09-22 12:55:12',1442926512,NULL),(1914939911,7104663,2,46626,0,1,1,'X',1,1,137,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',8.06264,152595336,256418,NULL,'2015-12-13 10:15:47',1450001747,NULL),(1913432119,7104663,2,107409,0,1,1,'X',1,1,157,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}}',8.10181,150465131,249154,NULL,'2015-09-27 05:50:24',1443333024,NULL),(1913732843,7104663,2,203766,1,1,1,'X',1,1,148,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 9, \"small_tick_hit\": 539}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 9, \"small_tick_hit\": 539}}',8.11714,150748824,321450,NULL,'2015-10-09 13:49:20',1444398560,NULL),(1913660774,7104663,2,229630,0,1,1,'X',1,1,278,72272,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 34, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 34, \"small_tick_hit\": 410}}',8.25794,150749287,193322,NULL,'2015-10-09 14:08:36',1444399716,NULL),(1941074623,7104663,2,315939,0,1,1,'S',1,0.981366,103,632999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 357, \"large_tick_hit\": 74, \"small_tick_hit\": 359, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 74, \"small_tick_hit\": 365}}',8.54705,187676037,750482,NULL,'2020-05-24 09:49:52',1590313792,NULL),(1925500474,7104663,2,224770,0,1,1,'X',1,1,214,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 65, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 65, \"small_tick_hit\": 387}}',8.58633,166997605,474950,NULL,'2017-06-16 15:26:47',1497626807,NULL),(1913254769,7104663,2,128397,0,1,1,'X',1,1,174,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 33, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 33, \"small_tick_hit\": 482}}',8.66003,150343507,370520,NULL,'2015-09-22 12:27:54',1442924874,NULL),(1913382063,7104663,2,62021,0,1,1,'X',1,1,324,72920,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 85, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 85, \"small_tick_hit\": 389}}',8.9257,150365005,257777,NULL,'2015-09-23 12:42:25',1443012145,NULL),(1922323768,7104663,2,190372,0,1,1,'X',1,1,185,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 20, \"small_tick_hit\": 592}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 20, \"small_tick_hit\": 592}}',9.02325,162887220,434864,NULL,'2016-12-18 09:59:20',1482055160,NULL),(1920208125,7104663,2,204053,1,1,1,'X',1,1,355,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 54, \"small_tick_hit\": 783}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 54, \"small_tick_hit\": 783}}',9.05488,159835651,1512426,NULL,'2016-08-12 01:14:09',1470964449,NULL),(1913462888,7104663,2,55636,0,1,1,'X',1,1,148,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 157}}',9.18125,150364463,366214,NULL,'2015-09-23 12:12:27',1443010347,NULL),(1920066834,7104663,2,421464,0,1,1,'S',1,0.98626,136,1068726,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 148, \"large_tick_hit\": 9, \"small_tick_hit\": 489, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 9, \"small_tick_hit\": 496}}',9.27913,159683336,307315,NULL,'2016-08-06 15:25:32',1470497132,NULL),(1915958396,7104663,2,193176,0,1,1,'X',1,1,398,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 964}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 964}}',9.43892,153993197,3014432,NULL,'2016-01-26 14:21:37',1453818097,NULL),(1914951516,7104663,2,194684,0,1,1,'X',1,1,393,979776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 63, \"small_tick_hit\": 835}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 63, \"small_tick_hit\": 835}}',9.51511,152595653,1803558,NULL,'2015-12-13 10:31:27',1450002687,NULL),(1920106736,7104663,2,69403,0,1,1,'X',1,1,276,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',9.53534,159683271,798038,NULL,'2016-08-06 15:23:15',1470496995,NULL),(1914932204,7104663,2,19674,0,1,1,'X',1,1,233,72373,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 60, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 60, \"small_tick_hit\": 222}}',9.60227,152596278,142609,NULL,'2015-12-13 10:57:45',1450004265,NULL),(1913416720,7104663,2,220201,0,1,1,'X',1,1,243,72531,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 10, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 10, \"small_tick_hit\": 250}}',9.83455,150388114,189159,NULL,'2015-09-24 13:28:21',1443101301,NULL),(1915960235,7104663,2,46628,0,1,1,'X',1,1,247,72258,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',10.1488,153993372,224070,NULL,'2016-01-26 14:29:37',1453818577,NULL),(1913463654,7104663,2,409530,0,1,1,'X',1,1,400,982848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 42, \"small_tick_hit\": 1213}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 42, \"small_tick_hit\": 1213}}',10.3169,150364382,1975886,NULL,'2015-09-23 12:07:03',1443010023,NULL),(1941347424,7104663,2,361011,1,1,1,'A',1,0.976701,260,605674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 960, \"large_tick_hit\": 95, \"small_tick_hit\": 538, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 95, \"small_tick_hit\": 548}}',10.352,187956707,3428164,NULL,'2020-06-02 10:41:01',1591094461,NULL),(1913287601,7104663,2,220190,0,1,1,'X',1,1,199,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 35, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 35, \"small_tick_hit\": 298}}',10.5048,150343539,475832,NULL,'2015-09-22 12:30:17',1442925017,NULL),(1941359221,7104663,2,46626,0,1,1,'XH',1,1,137,1079060,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',10.5193,187956502,276497,NULL,'2020-06-02 10:30:50',1591093850,NULL),(1919919136,7104663,2,86031,0,1,1,'X',1,1,187,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 7, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 7, \"small_tick_hit\": 177}}',10.5446,159506676,684750,NULL,'2016-07-31 07:41:06',1469950866,NULL),(1913783334,7104663,2,19731,0,1,1,'X',1,1,117,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 18, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 18, \"small_tick_hit\": 61}}',10.7398,150973928,271986,NULL,'2015-10-18 01:33:50',1445132030,NULL),(1913361509,7104663,2,34941,0,1,1,'S',1,0.992692,376,58307,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 591, \"large_tick_hit\": 42, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 42, \"small_tick_hit\": 182}}',10.9206,150387785,454971,NULL,'2015-09-24 13:10:52',1443100252,NULL),(1915960254,7104663,2,264143,0,1,1,'S',1,0.998957,380,960915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 61, \"small_tick_hit\": 578, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 61, \"small_tick_hit\": 579}}',10.9871,153993490,1570568,NULL,'2016-01-26 14:35:08',1453818908,NULL),(1941110221,7104663,2,166143,0,1,1,'S',1,0.985153,166,691534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 528, \"large_tick_hit\": 97, \"small_tick_hit\": 503, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 97, \"small_tick_hit\": 511}}',11.0243,187686642,1924950,NULL,'2020-05-24 16:26:14',1590337574,NULL),(1941075658,7104663,2,319348,0,1,1,'S',1,0.993395,134,739821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 322, \"large_tick_hit\": 68, \"small_tick_hit\": 362, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 68, \"small_tick_hit\": 363}}',11.1636,187676088,975720,NULL,'2020-05-24 09:52:18',1590313938,NULL),(1919697777,7104663,2,522707,1,1,1,'X',1,1,375,978240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 53, \"small_tick_hit\": 1322}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 53, \"small_tick_hit\": 1322}}',11.2475,159274814,1640828,NULL,'2016-07-23 06:25:19',1469255119,NULL),(1919966406,7104663,2,61839,1,1,1,'X',1,1,246,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 108, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 108, \"small_tick_hit\": 437}}',11.3699,159622130,481854,NULL,'2016-08-04 14:11:46',1470319906,NULL),(1913366131,7104663,2,250976,0,1,1,'X',1,1,281,72243,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 11, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 11, \"small_tick_hit\": 302}}',11.4837,150388418,204599,NULL,'2015-09-24 13:44:09',1443102249,NULL),(1913462754,7104663,2,55635,0,1,1,'X',1,1,176,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 43, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 43, \"small_tick_hit\": 257}}',11.5111,150364492,570538,NULL,'2015-09-23 12:15:02',1443010502,NULL),(1913380283,7104663,2,666557,1,1,1,'X',1,1,242,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 466}}',11.5772,150363296,1118380,NULL,'2015-09-23 10:58:03',1443005883,NULL),(1914932249,7104663,2,19675,0,1,1,'X',1,1,281,72186,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 61, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 61, \"small_tick_hit\": 226}}',11.6337,152596228,199524,NULL,'2015-12-13 10:55:35',1450004135,NULL),(1913411938,7104663,2,100227,0,1,1,'X',1,1,251,72445,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 49, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 49, \"small_tick_hit\": 111}}',11.6484,150410788,187237,NULL,'2015-09-25 12:46:06',1443185166,NULL),(1919644514,7104663,2,46629,0,1,1,'X',1,1,168,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',11.7852,159274463,702284,NULL,'2016-07-23 06:05:34',1469253934,NULL),(1913408081,7104663,2,98814,0,1,1,'X',1,1,258,72431,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 102, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 102, \"small_tick_hit\": 165}}',11.873,150388695,148034,NULL,'2015-09-24 13:59:33',1443103173,NULL),(1937452034,7104663,2,630747,0,1,1,'S',1,0.984464,295,688304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 852, \"large_tick_hit\": 3, \"small_tick_hit\": 349, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 3, \"small_tick_hit\": 356}}',11.8794,182793984,4317166,NULL,'2019-09-13 03:37:00',1568345820,NULL),(1941095043,7104663,2,363463,1,1,1,'S',1,0.99162,295,749832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 895, \"large_tick_hit\": 143, \"small_tick_hit\": 737, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 143, \"small_tick_hit\": 743}}',11.8874,187686747,5049026,NULL,'2020-05-24 16:31:04',1590337864,NULL),(1941410579,7104663,2,2420485,1,1,1,'B',1,0.935065,68,533561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 168, \"large_tick_hit\": 3, \"small_tick_hit\": 189, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 3, \"small_tick_hit\": 204}}',12.0256,187905803,200766,NULL,'2020-05-31 15:55:18',1590940518,NULL),(1914779084,7104663,2,172736,0,1,1,'S',1,0.999013,379,962615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 170, \"small_tick_hit\": 633, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 170, \"small_tick_hit\": 634}}',12.0478,152472945,1054294,NULL,'2015-12-09 10:41:59',1449657719,NULL),(1913288967,7104663,2,461681,1,1,1,'X',1,1,491,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 8, \"small_tick_hit\": 1252}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 8, \"small_tick_hit\": 1252}}',12.2343,150240087,4369248,NULL,'2015-09-18 15:15:41',1442589341,NULL),(1946041586,7104663,2,2397875,0,1,1,'X',1,1,286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',12.3639,194335459,1515484,NULL,'2021-01-25 23:18:48',1611616728,NULL),(1919763367,7104663,2,866134,0,1,1,'X',1,1,278,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 135, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 135, \"small_tick_hit\": 515}}',12.4778,159450206,554970,NULL,'2016-07-29 11:31:56',1469791916,NULL),(1919938797,7104663,2,883798,1,1,1,'X',1,1,197,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 53, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 53, \"small_tick_hit\": 308}}',12.7196,159615600,398284,NULL,'2016-08-04 08:33:22',1470299602,NULL),(1941115046,7104663,2,945033,1,1,1,'S',1,0.985944,271,698592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 956, \"small_tick_hit\": 517, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 968, \"small_tick_hit\": 526}}',12.9249,187685449,3552798,NULL,'2020-05-24 15:44:33',1590335073,NULL),(1913391650,7104663,2,131119,0,1,1,'X',1,1,133,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 48, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 48, \"small_tick_hit\": 240}}',12.9859,150465091,189044,NULL,'2015-09-27 05:48:00',1443332880,NULL),(1920042716,7104663,2,336942,1,1,1,'X',1,1,90,1187919,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 40, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 40, \"small_tick_hit\": 180}}',13.1405,159682934,76490,NULL,'2016-08-06 15:09:50',1470496190,NULL),(1941383789,7104663,2,204428,0,1,1,'A',1,0.96824,315,654022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 693, \"large_tick_hit\": 21, \"small_tick_hit\": 414, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 21, \"small_tick_hit\": 429}}',13.1937,187905892,3078484,NULL,'2020-05-31 15:58:48',1590940728,NULL),(1913439615,7104663,2,232068,1,1,1,'X',1,1,262,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 52, \"small_tick_hit\": 469}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 52, \"small_tick_hit\": 469}}',13.3032,150411167,741502,NULL,'2015-09-25 13:03:03',1443186183,NULL),(1913255092,7104663,2,378269,0,1,1,'S',1,0.999039,313,973452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 3, \"small_tick_hit\": 727, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 3, \"small_tick_hit\": 728}}',13.3649,150343139,1343410,NULL,'2015-09-22 12:06:27',1442923587,NULL),(1914900122,7104663,2,36859,0,1,1,'X',1,1,190,72301,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 12, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 12, \"small_tick_hit\": 150}}',13.4198,152627564,139044,NULL,'2015-12-14 12:23:31',1450095811,NULL),(1922540031,7104663,2,340858,1,1,1,'X',1,1,321,968256,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 52, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 52, \"small_tick_hit\": 504}}',13.7813,162985664,1662336,NULL,'2016-12-22 13:30:11',1482413411,NULL),(1941064561,7104663,2,659333,0,1,1,'A',1,0.963504,101,616823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 85, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',13.8935,187687130,333062,NULL,'2020-05-24 16:45:30',1590338730,NULL),(1913243447,7104663,2,88515,0,1,1,'X',1,1,217,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 43, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 43, \"small_tick_hit\": 495}}',14.1429,150344301,547378,NULL,'2015-09-22 13:14:00',1442927640,NULL),(1941124085,7104663,2,184012,0,1,1,'S',1,0.998852,224,959549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 19, \"small_tick_hit\": 646, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 19, \"small_tick_hit\": 647}}',14.1837,187687914,871976,NULL,'2020-05-24 17:13:37',1590340417,NULL),(1941027046,7104663,2,540955,0,1,1,'S',1,0.983359,155,679108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 397, \"large_tick_hit\": 3, \"small_tick_hit\": 250, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 254}}',14.2477,187686447,1019852,NULL,'2020-05-24 16:19:13',1590337153,NULL),(1920233553,7104663,2,34648,1,1,1,'X',1,1,207,1057250,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 23, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 23, \"small_tick_hit\": 124}}',14.2529,159910293,549070,NULL,'2016-08-14 15:11:48',1471187508,NULL),(1919858373,7104663,2,460845,1,1,1,'X',1,1,245,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 71, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 71, \"small_tick_hit\": 390}}',14.2612,159451594,622616,NULL,'2016-07-29 12:31:55',1469795515,NULL),(1913304900,7104663,2,27213,0,1,1,'X',1,1,262,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 262, \"small_tick_hit\": 234}}',14.5741,150344070,1732680,NULL,'2015-09-22 13:01:36',1442926896,NULL),(1950343968,7104663,2,407149,1,1,1,'X',1,1,487,984384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 24, \"small_tick_hit\": 1177}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 24, \"small_tick_hit\": 1177}}',14.703,199999580,4292982,NULL,'2021-07-18 00:33:37',1626568417,NULL),(1913421857,7104663,2,462112,0,1,1,'X',1,1,687,72000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686, \"large_tick_hit\": 1, \"small_tick_hit\": 1098}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 1, \"small_tick_hit\": 1098}}',14.7547,150410612,1061041,NULL,'2015-09-25 12:36:09',1443184569,NULL),(1919895278,7104663,2,45366,0,1,1,'X',1,1,436,981504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 35, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 35, \"small_tick_hit\": 438}}',14.7968,159622042,3368152,NULL,'2016-08-04 14:07:22',1470319642,NULL),(1941052446,7104663,2,622209,1,1,1,'S',1,0.985801,229,705653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 630, \"large_tick_hit\": 4, \"small_tick_hit\": 338, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 4, \"small_tick_hit\": 344}}',14.8522,187675631,2563708,NULL,'2020-05-24 09:30:25',1590312625,NULL),(1941592649,7104663,2,1781808,1,1,1,'A',1,0.951178,139,582430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 384, \"small_tick_hit\": 181, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 197}}',14.8772,188366867,813394,NULL,'2020-06-16 05:50:48',1592286648,NULL),(1913335338,7104663,2,728364,0,1,1,'X',1,1,205,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 51, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 51, \"small_tick_hit\": 344}}',15.6036,150239543,627456,NULL,'2015-09-18 14:53:44',1442588024,NULL),(1922337091,7104663,2,976499,1,1,1,'X',1,1,667,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_tick_hit\": 92, \"small_tick_hit\": 900}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 92, \"small_tick_hit\": 900}}',15.6502,162836957,7212188,NULL,'2016-12-16 15:04:31',1481900671,NULL),(1941124033,7104663,2,183769,0,1,1,'S',1,0.982026,180,714036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 404, \"small_tick_hit\": 197, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 203}}',15.926,187687859,1423266,NULL,'2020-05-24 17:11:50',1590340310,NULL),(1941029648,7104663,2,275855,1,1,1,'XH',1,1,203,1084002,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 48, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 48, \"small_tick_hit\": 281}}',16.1704,187688128,504003,NULL,'2020-05-24 17:21:41',1590340901,NULL),(1914971129,7104663,2,206093,1,1,1,'X',1,1,286,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 59, \"small_tick_hit\": 496}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 59, \"small_tick_hit\": 496}}',16.2665,152595835,1268396,NULL,'2015-12-13 10:39:58',1450003198,NULL),(1913381820,7104663,2,61840,0,1,1,'X',1,1,411,72200,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 323}}',16.4248,150364943,519130,NULL,'2015-09-23 12:38:30',1443011910,NULL),(1946038959,7104663,2,19358,1,1,1,'X',1,1,201,1191697,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 89, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 89, \"small_tick_hit\": 301}}',16.5134,194356637,415350,NULL,'2021-01-26 16:16:09',1611677769,NULL),(1913641615,7104663,2,218926,0,1,1,'X',1,1,328,72746,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 188}}',16.6684,150749010,348285,NULL,'2015-10-09 13:57:33',1444399053,NULL),(1941736257,7104663,2,949875,0,1,1,'S',1,0.990769,164,705554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 637, \"large_tick_hit\": 54, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 54, \"small_tick_hit\": 277}}',16.7082,188518439,2017966,NULL,'2020-06-21 06:09:57',1592719797,NULL),(1941565147,7104663,2,129080,0,1,1,'A',1,0.962295,169,593052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 403, \"large_tick_hit\": 8, \"small_tick_hit\": 176, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 8, \"small_tick_hit\": 182}}',17.0148,188366836,1045156,NULL,'2020-06-16 05:48:50',1592286530,NULL),(1919922916,7104663,2,335491,1,1,1,'X',1,1,217,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 96, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 96, \"small_tick_hit\": 146}}',17.0857,159623458,540092,NULL,'2016-08-04 15:11:21',1470323481,NULL),(1946078703,7104663,2,967247,1,1,1,'X',1,1,691,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 122, \"small_tick_hit\": 954}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 122, \"small_tick_hit\": 954}}',17.4852,194335417,7192568,NULL,'2021-01-25 23:17:00',1611616620,NULL),(1915003261,7104663,2,287582,0,1,1,'X',1,1,240,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 101, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 101, \"small_tick_hit\": 161}}',17.5864,152595487,701410,NULL,'2015-12-13 10:22:59',1450002179,NULL),(1919926207,7104663,2,878857,1,1,1,'X',1,1,213,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 7, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 7, \"small_tick_hit\": 207}}',17.8601,159622284,876066,NULL,'2016-08-04 14:19:16',1470320356,NULL),(1922424226,7104663,2,1118441,1,1,1,'X',1,1,242,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 43, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 43, \"small_tick_hit\": 311}}',17.9083,162892151,977354,NULL,'2016-12-18 14:16:26',1482070586,NULL),(1918739382,7104663,2,77499,1,1,1,'X',1,1,329,982848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 119, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 119, \"small_tick_hit\": 208}}',18.0117,157952883,1531960,NULL,'2016-06-11 11:53:06',1465645986,NULL),(1941396011,7104663,2,460840,0,1,1,'S',1,0.989333,167,742757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 414, \"small_tick_hit\": 328, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 332}}',18.2034,187957105,1171112,NULL,'2020-06-02 10:58:44',1591095524,NULL),(1941076302,7104663,2,34649,1,1,1,'S',1,0.989276,259,753751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 489, \"large_tick_hit\": 57, \"small_tick_hit\": 192, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 57, \"small_tick_hit\": 195}}',18.4461,187687520,2157360,NULL,'2020-05-24 16:59:39',1590339579,NULL),(1950321306,7104663,2,1619998,1,1,1,'X',1,1,316,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 11, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 11, \"small_tick_hit\": 318}}',18.5672,199999412,2434992,NULL,'2021-07-18 00:23:21',1626567801,NULL),(1919722852,7104663,2,33664,0,1,1,'X',1,1,195,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 20, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 20, \"small_tick_hit\": 136}}',18.7789,159274895,857604,NULL,'2016-07-23 06:30:08',1469255408,NULL),(1941573855,7104663,2,674181,0,1,1,'S',1,0.984544,163,663589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 374, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 264}}',18.8397,188279584,978074,NULL,'2020-06-13 06:50:12',1592031012,NULL),(1913451599,7104663,2,53404,0,1,1,'S',1,0.983813,193,365422,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 323, \"large_tick_hit\": 15, \"small_tick_hit\": 209, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 15, \"small_tick_hit\": 212}}',18.861,150364706,677482,NULL,'2015-09-23 12:26:31',1443011191,NULL),(1913281249,7104663,2,275088,0,1,1,'X',1,1,308,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 38, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 38, \"small_tick_hit\": 354}}',18.9178,150239404,1566376,NULL,'2015-09-18 14:48:01',1442587681,NULL),(1941077086,7104663,2,677753,1,1,1,'A',1,0.970552,226,670059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 486, \"small_tick_hit\": 305, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 316}}',18.9311,187684947,1594130,NULL,'2020-05-24 15:28:15',1590334095,NULL),(1922346032,7104663,2,460846,1,1,1,'X',1,1,279,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 42, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 42, \"small_tick_hit\": 361}}',19.1806,162837188,1283570,NULL,'2016-12-16 15:14:57',1481901297,NULL),(1920142245,7104663,2,801611,1,1,1,'X',1,1,258,1076039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 36, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 36, \"small_tick_hit\": 370}}',19.3764,159682625,1290979,NULL,'2016-08-06 14:58:33',1470495513,NULL),(1941247039,7104663,2,2003945,1,1,1,'S',1,0.99154,224,795669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 368, \"large_tick_hit\": 6, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 6, \"small_tick_hit\": 214}}',19.4509,187748686,1494704,NULL,'2020-05-26 14:48:29',1590504509,NULL),(1913464531,7104663,2,55882,0,1,1,'X',1,1,177,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 104, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 104, \"small_tick_hit\": 134}}',19.8274,150363267,253812,NULL,'2015-09-23 10:54:37',1443005677,NULL),(1941069988,7104663,2,1298485,1,1,1,'S',1,0.980333,264,761259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 1, \"small_tick_hit\": 274}}',19.9359,187675271,1863290,NULL,'2020-05-24 09:12:20',1590311540,NULL),(1941372216,7104663,2,181197,0,1,1,'S',1,0.991727,269,848458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 535, \"large_tick_hit\": 32, \"small_tick_hit\": 392, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 32, \"small_tick_hit\": 398}}',19.94,187963723,2829008,NULL,'2020-06-02 15:21:28',1591111288,NULL),(1946126162,7104663,2,2306853,1,1,1,'S',1,0.992265,334,740869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1040, \"large_tick_hit\": 2, \"small_tick_hit\": 754, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1050, \"large_tick_hit\": 2, \"small_tick_hit\": 758}}',19.9621,194374820,5242884,NULL,'2021-01-27 04:14:15',1611720855,NULL),(1914991796,7104663,2,217940,0,1,1,'X',1,1,362,72517,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 186}}',20.0347,152596349,439636,NULL,'2015-12-13 11:00:44',1450004444,NULL),(1942441846,7104663,2,2312889,1,1,1,'X',1,1,625,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_tick_hit\": 1, \"small_tick_hit\": 490}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 1, \"small_tick_hit\": 490}}',20.0766,189547580,9552612,NULL,'2020-07-28 18:28:47',1595960927,NULL),(1941045814,7104663,2,1035280,1,1,1,'S',1,0.994309,610,840794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1378, \"large_tick_hit\": 1, \"small_tick_hit\": 543, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1383, \"large_tick_hit\": 1, \"small_tick_hit\": 549}}',20.1488,187675561,13528998,NULL,'2020-05-24 09:27:24',1590312444,NULL),(1919944760,7104663,2,143118,0,1,1,'X',1,1,382,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 205, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 205, \"small_tick_hit\": 283}}',20.1692,159622667,900018,NULL,'2016-08-04 14:36:58',1470321418,NULL),(1941351080,7104663,2,892525,0,1,1,'S',1,0.991919,453,834645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 998, \"large_tick_hit\": 54, \"small_tick_hit\": 421, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 54, \"small_tick_hit\": 429}}',20.5359,187906006,9375490,NULL,'2020-05-31 16:03:28',1590941008,NULL),(1920097663,7104663,2,542807,1,1,1,'X',1,1,278,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 29, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 29, \"small_tick_hit\": 359}}',20.9576,159682481,1443322,NULL,'2016-08-06 14:53:06',1470495186,NULL),(1914985825,7104663,2,127011,0,1,1,'X',1,1,437,72359,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 104}}',21.5738,152595992,578416,NULL,'2015-12-13 10:46:47',1450003607,NULL),(1941569445,7104663,2,133440,0,1,1,'S',1,0.990536,179,772010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 383, \"large_tick_hit\": 21, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 21, \"small_tick_hit\": 227}}',21.6579,188279410,1473992,NULL,'2020-06-13 06:39:22',1592030362,NULL),(1946133324,7104663,2,817855,0,1,1,'S',1,0.99631,183,1091007,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 194, \"large_tick_hit\": 26, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 26, \"small_tick_hit\": 321}}',21.7735,194356449,735509,NULL,'2021-01-26 16:09:16',1611677356,NULL),(1941209310,7104663,2,34650,1,1,1,'S',1,0.99696,360,958813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 11, \"small_tick_hit\": 296, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 11, \"small_tick_hit\": 298}}',21.8507,187712377,2355052,NULL,'2020-05-25 12:16:58',1590409018,NULL),(1925499496,7104663,2,223670,1,1,1,'X',1,1,448,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 231, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 231, \"small_tick_hit\": 321}}',21.9238,166921512,1912418,NULL,'2017-06-13 10:45:01',1497350701,NULL),(1941134448,7104663,2,1624381,1,1,1,'X',1,1,772,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_tick_hit\": 25, \"small_tick_hit\": 691}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 25, \"small_tick_hit\": 691}}',22.0463,187676786,10665698,NULL,'2020-05-24 10:23:37',1590315817,NULL),(1922354023,7104663,2,1093244,0,1,1,'X',1,1,376,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 425}}',22.2542,162887027,3387322,NULL,'2016-12-18 09:45:07',1482054307,NULL),(1913412055,7104663,2,100228,0,1,1,'X',1,1,315,72359,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 63, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 63, \"small_tick_hit\": 116}}',22.4693,150410754,294190,NULL,'2015-09-25 12:44:07',1443185047,NULL),(1946127318,7104663,2,2311015,1,1,1,'S',1,0.992393,638,804807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1249, \"large_tick_hit\": 149, \"small_tick_hit\": 559, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1257, \"large_tick_hit\": 149, \"small_tick_hit\": 566}}',22.6582,194356013,11951382,NULL,'2021-01-26 15:53:40',1611676420,NULL),(1941559837,7104663,2,324176,1,1,1,'S',1,0.9806,184,650388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 391, \"large_tick_hit\": 44, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 44, \"small_tick_hit\": 123}}',22.951,188279275,1728470,NULL,'2020-06-13 06:31:04',1592029864,NULL),(1941095070,7104663,2,46628,0,1,1,'X',1,1,247,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',23.3633,187675833,1830990,NULL,'2020-05-24 09:39:49',1590313189,NULL),(1941555100,7104663,2,19882,0,1,1,'X',1,1,241,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 60}}',23.5595,188276977,1466040,NULL,'2020-06-13 04:10:10',1592021410,NULL),(1919999744,7104663,2,119953,0,1,1,'X',1,1,410,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',23.6722,159623546,3130296,NULL,'2016-08-04 15:15:25',1470323725,NULL),(1946040056,7104663,2,2396071,1,1,1,'S',1,0.998355,203,1181890,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 404, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}}',24.1271,194356856,523430,NULL,'2021-01-26 16:24:17',1611678257,NULL),(1941118340,7104663,2,175416,0,1,1,'S',1,0.99508,615,845475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 794, \"large_tick_hit\": 152, \"small_tick_hit\": 672, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 799, \"large_tick_hit\": 152, \"small_tick_hit\": 675}}',25.4845,187686142,8605296,NULL,'2020-05-24 16:07:19',1590336439,NULL),(1919889433,7104663,2,386766,0,1,1,'X',1,1,543,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 543, \"small_tick_hit\": 409}}',25.5137,159622792,5490086,NULL,'2016-08-04 14:42:33',1470321753,NULL),(1941151617,7104663,2,2420454,1,1,1,'A',1,0.960452,104,669408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 171, \"large_tick_hit\": 3, \"small_tick_hit\": 166, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 3, \"small_tick_hit\": 173}}',25.6949,187675691,336220,NULL,'2020-05-24 09:33:40',1590312820,NULL),(1913437502,7104663,2,27209,0,1,1,'S',1,0.995868,344,71031,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 350, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 132}}',26.2467,150387841,401017,NULL,'2015-09-24 13:13:18',1443100398,NULL),(1941616561,7104663,2,56187,1,1,1,'X',1,1,354,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 12, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 12, \"small_tick_hit\": 74}}',26.266,188366708,3016844,NULL,'2020-06-16 05:39:38',1592285978,NULL),(1941194435,7104663,2,133441,1,1,1,'S',1,0.998578,293,892771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 343, \"large_tick_hit\": 34, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 34, \"small_tick_hit\": 325}}',26.4329,187748896,2186198,NULL,'2020-05-26 14:55:34',1590504934,NULL),(1941134622,7104663,2,1196739,1,1,1,'X',1,1,625,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"small_tick_hit\": 638}, \"maximum_statistics\": {\"great\": 625, \"small_tick_hit\": 638}}',26.4691,187685339,9561328,NULL,'2020-05-24 15:40:40',1590334840,NULL),(1941268771,7104663,2,2020914,1,1,1,'S',1,0.992481,437,855812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 546, \"large_tick_hit\": 77, \"small_tick_hit\": 433, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 77, \"small_tick_hit\": 438}}',26.6023,187782460,4690182,NULL,'2020-05-27 16:04:27',1590595467,NULL),(1941557292,7104663,2,867343,0,1,1,'X',1,1,436,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 259}}',27.4748,188279898,4078982,NULL,'2020-06-13 07:09:25',1592032165,NULL),(1941315037,7104663,2,827109,1,1,1,'S',1,0.998352,662,924911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 856, \"large_tick_hit\": 5, \"small_tick_hit\": 956, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 5, \"small_tick_hit\": 958}}',28.2511,187956997,11603052,NULL,'2020-06-02 10:54:02',1591095242,NULL),(1941066794,7104663,2,1704128,1,1,1,'X',1,1,167,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 2, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 2, \"small_tick_hit\": 61}}',28.7937,187687331,710078,NULL,'2020-05-24 16:52:19',1590339139,NULL),(1941336294,7104663,2,339650,1,1,1,'S',1,0.990758,254,854381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 311, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 227}}',29.1472,187905666,1732174,NULL,'2020-05-31 15:50:07',1590940207,NULL),(1946156526,7104663,2,2112160,1,1,1,'X',1,1,395,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 232}}',29.5575,194410527,3837028,NULL,'2021-01-28 06:19:46',1611814786,NULL),(1944332215,7104663,2,2536716,1,1,1,'S',1,0.998798,666,930178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1091, \"large_tick_hit\": 2, \"small_tick_hit\": 569, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 2, \"small_tick_hit\": 570}}',29.7838,191951113,15244102,NULL,'2020-11-01 12:59:03',1604235543,NULL),(1922334234,7104663,2,200746,0,1,1,'X',1,1,348,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 458}}',29.8422,162887252,2973708,NULL,'2016-12-18 10:02:01',1482055321,NULL),(1937376665,7104663,2,900890,1,1,1,'X',1,1,285,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 12, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 12, \"small_tick_hit\": 307}}',30.1394,182677569,1467202,NULL,'2019-09-04 17:45:32',1567619132,NULL),(1941183325,7104663,2,324175,1,1,1,'S',1,0.996344,298,889254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"large_tick_hit\": 66, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 66, \"small_tick_hit\": 168}}',30.3529,187748784,1951074,NULL,'2020-05-26 14:51:38',1590504698,NULL),(1946163343,7104663,2,19014,1,1,1,'X',1,1,238,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 4, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 4, \"small_tick_hit\": 117}}',30.5584,194410609,1438442,NULL,'2021-01-28 06:25:59',1611815159,NULL),(1941546339,7104663,2,1070687,0,1,1,'S',1,0.992424,145,907925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',32.1334,188277178,549006,NULL,'2020-06-13 04:22:31',1592022151,NULL),(1941338472,7104663,2,1520915,1,1,1,'S',1,0.994681,187,859249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 247, \"large_tick_hit\": 3, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 3, \"small_tick_hit\": 125}}',32.6992,187956911,1220740,NULL,'2020-06-02 10:50:08',1591095008,NULL),(1941299375,7104663,2,803609,1,1,1,'S',1,0.998594,406,963106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 305}}',33.158,187956402,4072620,NULL,'2020-06-02 10:26:08',1591093568,NULL),(1944355128,7104663,2,2555977,1,1,1,'X',1,1,379,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 3, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 3, \"small_tick_hit\": 259}}',33.1955,191950851,3559158,NULL,'2020-11-01 12:45:15',1604234715,NULL),(1949869997,7104663,2,522860,1,1,1,'S',1,0.998466,437,961850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 56, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 56, \"small_tick_hit\": 215}}',33.8382,199478593,4090052,NULL,'2021-06-30 05:31:21',1625031081,NULL),(1946122470,7104663,2,791635,1,1,1,'X',1,1,336,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 358}}',34.471,194335588,2859040,NULL,'2021-01-25 23:24:32',1611617072,NULL),(1955220655,7104663,2,2753267,1,1,1,'S',1,0.998571,419,959451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',35.2497,206231490,4311644,NULL,'2022-04-04 08:31:14',1649061074,NULL),(1947175011,7104663,2,378270,0,1,1,'S',1,0.994318,515,884123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 725, \"large_tick_hit\": 58, \"small_tick_hit\": 617, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 58, \"small_tick_hit\": 623}}',35.3712,195685234,7886742,NULL,'2021-03-07 04:21:23',1615090883,NULL),(1955543109,7104663,2,1933500,1,1,1,'S',1,0.9984,346,959384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 279}}',35.5428,206847127,2921716,NULL,'2022-05-05 02:07:15',1651716435,NULL),(1941045038,7104663,2,1609715,1,1,1,'S',1,0.994671,360,957954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 203}}',35.8778,187688505,3194528,NULL,'2020-05-24 17:34:16',1590341656,NULL),(1958480167,7104663,2,3046704,1,1,1,'X',1,1,424,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 1, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 1, \"small_tick_hit\": 194}}',37.0241,210699993,4404892,NULL,'2022-12-18 06:49:48',1671346188,NULL),(1941334071,7104663,2,32402,1,1,1,'S',1,0.99469,736,970041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 736, \"small_tick_hit\": 950, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 736, \"small_tick_hit\": 959}}',37.3106,187956587,16484300,NULL,'2020-06-02 10:35:17',1591094117,NULL),(1941385141,7104663,2,1417261,1,1,1,'S',1,0.998536,709,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 24, \"small_tick_hit\": 655, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 24, \"small_tick_hit\": 657}}',37.3596,187957229,12182126,NULL,'2020-06-02 11:04:45',1591095885,NULL),(1946796493,7104663,2,2390012,1,1,1,'X',1,1,387,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 240}}',37.5661,195372676,3685140,NULL,'2021-02-25 06:37:20',1614235040,NULL),(1941566382,7104663,2,130217,0,1,1,'S',1,0.991947,589,865954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 681, \"large_tick_hit\": 35, \"small_tick_hit\": 639, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 35, \"small_tick_hit\": 643}}',38.9043,188279815,8281598,NULL,'2020-06-13 07:05:43',1592031943,NULL),(1941049401,7104663,2,18919,0,1,1,'X',1,1,384,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 84}}',39.8226,187676847,2753916,NULL,'2020-05-24 10:26:23',1590315983,NULL),(1941128566,7104663,2,70666,0,1,1,'S',1,0.998264,413,955305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 352, \"large_tick_hit\": 63, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 63, \"small_tick_hit\": 160}}',40.3167,187685781,3681528,NULL,'2020-05-24 15:55:10',1590335710,NULL),(1941056556,7104663,2,1844786,1,1,1,'S',1,0.998313,1183,939464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1092, \"large_tick_hit\": 174, \"small_tick_hit\": 509, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1093, \"large_tick_hit\": 174, \"small_tick_hit\": 511}}',40.3313,187640495,29711882,NULL,'2020-05-23 08:55:37',1590224137,NULL),(1946160797,7104663,2,546570,1,1,1,'X',1,1,513,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 54, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 54, \"small_tick_hit\": 222}}',41.0746,194410472,5734008,NULL,'2021-01-28 06:15:43',1611814543,NULL),(1919937909,7104663,2,25571,1,1,1,'X',1,1,286,980544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 1, \"small_tick_hit\": 26}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 1, \"small_tick_hit\": 26}}',41.5746,159622571,2141320,NULL,'2016-08-04 14:32:21',1470321141,NULL),(1946263113,7104663,2,1623206,1,1,1,'X',1,1,445,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 256}}',41.831,194410629,4881968,NULL,'2021-01-28 06:28:02',1611815282,NULL),(1941128575,7104663,2,70666,0,1,1,'X',1,1,416,969408,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 63, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 63, \"small_tick_hit\": 160}}',42.2065,187686006,3741300,NULL,'2020-05-24 16:02:31',1590336151,NULL),(1946127973,7104663,2,1609621,1,1,1,'S',1,0.998549,546,960977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 546, \"small_tick_hit\": 143}}',42.898,194374624,7289540,NULL,'2021-01-27 04:04:41',1611720281,NULL),(1941291799,7104663,2,254824,1,1,1,'S',1,0.997235,699,968332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690, \"large_tick_hit\": 9, \"small_tick_hit\": 383, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 9, \"small_tick_hit\": 386}}',46.2215,187956853,14615350,NULL,'2020-06-02 10:47:34',1591094854,NULL),(1941555255,7104663,2,117182,0,1,1,'S',1,0.995224,387,837833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 810, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 813, \"small_tick_hit\": 234}}',51.9271,188279363,6989200,NULL,'2020-06-13 06:36:55',1592030215,NULL),(1945413650,7117839,2,829567,0,1,1,'A',1,0.978158,223,654162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 718, \"large_tick_hit\": 133, \"small_tick_hit\": 806, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 133, \"small_tick_hit\": 825}}',5.14138,193438730,1529316,NULL,'2020-12-26 01:22:04',1608945724,NULL),(1945486496,7117839,2,1977510,0,1,1,'A',1,0.978571,84,648360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 226, \"large_tick_hit\": 22, \"small_tick_hit\": 300, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',9.38105,193438622,348156,NULL,'2020-12-26 01:16:02',1608945362,NULL),(1913526379,7117839,2,600353,0,1,1,'A',1,0.977273,58,678216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 98, \"large_tick_hit\": 2, \"small_tick_hit\": 115, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',13.9998,150708557,117210,NULL,'2015-10-07 16:30:53',1444235453,NULL),(1913381907,7132295,2,161349,0,1,1,'A',1,0.969945,323,859308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 311, \"large_tick_hit\": 75, \"small_tick_hit\": 1034, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 75, \"small_tick_hit\": 1072}}',6.64548,150450075,1113956,NULL,'2015-09-26 18:17:01',1443291421,NULL),(1948490104,7146662,2,1804081,0,1,1,'B',1,0.927753,136,566578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 368, \"large_tick_hit\": 134, \"small_tick_hit\": 551, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 134, \"small_tick_hit\": 610}}',2.20022,197599732,492406,NULL,'2021-05-03 16:05:54',1620057954,NULL),(1913412346,7152445,2,722115,0,1,1,'D',1,0.734177,13,282517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 80, \"large_tick_hit\": 25, \"small_tick_hit\": 359, \"small_tick_miss\": 131}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 25, \"small_tick_hit\": 490}}',0.083781,150524058,49358,NULL,'2015-09-29 16:13:05',1443543185,NULL),(1944948413,7155915,2,1467098,0,1,1,'B',1,0.90373,71,429695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 347, \"large_tick_hit\": 115, \"small_tick_hit\": 289, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 115, \"small_tick_hit\": 327}}',0.953035,192840351,352562,NULL,'2020-12-05 01:14:02',1607130842,NULL),(1938709877,7160582,2,281389,1,1,1,'S',1,0.99773,757,885129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1237, \"large_tick_hit\": 127, \"small_tick_hit\": 394, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1240, \"large_tick_hit\": 127, \"small_tick_hit\": 395}}',NULL,184432102,17866004,NULL,'2019-12-31 14:25:41',1577802341,NULL),(1935234918,7160582,2,287577,1,1,1,'S',1,0.994468,488,792923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1310, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1317, \"small_tick_hit\": 310}}',NULL,179769537,14293680,NULL,'2019-03-06 18:30:21',1551897021,NULL),(1933485588,7160582,2,300771,1,1,1,'S',1,0.999455,1183,937382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1237, \"large_tick_hit\": 266, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 1238, \"large_tick_hit\": 266, \"small_tick_hit\": 332}}',NULL,177639680,29852288,NULL,'2018-10-28 11:43:39',1540727019,NULL),(1927250294,7160582,2,325949,1,1,1,'S',1,0.992339,335,760902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 905, \"large_tick_hit\": 2, \"small_tick_hit\": 777, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 913, \"large_tick_hit\": 2, \"small_tick_hit\": 782}}',NULL,169264632,5231526,NULL,'2017-09-21 22:10:12',1506031812,NULL),(1938614891,7160582,2,335041,1,1,1,'S',1,0.989406,495,697419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1387, \"large_tick_hit\": 25, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1404, \"large_tick_hit\": 25, \"small_tick_hit\": 270}}',NULL,184310997,8782446,NULL,'2019-12-24 18:51:17',1577213477,NULL),(1938692391,7160582,2,512000,1,1,1,'S',1,0.989084,344,662834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1870, \"large_tick_hit\": 1, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1892, \"large_tick_hit\": 1, \"small_tick_hit\": 214}}',NULL,184311384,10325670,NULL,'2019-12-24 19:18:09',1577215089,NULL),(1938820566,7160582,2,526292,1,1,1,'S',1,0.998328,1120,913417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1388, \"large_tick_hit\": 42, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1390, \"large_tick_hit\": 42, \"small_tick_hit\": 362}}',NULL,184466650,31651458,NULL,'2020-01-02 16:29:31',1577982571,NULL),(1938595556,7160582,2,573861,1,1,1,'S',1,0.987929,229,713443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 736, \"large_tick_hit\": 5, \"small_tick_hit\": 323, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 5, \"small_tick_hit\": 328}}',NULL,184297010,3938590,NULL,'2019-12-23 23:16:54',1577143014,NULL),(1938615325,7160582,2,655680,1,1,1,'S',1,0.992312,530,739490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1657, \"large_tick_hit\": 3, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1670, \"large_tick_hit\": 3, \"small_tick_hit\": 278}}',NULL,184311293,12173060,NULL,'2019-12-24 19:12:59',1577214779,NULL),(1928280679,7160582,2,655684,1,1,1,'S',1,0.99732,1158,898728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1474, \"large_tick_hit\": 9, \"small_tick_hit\": 378, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1477, \"large_tick_hit\": 9, \"small_tick_hit\": 380}}',NULL,170617980,34820436,NULL,'2017-11-27 19:25:03',1511810703,NULL),(1935369976,7160582,2,687530,1,1,1,'S',1,0.985515,371,657245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1667, \"large_tick_hit\": 6, \"small_tick_hit\": 232, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1689, \"large_tick_hit\": 6, \"small_tick_hit\": 238}}',NULL,179891639,8397524,NULL,'2019-03-14 20:58:34',1552597114,NULL),(1935370248,7160582,2,688639,1,1,1,'S',1,0.982237,261,624646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1231, \"large_tick_hit\": 1, \"small_tick_hit\": 261, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',NULL,179928243,5020990,NULL,'2019-03-16 23:52:31',1552780351,NULL),(1932896774,7160582,2,691208,1,1,1,'S',1,0.993493,332,762252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1133, \"large_tick_hit\": 19, \"small_tick_hit\": 833, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1142, \"large_tick_hit\": 19, \"small_tick_hit\": 837}}',NULL,176674480,6932270,NULL,'2018-08-31 21:38:39',1535751519,NULL),(1933514311,7160582,2,827064,1,1,1,'X',1,1,984,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 935, \"large_tick_hit\": 49, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 935, \"large_tick_hit\": 49, \"small_tick_hit\": 351}}',NULL,177602978,22490810,NULL,'2018-10-26 15:42:52',1540568572,NULL),(1938600263,7160582,2,835314,1,1,1,'S',1,0.992764,664,775847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1185, \"large_tick_hit\": 13, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 1195, \"large_tick_hit\": 13, \"small_tick_hit\": 174}}',NULL,184328008,12428640,NULL,'2019-12-25 19:51:04',1577303464,NULL),(1938602629,7160582,2,1046830,1,1,1,'S',1,0.991525,261,745990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 522, \"large_tick_hit\": 2, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 2, \"small_tick_hit\": 296}}',NULL,184393795,2358802,NULL,'2019-12-29 13:14:41',1577625281,NULL),(1927255980,7160582,2,1052291,1,1,1,'S',1,0.992105,231,796030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 431, \"large_tick_hit\": 3, \"small_tick_hit\": 320, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 3, \"small_tick_hit\": 323}}',NULL,169264664,2249028,NULL,'2017-09-21 22:12:30',1506031950,NULL),(1930079254,7160582,2,1069972,1,1,1,'S',1,0.997126,685,942386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 590, \"large_tick_hit\": 118, \"small_tick_hit\": 333, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 118, \"small_tick_hit\": 335}}',NULL,172929463,9504634,NULL,'2018-03-11 21:22:39',1520803359,NULL),(1934011758,7160582,2,1138401,1,1,1,'X',1,1,556,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 5, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 5, \"small_tick_hit\": 260}}',NULL,178214907,7481968,NULL,'2018-12-02 16:30:03',1543768203,NULL),(1938680821,7160582,2,1165847,1,1,1,'S',1,0.986695,212,630689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1090, \"large_tick_hit\": 29, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1108, \"large_tick_hit\": 29, \"small_tick_hit\": 291}}',NULL,184339013,3855376,NULL,'2019-12-26 13:23:40',1577366620,NULL),(1935290968,7160582,2,1219212,1,1,1,'S',1,0.988997,232,665669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1231, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1246, \"small_tick_hit\": 299}}',NULL,179901633,4829466,NULL,'2019-03-15 15:36:42',1552664202,NULL),(1938714540,7160582,2,1253351,1,1,1,'S',1,0.995012,652,809194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1229, \"large_tick_hit\": 46, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1236, \"large_tick_hit\": 46, \"small_tick_hit\": 322}}',NULL,184296713,11498842,NULL,'2019-12-23 22:54:34',1577141674,NULL),(1935270748,7160582,2,1348414,1,1,1,'S',1,0.980093,293,618521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1062, \"large_tick_hit\": 8, \"small_tick_hit\": 407, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1087, \"large_tick_hit\": 8, \"small_tick_hit\": 412}}',NULL,179945831,3813934,NULL,'2019-03-17 21:15:48',1552857348,NULL),(1933529417,7160582,2,1380497,1,1,1,'S',1,0.995614,521,852727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 754, \"large_tick_hit\": 4, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 4, \"small_tick_hit\": 151}}',NULL,177620101,7409236,NULL,'2018-10-27 13:24:35',1540646675,NULL),(1927275681,7160582,2,557962,0,1,1,'A',1,0.975952,137,568473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 693, \"small_tick_hit\": 281, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 712, \"small_tick_hit\": 286}}',8.98946,169282638,1567998,NULL,'2017-09-22 19:20:42',1506108042,NULL),(1933980763,7160582,2,1732186,1,1,1,'A',1,0.969888,226,575801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1183, \"large_tick_hit\": 9, \"small_tick_hit\": 966, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1225, \"large_tick_hit\": 9, \"small_tick_hit\": 991}}',9.26515,178210544,4247920,NULL,'2018-12-02 12:09:14',1543752554,NULL),(1934060324,7160582,2,1633813,1,1,1,'S',1,0.984534,191,612109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1759, \"large_tick_hit\": 145, \"small_tick_hit\": 706, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1793, \"large_tick_hit\": 145, \"small_tick_hit\": 713}}',9.79258,178215740,5372204,NULL,'2018-12-02 17:26:11',1543771571,NULL),(1933980634,7160582,2,827803,1,1,1,'A',1,0.975924,232,555464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1659, \"large_tick_hit\": 24, \"small_tick_hit\": 668, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1709, \"large_tick_hit\": 24, \"small_tick_hit\": 676}}',10.9149,178215015,6182820,NULL,'2018-12-02 16:36:00',1543768560,NULL),(1930353102,7160582,2,657054,1,1,1,'S',1,0.981393,206,582918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1870, \"large_tick_hit\": 41, \"small_tick_hit\": 146, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1904, \"large_tick_hit\": 41, \"small_tick_hit\": 151}}',11.1126,173403344,6630868,NULL,'2018-04-02 20:45:43',1522701943,NULL),(1924353750,7160582,2,968064,1,1,1,'S',1,0.991394,453,927023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 397, \"large_tick_hit\": 93, \"small_tick_hit\": 662, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 93, \"small_tick_hit\": 671}}',12.309,165399032,2160948,NULL,'2017-04-07 15:47:49',1491580069,NULL),(1927249030,7160582,2,538028,1,1,1,'S',1,0.980794,124,646206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 466, \"small_tick_hit\": 300, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 307}}',12.4241,169283182,1217040,NULL,'2017-09-22 19:46:09',1506109569,NULL),(1927428279,7160582,2,643607,1,1,1,'S',1,0.986624,198,635542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1068, \"large_tick_hit\": 214, \"small_tick_hit\": 562, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1090, \"large_tick_hit\": 214, \"small_tick_hit\": 565}}',12.8366,169451709,3308960,NULL,'2017-09-30 22:56:00',1506812160,NULL),(1927304611,7160582,2,1085586,1,1,1,'S',1,0.980276,204,635065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 599, \"large_tick_hit\": 172, \"small_tick_hit\": 223, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 172, \"small_tick_hit\": 229}}',13.2455,169284026,2395814,NULL,'2017-09-22 20:23:41',1506111821,NULL),(1927267786,7160582,2,874575,1,1,1,'S',1,0.987921,257,730306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 907, \"large_tick_hit\": 40, \"small_tick_hit\": 607, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 916, \"large_tick_hit\": 40, \"small_tick_hit\": 617}}',13.4877,169262122,3466394,NULL,'2017-09-21 19:33:57',1506022437,NULL),(1935286130,7160582,2,1699426,0,1,1,'A',1,0.954853,132,487754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 654, \"large_tick_hit\": 41, \"small_tick_hit\": 151, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 41, \"small_tick_hit\": 160}}',13.7219,179904080,1504470,NULL,'2019-03-15 18:33:05',1552674785,NULL),(1927312043,7160582,2,362423,1,1,1,'S',1,0.991103,173,699959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 758, \"large_tick_hit\": 6, \"small_tick_hit\": 350, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 6, \"small_tick_hit\": 352}}',13.9559,169312861,2537620,NULL,'2017-09-23 23:37:01',1506209821,NULL),(1927225246,7160582,2,844713,1,1,1,'S',1,0.98999,225,735211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1130, \"large_tick_hit\": 10, \"small_tick_hit\": 838, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1140, \"large_tick_hit\": 10, \"small_tick_hit\": 848}}',14.1069,169345467,4906492,NULL,'2017-09-25 12:39:23',1506343163,NULL),(1927222238,7160582,2,1114767,1,1,1,'S',1,0.984158,142,680821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 507, \"large_tick_hit\": 20, \"small_tick_hit\": 467, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 20, \"small_tick_hit\": 475}}',14.1492,169261970,1180402,NULL,'2017-09-21 19:25:26',1506021926,NULL),(1927227966,7160582,2,847313,0,1,1,'S',1,0.986591,250,679227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1002, \"large_tick_hit\": 6, \"small_tick_hit\": 390, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 6, \"small_tick_hit\": 396}}',14.2718,169283091,4067012,NULL,'2017-09-22 19:42:33',1506109353,NULL),(1927298872,7160582,2,95150,0,1,1,'S',1,0.991,237,740929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 761, \"small_tick_hit\": 230, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 767, \"small_tick_hit\": 233}}',15.141,169260477,3779228,NULL,'2017-09-21 18:07:18',1506017238,NULL),(1927279484,7160582,2,247641,0,1,1,'S',1,0.998062,159,856171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 194, \"large_tick_hit\": 39, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}}',15.1498,169264044,647880,NULL,'2017-09-21 21:26:28',1506029188,NULL),(1927202717,7160582,2,1018241,1,1,1,'S',1,0.997091,620,958883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 620, \"small_tick_hit\": 1094, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 1099}}',15.4825,169260052,7082696,NULL,'2017-09-21 17:38:11',1506015491,NULL),(1927230585,7160582,2,521457,0,1,1,'S',1,0.98722,185,729942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 368, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 253}}',15.9364,169260327,1166900,NULL,'2017-09-21 17:57:50',1506016670,NULL),(1927343313,7160582,2,62963,0,1,1,'S',1,0.990594,217,737964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1090, \"small_tick_hit\": 595, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1099, \"small_tick_hit\": 602}}',16.0329,169476266,5853070,NULL,'2017-10-01 21:34:38',1506893678,NULL),(1930301321,7160582,2,966335,1,1,1,'S',1,0.988808,251,667866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1687, \"large_tick_hit\": 1, \"small_tick_hit\": 609, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1708, \"large_tick_hit\": 1, \"small_tick_hit\": 614}}',16.3927,173292466,8544150,NULL,'2018-03-29 10:15:13',1522318513,NULL),(1927443453,7160582,2,158309,0,1,1,'S',1,0.984127,192,621780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 662, \"large_tick_hit\": 24, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',16.4765,169389685,2457100,NULL,'2017-09-27 23:16:54',1506554214,NULL),(1930113353,7160582,2,1539202,1,1,1,'A',1,0.974391,231,570881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1035, \"large_tick_hit\": 1, \"small_tick_hit\": 524, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1069, \"large_tick_hit\": 1, \"small_tick_hit\": 531}}',16.4765,173063329,3051440,NULL,'2018-03-18 14:11:22',1521382282,NULL),(1927267075,7160582,2,968350,1,1,1,'A',1,0.969636,73,500930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 327, \"large_tick_hit\": 4, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 149}}',17.1625,169325757,524488,NULL,'2017-09-24 12:48:26',1506257306,NULL),(1929122281,7160582,2,1313969,1,1,1,'S',1,0.986413,131,670393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 367, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',17.3902,171799425,781202,NULL,'2018-01-20 02:12:09',1516414329,NULL),(1927267167,7160582,2,443710,1,1,1,'S',1,0.99503,336,824367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1162, \"large_tick_hit\": 20, \"small_tick_hit\": 620, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1167, \"large_tick_hit\": 20, \"small_tick_hit\": 624}}',17.9179,169311965,7395244,NULL,'2017-09-23 22:46:50',1506206810,NULL),(1930309451,7160582,2,1501711,1,1,1,'S',1,0.983846,309,623000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1837, \"large_tick_hit\": 6, \"small_tick_hit\": 654, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1870, \"large_tick_hit\": 6, \"small_tick_hit\": 662}}',18.1377,173369056,7399680,NULL,'2018-04-01 11:22:51',1522581771,NULL),(1927197900,7160582,2,485244,1,1,1,'S',1,0.996743,289,970036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 18, \"small_tick_hit\": 323, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 18, \"small_tick_hit\": 325}}',18.2947,169260100,1516494,NULL,'2017-09-21 17:42:09',1506015729,NULL),(1933530657,7160582,2,36547,1,1,1,'A',1,0.97933,248,618700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1117, \"large_tick_hit\": 23, \"small_tick_hit\": 234, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1137, \"large_tick_hit\": 23, \"small_tick_hit\": 243}}',18.4774,177588870,5713040,NULL,'2018-10-25 17:54:56',1540490096,NULL),(1935187150,7160582,2,1676793,1,1,1,'A',1,0.97883,318,612616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1709, \"large_tick_hit\": 6, \"small_tick_hit\": 1013, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1748, \"large_tick_hit\": 6, \"small_tick_hit\": 1033}}',18.6292,179850549,9213270,NULL,'2019-03-11 17:40:20',1552326020,NULL),(1927255791,7160582,2,1135571,0,1,1,'S',1,0.993243,120,777789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 229, \"small_tick_hit\": 359, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 361}}',19.2541,169272195,588770,NULL,'2017-09-22 09:50:06',1506073806,NULL),(1930491778,7160582,2,1564294,1,1,1,'A',1,0.973048,153,536414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 822, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 848, \"small_tick_hit\": 228}}',19.5636,173512900,1947490,NULL,'2018-04-07 23:23:37',1523143417,NULL),(1930283143,7160582,2,1363570,1,1,1,'A',1,0.975823,389,595393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1508, \"large_tick_hit\": 64, \"small_tick_hit\": 769, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1554, \"large_tick_hit\": 64, \"small_tick_hit\": 781}}',19.693,173401518,7466930,NULL,'2018-04-02 19:13:57',1522696437,NULL),(1927315892,7160582,2,1252321,1,1,1,'S',1,0.991803,420,766236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1037, \"small_tick_hit\": 415, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1045, \"small_tick_hit\": 419}}',19.7153,169262315,7274818,NULL,'2017-09-21 19:46:59',1506023219,NULL),(1927242226,7160582,2,951822,0,1,1,'S',1,0.984058,181,726290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 292, \"large_tick_hit\": 66, \"small_tick_hit\": 321, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 66, \"small_tick_hit\": 326}}',19.8139,169272240,1073846,NULL,'2017-09-22 09:53:43',1506074023,NULL),(1927203046,7160582,2,490063,0,1,1,'S',1,0.985696,239,735615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 484, \"large_tick_hit\": 15, \"small_tick_hit\": 259, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 15, \"small_tick_hit\": 264}}',20.096,169262163,1987530,NULL,'2017-09-21 19:36:23',1506022583,NULL),(1927252823,7160582,2,1284126,1,1,1,'S',1,0.981967,173,707657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 423, \"large_tick_hit\": 3, \"small_tick_hit\": 173, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',20.607,169286688,1208978,NULL,'2017-09-22 22:47:31',1506120451,NULL),(1927318714,7160582,2,53554,0,1,1,'S',1,0.983184,688,696036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1981, \"small_tick_hit\": 767, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 2009, \"small_tick_hit\": 786}}',21.1975,169451609,19091150,NULL,'2017-09-30 22:49:34',1506811774,NULL),(1933990865,7160582,2,845468,1,1,1,'S',1,0.997275,118,821316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 181, \"large_tick_hit\": 36, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 36, \"small_tick_hit\": 149}}',21.2623,178210268,582118,NULL,'2018-12-02 11:50:52',1543751452,NULL),(1927274384,7160582,2,150623,1,1,1,'S',1,0.993127,380,814833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 749, \"large_tick_hit\": 106, \"small_tick_hit\": 301, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 106, \"small_tick_hit\": 305}}',21.3811,169260634,5416954,NULL,'2017-09-21 18:17:55',1506017875,NULL),(1933532272,7160582,2,1570434,1,1,1,'S',1,0.993539,223,723882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1335, \"large_tick_hit\": 12, \"small_tick_hit\": 1421, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1349, \"large_tick_hit\": 12, \"small_tick_hit\": 1425}}',21.4363,177589056,5550878,NULL,'2018-10-25 18:08:17',1540490897,NULL),(1927197558,7160582,2,630747,0,1,1,'S',1,0.997547,400,845421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 861, \"large_tick_hit\": 3, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 3, \"small_tick_hit\": 356}}',21.4373,169286423,5994320,NULL,'2017-09-22 22:28:40',1506119320,NULL),(1927246246,7160582,2,135204,1,1,1,'S',1,0.991593,579,758624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1480, \"large_tick_hit\": 15, \"small_tick_hit\": 1100, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1494, \"large_tick_hit\": 15, \"small_tick_hit\": 1108}}',21.7052,169311895,11831980,NULL,'2017-09-23 22:41:44',1506206504,NULL),(1935171485,7160582,2,1187250,1,1,1,'S',1,0.989372,164,668145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 850, \"large_tick_hit\": 4, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 4, \"small_tick_hit\": 171}}',21.9897,179769343,2936080,NULL,'2019-03-06 18:17:16',1551896236,NULL),(1932127130,7160582,2,796161,1,1,1,'S',1,0.985212,386,642015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 2393, \"large_tick_hit\": 1, \"small_tick_hit\": 604, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2428, \"large_tick_hit\": 1, \"small_tick_hit\": 614}}',22.0348,175752847,10975140,NULL,'2018-07-20 10:26:27',1532082387,NULL),(1927199107,7160582,2,1014244,0,1,1,'S',1,0.994193,509,826073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1062, \"large_tick_hit\": 4, \"small_tick_hit\": 646, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1067, \"large_tick_hit\": 4, \"small_tick_hit\": 651}}',22.5052,169282716,10849872,NULL,'2017-09-22 19:25:21',1506108321,NULL),(1927191296,7160582,2,1091565,1,1,1,'S',1,0.989404,212,730870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 307}}',22.8758,169262388,1576122,NULL,'2017-09-21 19:51:02',1506023462,NULL),(1935326305,7160582,2,799166,1,1,1,'S',1,0.980914,289,603207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1493, \"large_tick_hit\": 11, \"small_tick_hit\": 706, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1528, \"large_tick_hit\": 11, \"small_tick_hit\": 714}}',22.8982,179891807,4501440,NULL,'2019-03-14 21:11:42',1552597902,NULL),(1927428979,7160582,2,739212,1,1,1,'S',1,0.993256,219,781531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 659, \"large_tick_hit\": 3, \"small_tick_hit\": 369, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 3, \"small_tick_hit\": 372}}',23.0936,169389667,2901690,NULL,'2017-09-27 23:15:07',1506554107,NULL),(1938639445,7160582,2,695636,1,1,1,'S',1,0.984823,207,635747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1218, \"large_tick_hit\": 5, \"small_tick_hit\": 529, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1238, \"large_tick_hit\": 5, \"small_tick_hit\": 536}}',23.1608,184311143,3846918,NULL,'2019-12-24 19:02:37',1577214157,NULL),(1927404534,7160582,2,1325367,0,1,1,'S',1,0.985949,235,714665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 471, \"small_tick_hit\": 371, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 374}}',23.2421,169424614,1711250,NULL,'2017-09-29 20:56:23',1506718583,NULL),(1927301882,7160582,2,905342,1,1,1,'S',1,0.991103,330,751220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 761, \"large_tick_hit\": 18, \"small_tick_hit\": 892, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 18, \"small_tick_hit\": 898}}',23.3872,169312353,4590920,NULL,'2017-09-23 23:09:48',1506208188,NULL),(1927311564,7160582,2,360349,1,1,1,'S',1,0.993989,486,790212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1296, \"large_tick_hit\": 235, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1304, \"large_tick_hit\": 235, \"small_tick_hit\": 291}}',23.3909,169324429,9059696,NULL,'2017-09-24 11:37:34',1506253054,NULL),(1927245815,7160582,2,406298,1,1,1,'A',1,0.97188,265,829645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 327, \"large_tick_hit\": 5, \"small_tick_hit\": 221, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 5, \"small_tick_hit\": 233}}',23.4256,169260278,1812442,NULL,'2017-09-21 17:53:54',1506016434,NULL),(1927274137,7160582,2,789818,1,1,1,'S',1,0.994737,246,760283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 713, \"large_tick_hit\": 5, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 5, \"small_tick_hit\": 227}}',23.772,169335939,3604814,NULL,'2017-09-24 20:50:59',1506286259,NULL),(1927276840,7160582,2,245185,0,1,1,'S',1,0.996466,302,873977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 339, \"large_tick_hit\": 29, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 196}}',23.8467,169264104,1694144,NULL,'2017-09-21 21:30:03',1506029403,NULL),(1927215580,7160582,2,832642,1,1,1,'S',1,0.993338,201,758081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 824, \"large_tick_hit\": 3, \"small_tick_hit\": 515, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 3, \"small_tick_hit\": 518}}',23.9391,169283019,3396506,NULL,'2017-09-22 19:39:04',1506109144,NULL),(1928340608,7160582,2,177862,1,1,1,'S',1,0.996596,416,885624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 837, \"large_tick_hit\": 17, \"small_tick_hit\": 610, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 17, \"small_tick_hit\": 613}}',24.3369,170594576,7446116,NULL,'2017-11-26 13:58:55',1511704735,NULL),(1934026272,7160582,2,1429631,1,1,1,'S',1,0.985289,595,667371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1772, \"large_tick_hit\": 358, \"small_tick_hit\": 884, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1808, \"large_tick_hit\": 358, \"small_tick_hit\": 893}}',25.0728,178210668,15199920,NULL,'2018-12-02 12:17:32',1543753052,NULL),(1927408254,7160582,2,275259,1,1,1,'S',1,0.984615,244,736566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 788, \"small_tick_hit\": 684, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 796, \"small_tick_hit\": 699}}',25.2532,169420239,4144900,NULL,'2017-09-29 17:03:41',1506704621,NULL),(1927228139,7160582,2,847314,0,1,1,'S',1,0.990928,448,740555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1272, \"large_tick_hit\": 9, \"small_tick_hit\": 139, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1282, \"large_tick_hit\": 9, \"small_tick_hit\": 142}}',25.4257,169345511,8257882,NULL,'2017-09-25 12:42:30',1506343350,NULL),(1927210735,7160582,2,1263315,1,1,1,'S',1,0.984069,236,769495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 408, \"small_tick_hit\": 395, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 403}}',25.8431,169283220,1779138,NULL,'2017-09-22 19:47:51',1506109671,NULL),(1927302861,7160582,2,812721,0,1,1,'S',1,0.990311,304,713680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 973, \"large_tick_hit\": 3, \"small_tick_hit\": 455, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 3, \"small_tick_hit\": 458}}',26.041,169313582,5128094,NULL,'2017-09-24 00:17:58',1506212278,NULL),(1938711351,7160582,2,1921069,1,1,1,'S',1,0.981313,333,621859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1377, \"large_tick_hit\": 4, \"small_tick_hit\": 457, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1405, \"large_tick_hit\": 4, \"small_tick_hit\": 464}}',26.1301,184296940,7211330,NULL,'2019-12-23 23:11:06',1577142666,NULL),(1927352835,7160582,2,1370513,1,1,1,'S',1,0.99594,248,885962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 454, \"large_tick_hit\": 3, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 3, \"small_tick_hit\": 281}}',26.8439,169389450,2617602,NULL,'2017-09-27 22:59:56',1506553196,NULL),(1935090060,7160582,2,1799281,1,1,1,'S',1,0.98467,296,641825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1234, \"large_tick_hit\": 44, \"small_tick_hit\": 392, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1255, \"large_tick_hit\": 44, \"small_tick_hit\": 397}}',27.0336,179687290,5134120,NULL,'2019-03-01 16:05:42',1551456342,NULL),(1930080570,7160582,2,1352602,1,1,1,'A',1,0.967801,300,605995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 808, \"large_tick_hit\": 11, \"small_tick_hit\": 233, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 11, \"small_tick_hit\": 243}}',27.6394,173043704,3084358,NULL,'2018-03-17 19:42:24',1521315744,NULL),(1932149167,7160582,2,1580330,1,1,1,'A',1,0.979888,159,615006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 593, \"large_tick_hit\": 19, \"small_tick_hit\": 265, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 19, \"small_tick_hit\": 270}}',27.7931,175720424,1621154,NULL,'2018-07-18 21:11:20',1531948280,NULL),(1935196520,7160582,2,1520416,1,1,1,'S',1,0.983607,153,603293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 771, \"large_tick_hit\": 3, \"small_tick_hit\": 306, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 3, \"small_tick_hit\": 308}}',27.8853,179833734,2230380,NULL,'2019-03-10 14:01:18',1552226478,NULL),(1930036984,7160582,2,942060,1,1,1,'A',1,0.967236,144,526995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 505, \"large_tick_hit\": 42, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 42, \"small_tick_hit\": 133}}',27.9878,173063410,1199340,NULL,'2018-03-18 14:14:29',1521382469,NULL),(1927417142,7160582,2,1095271,1,1,1,'S',1,0.990291,364,749857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 756, \"large_tick_hit\": 13, \"small_tick_hit\": 353, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 13, \"small_tick_hit\": 356}}',28.1212,169451161,5815094,NULL,'2017-09-30 22:22:55',1506810175,NULL),(1935367091,7160582,2,1154908,1,1,1,'S',1,0.989104,389,660949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1941, \"large_tick_hit\": 71, \"small_tick_hit\": 802, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1970, \"large_tick_hit\": 71, \"small_tick_hit\": 804}}',28.427,179904283,8482420,NULL,'2019-03-15 18:46:39',1552675599,NULL),(1930239069,7160582,2,221948,0,1,1,'S',1,0.991536,138,698145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 511, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 517, \"small_tick_hit\": 310}}',28.8054,173145482,1341038,NULL,'2018-03-22 17:52:00',1521741120,NULL),(1927404495,7160582,2,909764,1,1,1,'S',1,0.989302,376,742045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1221, \"large_tick_hit\": 8, \"small_tick_hit\": 713, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1232, \"large_tick_hit\": 8, \"small_tick_hit\": 723}}',29.1497,169478494,6545486,NULL,'2017-10-02 00:22:15',1506903735,NULL),(1929743440,7160582,2,1305841,1,1,1,'S',1,0.992228,100,739692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 218, \"large_tick_hit\": 3, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 3, \"small_tick_hit\": 163}}',29.2015,172477542,488088,NULL,'2018-02-18 21:09:23',1518988163,NULL),(1930130618,7160582,2,668662,0,1,1,'S',1,0.99491,769,808369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 2869, \"large_tick_hit\": 140, \"small_tick_hit\": 314, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2882, \"large_tick_hit\": 140, \"small_tick_hit\": 318}}',29.209,172962487,38714600,NULL,'2018-03-13 20:32:21',1520973141,NULL),(1927212260,7160582,2,830670,1,1,1,'S',1,0.99466,293,798143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 487, \"large_tick_hit\": 2, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 2, \"small_tick_hit\": 256}}',29.3617,169262054,2718684,NULL,'2017-09-21 19:30:30',1506022230,NULL),(1935192850,7160582,2,1686476,1,1,1,'S',1,0.981328,457,635546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1749, \"large_tick_hit\": 16, \"small_tick_hit\": 600, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1783, \"large_tick_hit\": 16, \"small_tick_hit\": 611}}',29.4632,179726428,10910580,NULL,'2019-03-03 18:46:07',1551638767,NULL),(1938626116,7160582,2,1093661,1,1,1,'S',1,0.989883,324,675915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1677, \"large_tick_hit\": 5, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1695, \"large_tick_hit\": 5, \"small_tick_hit\": 178}}',29.5353,184314341,8934118,NULL,'2019-12-24 22:50:06',1577227806,NULL),(1935278618,7160582,2,348903,1,1,1,'A',1,0.979196,412,623816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1456, \"large_tick_hit\": 132, \"small_tick_hit\": 530, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1490, \"large_tick_hit\": 132, \"small_tick_hit\": 541}}',29.7196,179928390,7417520,NULL,'2019-03-17 00:02:12',1552780932,NULL),(1933952725,7160582,2,54390,0,1,1,'S',1,0.990826,197,867682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 287, \"large_tick_hit\": 24, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 24, \"small_tick_hit\": 230}}',29.7384,178144540,1221799,NULL,'2018-11-28 18:37:47',1543430267,NULL),(1933943874,7160582,2,267831,1,1,1,'S',1,0.98797,149,796514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 382, \"large_tick_hit\": 2, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 2, \"small_tick_hit\": 276}}',29.8265,178144676,1650158,NULL,'2018-11-28 18:49:15',1543430955,NULL),(1935308967,7160582,2,775363,1,1,1,'A',1,0.976024,213,588366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 791, \"large_tick_hit\": 6, \"small_tick_hit\": 180, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 6, \"small_tick_hit\": 184}}',30.0211,179891841,3121240,NULL,'2019-03-14 21:14:50',1552598090,NULL),(1927195399,7160582,2,1092677,1,1,1,'S',1,0.997579,325,894809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 509, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 316}}',30.0652,169283494,3473442,NULL,'2017-09-22 20:00:24',1506110424,NULL),(1927246206,7160582,2,671659,1,1,1,'S',1,0.99449,375,823118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 790, \"large_tick_hit\": 2, \"small_tick_hit\": 652, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 2, \"small_tick_hit\": 656}}',30.072,169313151,5032860,NULL,'2017-09-23 23:51:59',1506210719,NULL),(1927310989,7160582,2,1206164,1,1,1,'S',1,0.991394,190,721877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 400, \"large_tick_hit\": 3, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 3, \"small_tick_hit\": 173}}',30.5066,169325008,1213814,NULL,'2017-09-24 12:10:57',1506255057,NULL),(1938670545,7160582,2,2012740,1,1,1,'S',1,0.987544,344,647999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1710, \"large_tick_hit\": 3, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1734, \"large_tick_hit\": 3, \"small_tick_hit\": 270}}',30.5167,184314534,9907670,NULL,'2019-12-24 23:04:33',1577228673,NULL),(1927198627,7160582,2,52338,0,1,1,'S',1,0.980027,205,836533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 324, \"small_tick_hit\": 412, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 421}}',30.7202,169283720,1016166,NULL,'2017-09-22 20:10:28',1506111028,NULL),(1929451647,7160582,2,405716,1,1,1,'S',1,0.980614,190,663637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 403, \"large_tick_hit\": 3, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',30.7318,172135235,1318762,NULL,'2018-02-03 18:34:32',1517682872,NULL),(1927279494,7160582,2,247641,0,1,1,'S',1,0.988372,188,964796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 194, \"large_tick_hit\": 39, \"small_tick_hit\": 277, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}}',30.8732,169264372,780946,NULL,'2017-09-21 21:49:00',1506030540,NULL),(1927309896,7160582,2,1199808,1,1,1,'S',1,0.998668,270,891611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 494, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 256}}',30.9521,169329001,3069112,NULL,'2017-09-24 15:21:16',1506266476,NULL),(1934097090,7160582,2,1493567,1,1,1,'S',1,0.998134,143,945453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 5, \"small_tick_hit\": 285}}',31.0805,178210241,891038,NULL,'2018-12-02 11:49:12',1543751352,NULL),(1927304437,7160582,2,908059,0,1,1,'S',1,0.994088,435,775653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 851, \"large_tick_hit\": 8, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 8, \"small_tick_hit\": 318}}',31.3998,169324658,6467316,NULL,'2017-09-24 11:51:07',1506253867,NULL),(1938687069,7160582,2,2108460,1,1,1,'S',1,0.983146,369,627444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1479, \"large_tick_hit\": 7, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1505, \"large_tick_hit\": 7, \"small_tick_hit\": 268}}',31.5363,184308143,8243660,NULL,'2019-12-24 15:28:01',1577201281,NULL),(1938643190,7160582,2,1857527,1,1,1,'S',1,0.987673,191,630073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1009, \"large_tick_hit\": 28, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 28, \"small_tick_hit\": 245}}',31.7462,184308283,3221726,NULL,'2019-12-24 15:37:53',1577201873,NULL),(1927483114,7160582,2,1316207,1,1,1,'A',1,0.975904,205,670893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 484, \"small_tick_hit\": 164, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 493, \"small_tick_hit\": 171}}',31.7959,169616860,1991300,NULL,'2017-10-08 18:55:06',1507488906,NULL),(1927413514,7160582,2,1177311,1,1,1,'S',1,0.986486,210,674264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 491, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 166}}',31.8609,169451958,1742032,NULL,'2017-09-30 23:09:35',1506812975,NULL),(1927252701,7160582,2,328737,0,1,1,'S',1,0.98913,300,853859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 399, \"large_tick_hit\": 2, \"small_tick_hit\": 236, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',31.9574,169283389,2397784,NULL,'2017-09-22 19:56:00',1506110160,NULL),(1935216661,7160582,2,809469,1,1,1,'S',1,0.988727,380,677142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1995, \"large_tick_hit\": 14, \"small_tick_hit\": 710, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2020, \"large_tick_hit\": 14, \"small_tick_hit\": 716}}',32.0667,179833832,12662200,NULL,'2019-03-10 14:06:52',1552226812,NULL),(1927389435,7160582,2,1075432,1,1,1,'S',1,0.984725,524,740171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1221, \"large_tick_hit\": 7, \"small_tick_hit\": 706, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1235, \"large_tick_hit\": 7, \"small_tick_hit\": 722}}',32.2376,169419904,8518648,NULL,'2017-09-29 16:45:19',1506703519,NULL),(1927192762,7160582,2,1324944,1,1,1,'X',1,1,443,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 2, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 2, \"small_tick_hit\": 193}}',32.703,169264748,4800942,NULL,'2017-09-21 22:18:34',1506032314,NULL),(1933524033,7160582,2,497678,0,1,1,'A',1,0.966797,145,547653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 447, \"small_tick_hit\": 48, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 50}}',32.9463,177608874,1286220,NULL,'2018-10-26 21:51:49',1540590709,NULL),(1927249891,7160582,2,1046358,1,1,1,'S',1,0.998309,734,926382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 901, \"small_tick_hit\": 870, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 902, \"small_tick_hit\": 872}}',33.0559,169282577,13822504,NULL,'2017-09-22 19:17:33',1506107853,NULL),(1927421577,7160582,2,1015224,1,1,1,'S',1,0.99647,601,905107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1164, \"large_tick_hit\": 14, \"small_tick_hit\": 798, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1166, \"large_tick_hit\": 14, \"small_tick_hit\": 803}}',33.1008,169420071,13995212,NULL,'2017-09-29 16:54:04',1506704044,NULL),(1927210337,7160582,2,1022472,1,1,1,'S',1,0.993151,359,873643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 452, \"large_tick_hit\": 1, \"small_tick_hit\": 272, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 275}}',33.1976,169283913,3307476,NULL,'2017-09-22 20:19:00',1506111540,NULL),(1927221282,7160582,2,307285,1,1,1,'S',1,0.996825,463,917805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 781, \"small_tick_hit\": 475, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 782, \"small_tick_hit\": 478}}',33.3135,169286813,7754746,NULL,'2017-09-22 22:57:00',1506121020,NULL),(1930189616,7160582,2,1283463,1,1,1,'S',1,0.991826,229,771805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 887, \"large_tick_hit\": 20, \"small_tick_hit\": 549, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 20, \"small_tick_hit\": 555}}',33.3277,173168583,3543494,NULL,'2018-03-23 19:46:31',1521834391,NULL),(1927222292,7160582,2,393470,0,1,1,'S',1,0.994944,309,1063495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 675, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 680}}',33.4231,169264290,1817416,NULL,'2017-09-21 21:42:50',1506030170,NULL),(1932111313,7160582,2,784168,1,1,1,'S',1,0.984974,388,664542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1413, \"large_tick_hit\": 11, \"small_tick_hit\": 477, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1435, \"large_tick_hit\": 11, \"small_tick_hit\": 484}}',33.5033,175752920,6235346,NULL,'2018-07-20 10:31:09',1532082669,NULL),(1933895137,7160582,2,354898,1,1,1,'S',1,0.998639,272,884601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 1, \"small_tick_hit\": 336}}',33.5088,178144872,2279668,NULL,'2018-11-28 19:03:55',1543431835,NULL),(1927281567,7160582,2,1181409,1,1,1,'S',1,0.997826,476,910583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 581, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 582, \"small_tick_hit\": 338}}',33.9193,169283287,5858158,NULL,'2017-09-22 19:50:14',1506109814,NULL),(1927248501,7160582,2,219394,0,1,1,'S',1,0.990878,332,818669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 427, \"large_tick_hit\": 27, \"small_tick_hit\": 415, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 27, \"small_tick_hit\": 417}}',34.3384,169312477,2878630,NULL,'2017-09-23 23:16:16',1506208576,NULL),(1934012333,7160582,2,1273001,1,1,1,'S',1,0.984765,144,624551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 537, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 547, \"small_tick_hit\": 175}}',34.3584,178209797,1436712,NULL,'2018-12-02 11:16:47',1543749407,NULL),(1927251671,7160582,2,222777,1,1,1,'S',1,0.997567,670,887575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 997, \"large_tick_hit\": 301, \"small_tick_hit\": 752, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 301, \"small_tick_hit\": 754}}',34.3593,169312050,14412368,NULL,'2017-09-23 22:51:41',1506207101,NULL),(1933957694,7160582,2,55985,0,1,1,'S',1,0.98568,110,780194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 222, \"large_tick_hit\": 4, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',34.5062,178144483,603771,NULL,'2018-11-28 18:33:54',1543430034,NULL),(1927300656,7160582,2,469970,0,1,1,'S',1,0.991111,119,773852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 236, \"large_tick_hit\": 9, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 9, \"small_tick_hit\": 201}}',34.8105,169264205,458844,NULL,'2017-09-21 21:36:45',1506029805,NULL),(1934027554,7160582,2,1291408,0,1,1,'S',1,0.989848,95,818584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 114, \"large_tick_hit\": 8, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}}',34.8855,178210294,250354,NULL,'2018-12-02 11:52:54',1543751574,NULL),(1927425901,7160582,2,1103252,1,1,1,'S',1,0.998718,350,904968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 404, \"large_tick_hit\": 16, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 16, \"small_tick_hit\": 359}}',34.966,169478444,3179362,NULL,'2017-10-02 00:18:00',1506903480,NULL),(1927243109,7160582,2,133254,1,1,1,'S',1,0.987931,330,962649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"small_tick_hit\": 243, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 250}}',35.2104,169260217,2733118,NULL,'2017-09-21 17:49:25',1506016165,NULL),(1927198791,7160582,2,1013629,1,1,1,'S',1,0.996633,311,889181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 398, \"large_tick_hit\": 4, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 4, \"small_tick_hit\": 191}}',35.2845,169286652,2616960,NULL,'2017-09-22 22:44:30',1506120270,NULL),(1935212944,7160582,2,1256718,1,1,1,'S',1,0.990069,296,711256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1444, \"large_tick_hit\": 19, \"small_tick_hit\": 830, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1459, \"large_tick_hit\": 19, \"small_tick_hit\": 838}}',35.3936,179796514,7436860,NULL,'2019-03-08 15:08:52',1552057732,NULL),(1930320704,7160582,2,589965,1,1,1,'S',1,0.994802,516,770256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1641, \"large_tick_hit\": 64, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 1651, \"large_tick_hit\": 64, \"small_tick_hit\": 209}}',35.4007,173416973,15450258,NULL,'2018-04-03 15:02:03',1522767723,NULL),(1927350086,7160582,2,216196,1,1,1,'S',1,0.995734,348,833540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 679, \"large_tick_hit\": 4, \"small_tick_hit\": 484, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 4, \"small_tick_hit\": 486}}',35.7686,169451078,4455036,NULL,'2017-09-30 22:17:22',1506809842,NULL),(1927372714,7160582,2,1064959,1,1,1,'S',1,0.996407,258,838226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 487, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 346}}',36.0634,169450758,2745590,NULL,'2017-09-30 21:58:26',1506808706,NULL),(1927371556,7160582,2,966200,1,1,1,'S',1,0.982932,288,690908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 687, \"large_tick_hit\": 53, \"small_tick_hit\": 239, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 53, \"small_tick_hit\": 245}}',36.135,169451295,3031350,NULL,'2017-09-30 22:30:07',1506810607,NULL),(1927218168,7160582,2,120121,1,1,1,'S',1,0.988347,387,772110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 656, \"large_tick_hit\": 13, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 13, \"small_tick_hit\": 268}}',36.1823,169335910,5534220,NULL,'2017-09-24 20:48:54',1506286134,NULL),(1927224930,7160582,2,396797,1,1,1,'S',1,0.984952,417,828783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 508, \"large_tick_hit\": 38, \"small_tick_hit\": 174, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 38, \"small_tick_hit\": 180}}',36.5701,169286512,4054744,NULL,'2017-09-22 22:34:50',1506119690,NULL),(1933551560,7160582,2,866256,1,1,1,'S',1,0.98135,307,665581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 797, \"large_tick_hit\": 27, \"small_tick_hit\": 281, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 27, \"small_tick_hit\": 287}}',37.1697,177602548,3565482,NULL,'2018-10-26 15:21:15',1540567275,NULL),(1934059795,7160582,2,1633044,1,1,1,'S',1,0.992992,172,705544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 788, \"large_tick_hit\": 1, \"small_tick_hit\": 628, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 1, \"small_tick_hit\": 629}}',37.8089,178209955,3043880,NULL,'2018-12-02 11:27:15',1543750035,NULL),(1935361630,7160582,2,1652732,1,1,1,'S',1,0.983114,415,663960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1450, \"large_tick_hit\": 1, \"small_tick_hit\": 936, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1477, \"large_tick_hit\": 1, \"small_tick_hit\": 950}}',37.9398,179942794,8429872,NULL,'2019-03-17 18:10:35',1552846235,NULL),(1927361704,7160582,2,1054056,1,1,1,'S',1,0.991724,191,779889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 462, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 260}}',39.0024,169478013,1877566,NULL,'2017-10-01 23:46:22',1506901582,NULL),(1927330523,7160582,2,1033154,0,1,1,'S',1,0.98995,221,726278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 538, \"large_tick_hit\": 8, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 8, \"small_tick_hit\": 244}}',39.2606,169477745,2028076,NULL,'2017-10-01 23:28:50',1506900530,NULL),(1927374866,7160582,2,437548,0,1,1,'S',1,0.99631,517,884339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 875, \"large_tick_hit\": 1, \"small_tick_hit\": 474, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 1, \"small_tick_hit\": 477}}',39.2838,169512576,8925704,NULL,'2017-10-03 20:58:16',1507064296,NULL),(1938701014,7160582,2,1431824,1,1,1,'S',1,0.986791,232,684493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1224, \"small_tick_hit\": 793, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1240, \"small_tick_hit\": 804}}',39.2841,184327892,4215906,NULL,'2019-12-25 19:43:02',1577302982,NULL),(1927383549,7160582,2,1159424,1,1,1,'S',1,0.988535,323,780295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 519, \"large_tick_hit\": 2, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 258}}',39.3287,169424574,2942450,NULL,'2017-09-29 20:54:10',1506718450,NULL),(1935367286,7160582,2,1310150,1,1,1,'A',1,0.979914,126,571345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 532, \"large_tick_hit\": 1, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 1, \"small_tick_hit\": 150}}',39.5752,179901552,1218744,NULL,'2019-03-15 15:30:34',1552663834,NULL),(1930253294,7160582,2,1094843,1,1,1,'S',1,0.993532,171,725040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 513, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 255}}',39.6298,173147562,1778274,NULL,'2018-03-22 19:51:12',1521748272,NULL),(1935213396,7160582,2,1532662,1,1,1,'S',1,0.989812,367,678620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1372, \"small_tick_hit\": 571, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1391, \"small_tick_hit\": 572}}',39.8987,179785890,6611566,NULL,'2019-03-07 21:11:50',1551993110,NULL),(1933579944,7160582,2,264140,1,1,1,'S',1,0.999067,616,920629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 616, \"large_tick_hit\": 108, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 108, \"small_tick_hit\": 347}}',39.9578,177588922,8219626,NULL,'2018-10-25 17:58:40',1540490320,NULL),(1927287714,7160582,2,893051,1,1,1,'S',1,0.997319,607,918126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 730, \"large_tick_hit\": 1, \"small_tick_hit\": 385, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 1, \"small_tick_hit\": 387}}',40.2111,169313278,9443506,NULL,'2017-09-23 23:58:30',1506211110,NULL),(1927377805,7160582,2,346804,1,1,1,'S',1,0.995873,487,818282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1024, \"large_tick_hit\": 97, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1029, \"large_tick_hit\": 97, \"small_tick_hit\": 328}}',40.2136,169451869,8922970,NULL,'2017-09-30 23:04:50',1506812690,NULL),(1927269891,7160582,2,1176116,1,1,1,'S',1,0.997218,417,958932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 302}}',40.2614,169286329,4271460,NULL,'2017-09-22 22:21:29',1506118889,NULL),(1935329317,7160582,2,1628220,1,1,1,'A',1,0.970779,221,592984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 634, \"large_tick_hit\": 11, \"small_tick_hit\": 252, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 11, \"small_tick_hit\": 257}}',40.4206,179973067,2107660,NULL,'2019-03-19 21:37:48',1553031468,NULL),(1938655270,7160582,2,1129535,1,1,1,'S',1,0.993134,465,729435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 2025, \"large_tick_hit\": 18, \"small_tick_hit\": 850, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2043, \"large_tick_hit\": 18, \"small_tick_hit\": 852}}',40.5022,184338878,20666740,NULL,'2019-12-26 13:15:19',1577366119,NULL),(1927260495,7160582,2,679814,1,1,1,'X',1,1,431,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 323}}',40.5363,169283860,4580770,NULL,'2017-09-22 20:16:36',1506111396,NULL),(1927307954,7160582,2,353600,1,1,1,'S',1,0.998107,852,928502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 995, \"large_tick_hit\": 14, \"small_tick_hit\": 573, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 14, \"small_tick_hit\": 575}}',40.7895,169286616,18046510,NULL,'2017-09-22 22:42:38',1506120158,NULL),(1927239927,7160582,2,528155,0,1,1,'S',1,0.994048,642,902119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 725, \"small_tick_hit\": 444, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 728, \"small_tick_hit\": 448}}',41.7732,169286730,10178596,NULL,'2017-09-22 22:51:07',1506120667,NULL),(1927295187,7160582,2,1077369,1,1,1,'X',1,1,728,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 728, \"small_tick_hit\": 408}}',42.1354,169283813,12917228,NULL,'2017-09-22 20:14:31',1506111271,NULL),(1927305450,7160582,2,611877,1,1,1,'S',1,0.996341,387,868363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 425, \"large_tick_hit\": 107, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 107, \"small_tick_hit\": 286}}',42.1504,169336148,3167066,NULL,'2017-09-24 21:03:12',1506286992,NULL),(1930298102,7160582,2,73107,1,1,1,'S',1,0.995187,231,799592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 472, \"small_tick_hit\": 355, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 356}}',42.285,173384871,2456090,NULL,'2018-04-02 00:01:19',1522627279,NULL),(1935206242,7160582,2,1814260,1,1,1,'S',1,0.987261,145,659602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 432, \"large_tick_hit\": 31, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 31, \"small_tick_hit\": 158}}',42.3158,179795933,1523990,NULL,'2019-03-08 14:27:56',1552055276,NULL),(1930215560,7160582,2,329283,0,1,1,'S',1,0.994966,185,806668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 410, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 184}}',42.3718,173168065,1678666,NULL,'2018-03-23 19:20:38',1521832838,NULL),(1935256597,7160582,2,1744385,1,1,1,'S',1,0.981229,360,640962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1261, \"small_tick_hit\": 464, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1286, \"small_tick_hit\": 472}}',42.5343,179785842,6129060,NULL,'2019-03-07 21:08:06',1551992886,NULL),(1930140169,7160582,2,1252238,0,1,1,'S',1,0.98963,190,791922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 276, \"large_tick_hit\": 61, \"small_tick_hit\": 331, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 61, \"small_tick_hit\": 335}}',42.7193,173164207,1008750,NULL,'2018-03-23 16:15:33',1521821733,NULL),(1927295019,7160582,2,1184612,1,1,1,'S',1,0.997768,395,864321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 584, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 310}}',42.7363,169325468,4523840,NULL,'2017-09-24 12:34:36',1506256476,NULL),(1927224937,7160582,2,941299,1,1,1,'S',1,0.997854,318,899354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 536, \"small_tick_hit\": 394, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 395}}',42.7709,169324881,3693796,NULL,'2017-09-24 12:03:37',1506254617,NULL),(1934053869,7160582,2,247644,0,1,1,'X',1,1,322,979776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',42.8793,178210212,2661584,NULL,'2018-12-02 11:47:04',1543751224,NULL),(1929405137,7160582,2,772691,1,1,1,'S',1,0.99493,890,851481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 957, \"large_tick_hit\": 291, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 291, \"small_tick_hit\": 324}}',43.0372,172133716,15676456,NULL,'2018-02-03 17:33:43',1517679223,NULL),(1938593328,7160582,2,2046495,1,1,1,'S',1,0.981293,191,631443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 835, \"large_tick_hit\": 4, \"small_tick_hit\": 315, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 4, \"small_tick_hit\": 322}}',43.1371,184327801,3098530,NULL,'2019-12-25 19:37:31',1577302651,NULL),(1928265130,7160582,2,846260,0,1,1,'S',1,0.995671,636,888830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 740, \"large_tick_hit\": 1, \"small_tick_hit\": 409, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 1, \"small_tick_hit\": 410}}',43.207,170617777,10097986,NULL,'2017-11-27 19:11:53',1511809913,NULL),(1927310309,7160582,2,1322270,1,1,1,'S',1,0.991718,454,872461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 535, \"large_tick_hit\": 9, \"small_tick_hit\": 414, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 9, \"small_tick_hit\": 418}}',43.2424,169328689,5133540,NULL,'2017-09-24 15:06:23',1506265583,NULL),(1933747349,7160582,2,1494146,1,1,1,'S',1,0.986081,341,739082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 536, \"large_tick_hit\": 109, \"small_tick_hit\": 276, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 109, \"small_tick_hit\": 280}}',43.3466,177943464,3771400,NULL,'2018-11-16 19:56:05',1542398165,NULL),(1934071052,7160582,2,795627,1,1,1,'S',1,0.985846,393,645235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1272, \"large_tick_hit\": 29, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 1298, \"large_tick_hit\": 29, \"small_tick_hit\": 510}}',43.5414,178215404,7304500,NULL,'2018-12-02 17:01:56',1543770116,NULL),(1938560713,7160582,2,1582579,1,1,1,'S',1,0.991182,329,721641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1441, \"large_tick_hit\": 5, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1453, \"large_tick_hit\": 5, \"small_tick_hit\": 243}}',43.8886,184196800,10287200,NULL,'2019-12-17 19:29:17',1576610957,NULL),(1935147111,7160582,2,1316638,1,1,1,'S',1,0.993999,374,745825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1609, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 1620, \"small_tick_hit\": 213}}',43.9643,179802152,9790734,NULL,'2019-03-08 20:55:30',1552078530,NULL),(1932065314,7160582,2,859009,1,1,1,'S',1,0.995666,383,804294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1160, \"large_tick_hit\": 75, \"small_tick_hit\": 373, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1166, \"large_tick_hit\": 75, \"small_tick_hit\": 374}}',44.1391,175717718,9983710,NULL,'2018-07-18 18:48:02',1531939682,NULL),(1933887537,7160582,2,738088,1,1,1,'S',1,0.991232,380,700581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1524, \"large_tick_hit\": 27, \"small_tick_hit\": 936, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1543, \"large_tick_hit\": 27, \"small_tick_hit\": 939}}',44.4962,178044102,9856620,NULL,'2018-11-22 19:50:00',1542916200,NULL),(1927299188,7160582,2,902089,1,1,1,'S',1,0.996377,431,967225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 11, \"small_tick_hit\": 394, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 11, \"small_tick_hit\": 397}}',45.0823,169283598,4544940,NULL,'2017-09-22 20:04:49',1506110689,NULL),(1927218432,7160582,2,834588,1,1,1,'X',1,1,580,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 51, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 51, \"small_tick_hit\": 458}}',45.1354,169345380,7613288,NULL,'2017-09-25 12:32:45',1506342765,NULL),(1935313581,7160582,2,1403588,1,1,1,'S',1,0.98823,392,697746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1564, \"large_tick_hit\": 8, \"small_tick_hit\": 443, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1581, \"large_tick_hit\": 8, \"small_tick_hit\": 450}}',45.1576,179901700,11614330,NULL,'2019-03-15 15:41:55',1552664515,NULL),(1930340807,7160582,2,1386196,1,1,1,'S',1,0.991597,202,707158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 565, \"large_tick_hit\": 6, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 6, \"small_tick_hit\": 137}}',45.2723,173384434,2853830,NULL,'2018-04-01 23:31:34',1522625494,NULL),(1927190008,7160582,2,371594,0,1,1,'S',1,0.993266,282,1000636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 259, \"large_tick_hit\": 46, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 46, \"small_tick_hit\": 287}}',45.3106,169264309,1434083,NULL,'2017-09-21 21:44:10',1506030250,NULL),(1930415717,7160582,2,150494,1,1,1,'S',1,0.996637,594,963685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"large_tick_hit\": 7, \"small_tick_hit\": 295, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 7, \"small_tick_hit\": 298}}',45.7119,173497959,8501454,NULL,'2018-04-07 11:37:43',1523101063,NULL),(1930399482,7160582,2,1343245,1,1,1,'S',1,0.99845,206,871396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 370, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 274}}',45.7261,173443307,1779764,NULL,'2018-04-04 22:53:46',1522882426,NULL),(1927214344,7160582,2,1106062,1,1,1,'S',1,0.998688,425,959491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 8, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 8, \"small_tick_hit\": 337}}',45.7723,169283431,4398908,NULL,'2017-09-22 19:57:44',1506110264,NULL),(1928768651,7160582,2,1128584,1,1,1,'X',1,1,1045,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1034, \"large_tick_hit\": 11, \"small_tick_hit\": 822}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 11, \"small_tick_hit\": 822}}',45.96,171365256,26171936,NULL,'2017-12-31 19:04:59',1514747099,NULL),(1927207517,7160582,2,1101215,1,1,1,'S',1,0.992556,324,799766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 489, \"large_tick_hit\": 7, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 7, \"small_tick_hit\": 305}}',46.1143,169329269,3476640,NULL,'2017-09-24 15:33:38',1506267218,NULL),(1929478374,7160582,2,195150,1,1,1,'S',1,0.989492,246,756592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 414, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 152}}',46.7268,172134964,2112318,NULL,'2018-02-03 18:22:56',1517682176,NULL),(1927303011,7160582,2,473281,1,1,1,'S',1,0.995429,517,962072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 3, \"small_tick_hit\": 354, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 3, \"small_tick_hit\": 358}}',46.7836,169345327,6523720,NULL,'2017-09-25 12:29:22',1506342562,NULL),(1933948675,7160582,2,130109,0,1,1,'S',1,0.990654,159,816735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 351, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 180}}',46.8733,178144748,1360586,NULL,'2018-11-28 18:54:17',1543431257,NULL),(1933587183,7160582,2,1713114,1,1,1,'S',1,0.995665,217,788488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 418, \"large_tick_hit\": 5, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 5, \"small_tick_hit\": 266}}',47.0143,177606229,2073880,NULL,'2018-10-26 18:59:22',1540580362,NULL),(1929571907,7160582,2,161787,0,1,1,'S',1,0.990461,447,885716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 488, \"large_tick_hit\": 10, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 10, \"small_tick_hit\": 126}}',47.1156,172273701,4853502,NULL,'2018-02-09 23:28:00',1518218880,NULL),(1933534370,7160582,2,202861,1,1,1,'X',1,1,399,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 1, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',47.1905,177638808,3910944,NULL,'2018-10-28 10:47:46',1540723666,NULL),(1927321080,7160582,2,838482,1,1,1,'S',1,0.996334,977,867219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1436, \"large_tick_hit\": 3, \"small_tick_hit\": 735, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1441, \"large_tick_hit\": 3, \"small_tick_hit\": 738}}',47.5904,169478220,24942318,NULL,'2017-10-02 00:00:11',1506902411,NULL),(1933936134,7160582,2,1069835,1,1,1,'S',1,0.986146,196,647291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 574, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 585, \"small_tick_hit\": 209}}',47.9438,178146785,1954886,NULL,'2018-11-28 21:30:04',1543440604,NULL),(1927348209,7160582,2,1130950,1,1,1,'S',1,0.991469,352,832009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 591, \"small_tick_hit\": 455, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 461}}',47.9533,169450794,3719950,NULL,'2017-09-30 22:00:45',1506808845,NULL),(1928216699,7160582,2,1402948,1,1,1,'X',1,1,462,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 6, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 6, \"small_tick_hit\": 263}}',48.0764,170595182,5223422,NULL,'2017-11-26 14:30:22',1511706622,NULL),(1927224964,7160582,2,660526,1,1,1,'S',1,0.99773,589,962771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"large_tick_hit\": 2, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',48.5739,169286767,8448996,NULL,'2017-09-22 22:53:31',1506120811,NULL),(1930125160,7160582,2,1102418,1,1,1,'S',1,0.99888,559,967246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 4, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 4, \"small_tick_hit\": 334}}',48.7279,172929004,7602486,NULL,'2018-03-11 20:58:57',1520801937,NULL),(1927571366,7160582,2,1394423,1,1,1,'S',1,0.99187,269,821562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 382, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 230}}',48.8477,169616774,1992100,NULL,'2017-10-08 18:50:45',1507488645,NULL),(1936414866,7160582,2,1616842,1,1,1,'S',1,0.990581,215,758868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 5, \"small_tick_hit\": 212}}',49.142,181419307,1973096,NULL,'2019-06-17 19:15:37',1560798937,NULL),(1938664007,7160582,2,1369388,1,1,1,'S',1,0.992754,509,765098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1844, \"large_tick_hit\": 23, \"small_tick_hit\": 873, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1857, \"large_tick_hit\": 23, \"small_tick_hit\": 880}}',49.1496,184311212,14551662,NULL,'2019-12-24 19:08:03',1577214483,NULL),(1935183590,7160582,2,211889,1,1,1,'S',1,0.992864,201,716543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 716, \"large_tick_hit\": 3, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',49.2038,179801538,3695810,NULL,'2019-03-08 20:14:27',1552076067,NULL),(1927332437,7160582,2,1206114,1,1,1,'S',1,0.998795,458,959537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 371, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 372}}',49.2152,169424754,5120478,NULL,'2017-09-29 21:04:53',1506719093,NULL),(1933863754,7160582,2,68726,1,1,1,'S',1,0.995066,387,896678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 436, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 170}}',49.239,178144642,3777418,NULL,'2018-11-28 18:46:23',1543430783,NULL),(1928300088,7160582,2,1071616,1,1,1,'X',1,1,582,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_tick_hit\": 5, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 5, \"small_tick_hit\": 355}}',49.2587,170595123,8274202,NULL,'2017-11-26 14:27:36',1511706456,NULL),(1935067571,7160582,2,1841048,1,1,1,'S',1,0.99263,475,727693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1701, \"large_tick_hit\": 35, \"small_tick_hit\": 823, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1718, \"large_tick_hit\": 35, \"small_tick_hit\": 825}}',49.4799,179687372,13427382,NULL,'2019-03-01 16:11:46',1551456706,NULL),(1928278742,7160582,2,1056070,1,1,1,'S',1,0.999262,819,959717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 819, \"small_tick_hit\": 535, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 819, \"small_tick_hit\": 536}}',49.6137,170594927,16290394,NULL,'2017-11-26 14:18:21',1511705901,NULL),(1933917719,7160582,2,773410,1,1,1,'X',1,1,508,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 73, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 73, \"small_tick_hit\": 230}}',49.831,178144595,5327448,NULL,'2018-11-28 18:42:26',1543430546,NULL),(1930474742,7160582,2,1431578,1,1,1,'S',1,0.992727,268,745649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 556, \"large_tick_hit\": 3, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 3, \"small_tick_hit\": 260}}',50.163,173438215,2306900,NULL,'2018-04-04 17:29:33',1522862973,NULL),(1928303118,7160582,2,1170747,1,1,1,'X',1,1,1103,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1103, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 1103, \"small_tick_hit\": 460}}',50.2384,170594652,29464648,NULL,'2017-11-26 14:03:04',1511704984,NULL),(1927194552,7160582,2,821287,1,1,1,'S',1,0.998948,959,910915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1203, \"large_tick_hit\": 1, \"small_tick_hit\": 696}, \"maximum_statistics\": {\"great\": 1205, \"large_tick_hit\": 1, \"small_tick_hit\": 696}}',50.3606,169325684,23846740,NULL,'2017-09-24 12:45:15',1506257115,NULL),(1935142315,7160582,2,482147,1,1,1,'S',1,0.990251,425,706716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1407, \"large_tick_hit\": 2, \"small_tick_hit\": 521, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1423, \"large_tick_hit\": 2, \"small_tick_hit\": 524}}',50.5837,179795998,9622050,NULL,'2019-03-08 14:32:40',1552055560,NULL),(1933468656,7160582,2,1602435,0,1,1,'S',1,0.990312,381,828260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 517, \"large_tick_hit\": 48, \"small_tick_hit\": 355, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 48, \"small_tick_hit\": 360}}',50.6129,177605816,3789486,NULL,'2018-10-26 18:34:38',1540578878,NULL),(1929960809,7160582,2,1419309,1,1,1,'S',1,0.9821,396,781308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 563, \"large_tick_hit\": 1, \"small_tick_hit\": 259, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',50.6776,172896719,4155678,NULL,'2018-03-10 15:39:38',1520696378,NULL),(1928314890,7160582,2,1083694,1,1,1,'S',1,0.996399,1126,958549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1048, \"large_tick_hit\": 78, \"small_tick_hit\": 534, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1048, \"large_tick_hit\": 78, \"small_tick_hit\": 540}}',50.6971,170617715,36102900,NULL,'2017-11-27 19:07:50',1511809670,NULL),(1945080383,7160582,2,2538081,1,1,1,'S',1,0.998563,533,891766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1427, \"small_tick_hit\": 657}, \"maximum_statistics\": {\"great\": 1430, \"small_tick_hit\": 657}}',50.8018,192948413,14926850,NULL,'2020-12-08 19:50:49',1607457049,NULL),(1935259484,7160582,2,1881692,1,1,1,'S',1,0.984993,304,702228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1002, \"small_tick_hit\": 442, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1014, \"small_tick_hit\": 452}}',50.9607,179785781,5621980,NULL,'2019-03-07 21:03:42',1551992622,NULL),(1927199871,7160582,2,486511,1,1,1,'X',1,1,182,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 84}}',51.0765,169283124,884188,NULL,'2017-09-22 19:43:54',1506109434,NULL),(1929147698,7160582,2,353384,1,1,1,'S',1,0.987342,289,767860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 478, \"small_tick_hit\": 146, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 149}}',51.0975,171799599,2484524,NULL,'2018-01-20 02:20:36',1516414836,NULL),(1927194117,7160582,2,821078,1,1,1,'S',1,0.998355,839,945292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 850, \"large_tick_hit\": 17, \"small_tick_hit\": 954, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 17, \"small_tick_hit\": 956}}',51.1671,169328418,16947984,NULL,'2017-09-24 14:53:37',1506264817,NULL),(1927443437,7160582,2,159850,0,1,1,'S',1,0.99631,475,855221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 768, \"large_tick_hit\": 11, \"small_tick_hit\": 571, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 11, \"small_tick_hit\": 573}}',51.1907,169478398,6568842,NULL,'2017-10-02 00:13:40',1506903220,NULL),(1927343275,7160582,2,949093,1,1,1,'S',1,0.985423,322,778016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 459, \"large_tick_hit\": 39, \"small_tick_hit\": 178, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 39, \"small_tick_hit\": 182}}',51.4593,169452067,2761060,NULL,'2017-09-30 23:15:44',1506813344,NULL),(1929884227,7160582,2,992355,1,1,1,'S',1,0.994671,356,960057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 1, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 1, \"small_tick_hit\": 207}}',51.5568,172907169,3121124,NULL,'2018-03-11 00:10:25',1520727025,NULL),(1935203479,7160582,2,1245345,1,1,1,'S',1,0.986553,393,661679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1234, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1252, \"small_tick_hit\": 161}}',51.72,179783112,9187900,NULL,'2019-03-07 17:44:10',1551980650,NULL),(1935275817,7160582,2,341891,1,1,1,'S',1,0.990484,288,695110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 876, \"large_tick_hit\": 7, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 887, \"large_tick_hit\": 7, \"small_tick_hit\": 262}}',51.7594,179877053,4437040,NULL,'2019-03-13 19:24:18',1552505058,NULL),(1935115466,7160582,2,290733,1,1,1,'S',1,0.984289,488,712871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 964, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 981, \"small_tick_hit\": 292}}',51.9559,179687451,8791690,NULL,'2019-03-01 16:16:37',1551456997,NULL),(1933536826,7160582,2,1628723,1,1,1,'S',1,0.994888,272,766947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 649, \"large_tick_hit\": 6, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 6, \"small_tick_hit\": 318}}',51.9774,177603465,3084876,NULL,'2018-10-26 16:11:02',1540570262,NULL),(1927283451,7160582,2,1376906,1,1,1,'X',1,1,484,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 5, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',52.0435,169328552,5643374,NULL,'2017-09-24 15:00:37',1506265237,NULL),(1928262447,7160582,2,741468,1,1,1,'X',1,1,870,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 868, \"large_tick_hit\": 2, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 2, \"small_tick_hit\": 479}}',52.1314,170595060,18386538,NULL,'2017-11-26 14:24:35',1511706275,NULL),(1927340901,7160582,2,945461,1,1,1,'X',1,1,1159,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1141, \"large_tick_hit\": 18, \"small_tick_hit\": 764}, \"maximum_statistics\": {\"great\": 1141, \"large_tick_hit\": 18, \"small_tick_hit\": 764}}',52.1463,169490698,32035880,NULL,'2017-10-02 17:15:09',1506964509,NULL),(1929490312,7160582,2,1232377,1,1,1,'S',1,0.991089,449,824312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 647, \"large_tick_hit\": 4, \"small_tick_hit\": 350, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 4, \"small_tick_hit\": 354}}',52.1737,172135098,5382032,NULL,'2018-02-03 18:28:39',1517682519,NULL),(1930472026,7160582,2,1005036,1,1,1,'S',1,0.997268,237,831498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 461, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 269}}',52.2007,173501753,2095238,NULL,'2018-04-07 14:30:43',1523111443,NULL),(1935381249,7160582,2,1572147,1,1,1,'A',1,0.976574,229,636298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 511, \"large_tick_hit\": 5, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 5, \"small_tick_hit\": 152}}',52.3698,179901442,1636350,NULL,'2019-03-15 15:22:51',1552663371,NULL),(1933946097,7160582,2,1477138,1,1,1,'S',1,0.991941,572,731652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1778, \"large_tick_hit\": 53, \"small_tick_hit\": 877, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1796, \"large_tick_hit\": 53, \"small_tick_hit\": 881}}',52.4923,178144363,16803410,NULL,'2018-11-28 18:24:34',1543429474,NULL),(1927273412,7160582,2,789219,1,1,1,'S',1,0.997819,530,957662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 530, \"large_tick_hit\": 1, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 1, \"small_tick_hit\": 385}}',52.5494,169312917,6860676,NULL,'2017-09-23 23:39:50',1506209990,NULL),(1933856008,7160582,2,154312,0,1,1,'S',1,0.995839,281,1019257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 311, \"large_tick_hit\": 6, \"small_tick_hit\": 401, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 6, \"small_tick_hit\": 403}}',52.7184,178144802,2237170,NULL,'2018-11-28 18:58:05',1543431485,NULL),(1927342695,7160582,2,948695,1,1,1,'X',1,1,419,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 282}}',52.8852,169389479,4340072,NULL,'2017-09-27 23:01:39',1506553299,NULL),(1927291023,7160582,2,1380705,1,1,1,'X',1,1,555,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_tick_hit\": 3, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 3, \"small_tick_hit\": 384}}',53.0614,169324945,7507996,NULL,'2017-09-24 12:07:03',1506254823,NULL),(1932078437,7160582,2,74684,1,1,1,'S',1,0.992801,443,797965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1953, \"small_tick_hit\": 805, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1963, \"small_tick_hit\": 815}}',53.2008,175653653,18536050,NULL,'2018-07-15 22:03:37',1531692217,NULL),(1933983749,7160582,2,1655891,0,1,1,'S',1,0.984925,108,760823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 149, \"small_tick_hit\": 47, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 48}}',53.3005,178210167,339986,NULL,'2018-12-02 11:43:36',1543751016,NULL),(1927336788,7160582,2,524900,1,1,1,'S',1,0.994819,402,839624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 622, \"large_tick_hit\": 4, \"small_tick_hit\": 334, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 4, \"small_tick_hit\": 336}}',53.4815,169476083,4602096,NULL,'2017-10-01 21:23:35',1506893015,NULL),(1928215692,7160582,2,909551,1,1,1,'S',1,0.99513,1152,888449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1545, \"large_tick_hit\": 36, \"small_tick_hit\": 871, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1549, \"large_tick_hit\": 36, \"small_tick_hit\": 879}}',53.7265,170617867,33513230,NULL,'2017-11-27 19:18:16',1511810296,NULL),(1929508136,7160582,2,1237071,1,1,1,'S',1,0.997896,651,921569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 814, \"large_tick_hit\": 4, \"small_tick_hit\": 605, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 4, \"small_tick_hit\": 607}}',53.9014,172273538,11056506,NULL,'2018-02-09 23:18:30',1518218310,NULL),(1930148696,7160582,2,1256611,1,1,1,'S',1,0.990919,284,767382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 583, \"large_tick_hit\": 8, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',53.9308,173147528,2795864,NULL,'2018-03-22 19:49:36',1521748176,NULL),(1934033307,7160582,2,1300413,1,1,1,'S',1,0.983827,94,637354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 136}}',53.9551,178189628,561570,NULL,'2018-12-01 12:14:07',1543666447,NULL),(1938797537,7160582,2,54390,0,1,1,'S',1,0.992661,292,1011858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 290, \"large_tick_hit\": 24, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 24, \"small_tick_hit\": 230}}',53.9602,184487447,2156405,NULL,'2020-01-03 19:33:57',1578080037,NULL),(1935046882,7160582,2,1477261,1,1,1,'S',1,0.99344,492,775213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 924, \"large_tick_hit\": 1, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',54.1008,179673482,7605778,NULL,'2019-02-28 16:45:45',1551372345,NULL),(1930036983,7160582,2,1403276,1,1,1,'S',1,0.988851,663,745168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1408, \"large_tick_hit\": 6, \"small_tick_hit\": 626, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1424, \"large_tick_hit\": 6, \"small_tick_hit\": 633}}',54.9386,173044201,13113468,NULL,'2018-03-17 20:04:29',1521317069,NULL),(1928331678,7160582,2,545195,1,1,1,'X',1,1,179,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 2, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 2, \"small_tick_hit\": 87}}',54.9445,170595343,820434,NULL,'2017-11-26 14:36:54',1511707014,NULL),(1938642749,7160582,2,2231858,1,1,1,'A',1,0.964809,253,677532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 476, \"large_tick_hit\": 4, \"small_tick_hit\": 178, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 4, \"small_tick_hit\": 190}}',54.9505,184322488,1907956,NULL,'2019-12-25 13:08:13',1577279293,NULL),(1933811048,7160582,2,1612691,1,1,1,'S',1,0.991294,223,732224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 496, \"large_tick_hit\": 16, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 16, \"small_tick_hit\": 286}}',55.0317,177961295,1842370,NULL,'2018-11-17 18:03:30',1542477810,NULL),(1928340327,7160582,2,687061,1,1,1,'S',1,0.999433,1105,964389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1105, \"small_tick_hit\": 658, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1105, \"small_tick_hit\": 659}}',55.0689,170595573,29589568,NULL,'2017-11-26 14:47:51',1511707671,NULL),(1935357646,7160582,2,142145,1,1,1,'S',1,0.984237,548,702660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1003, \"large_tick_hit\": 181, \"small_tick_hit\": 377, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1024, \"large_tick_hit\": 181, \"small_tick_hit\": 381}}',55.0913,179973221,9375470,NULL,'2019-03-19 21:48:48',1553032128,NULL),(1929368828,7160582,2,1316477,1,1,1,'S',1,0.991761,371,832484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 593, \"large_tick_hit\": 20, \"small_tick_hit\": 350, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 20, \"small_tick_hit\": 355}}',55.101,172135015,4510600,NULL,'2018-02-03 18:25:09',1517682309,NULL),(1927225524,7160582,2,517104,1,1,1,'S',1,0.998027,1012,941353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1040, \"large_tick_hit\": 28, \"small_tick_hit\": 955, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 28, \"small_tick_hit\": 958}}',55.1455,169329142,24365998,NULL,'2017-09-24 15:28:03',1506266883,NULL),(1927229214,7160582,2,202134,0,1,1,'S',1,0.997108,943,970885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 836, \"large_tick_hit\": 107, \"small_tick_hit\": 436, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 107, \"small_tick_hit\": 440}}',55.2106,169260808,19146888,NULL,'2017-09-21 18:28:20',1506018500,NULL),(1938620592,7160582,2,129891,0,1,1,'S',1,0.987008,910,707696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 2357, \"small_tick_hit\": 150, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',55.3177,184314135,25031408,NULL,'2019-12-24 22:34:38',1577226878,NULL),(1930484244,7160582,2,475684,1,1,1,'X',1,1,468,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 264}}',55.6349,173443542,5365968,NULL,'2018-04-04 23:11:03',1522883463,NULL),(1930047832,7160582,2,1324653,1,1,1,'S',1,0.999152,614,918845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 735, \"large_tick_hit\": 28, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 28, \"small_tick_hit\": 415}}',55.6728,173074083,9464398,NULL,'2018-03-18 22:53:24',1521413604,NULL),(1938474705,7160582,2,1324772,1,1,1,'S',1,0.991354,255,722182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 583, \"large_tick_hit\": 1, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 1, \"small_tick_hit\": 104}}',55.9148,184154735,3874680,NULL,'2019-12-14 22:43:18',1576363398,NULL),(1927342026,7160582,2,1291409,0,1,1,'S',1,0.991453,122,958222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 110, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',55.9728,169424888,389828,NULL,'2017-09-29 21:11:31',1506719491,NULL),(1927291106,7160582,2,895377,1,1,1,'S',1,0.999112,1109,936088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1285, \"large_tick_hit\": 18, \"small_tick_hit\": 948, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1286, \"large_tick_hit\": 18, \"small_tick_hit\": 949}}',56.1622,169325115,30445228,NULL,'2017-09-24 12:16:07',1506255367,NULL),(1938690271,7160582,2,1183336,1,1,1,'S',1,0.980366,211,652144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 547, \"large_tick_hit\": 1, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 1, \"small_tick_hit\": 205}}',56.6657,184329080,2374150,NULL,'2019-12-25 21:08:03',1577308083,NULL),(1933996583,7160582,2,1004761,1,1,1,'X',1,1,456,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 4, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 4, \"small_tick_hit\": 370}}',56.8678,178189662,5109144,NULL,'2018-12-01 12:16:09',1543666569,NULL),(1935110843,7160582,2,1537313,1,1,1,'S',1,0.993824,431,745809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1188, \"large_tick_hit\": 84, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 1199, \"large_tick_hit\": 84, \"small_tick_hit\": 498}}',57.2087,179660708,9414284,NULL,'2019-02-27 18:14:05',1551291245,NULL),(1938642444,7160582,2,1732926,1,1,1,'S',1,0.988336,548,727526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1151, \"large_tick_hit\": 23, \"small_tick_hit\": 436, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1167, \"large_tick_hit\": 23, \"small_tick_hit\": 439}}',57.2955,184322317,9270884,NULL,'2019-12-25 12:55:47',1577278547,NULL),(1935220096,7160582,2,1863272,1,1,1,'S',1,0.996113,330,829397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 625, \"large_tick_hit\": 35, \"small_tick_hit\": 365, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 35, \"small_tick_hit\": 366}}',57.3518,179702557,4929562,NULL,'2019-03-02 13:37:31',1551533851,NULL),(1933877631,7160582,2,1750460,1,1,1,'A',1,0.975217,175,602718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 557, \"small_tick_hit\": 230, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 572, \"small_tick_hit\": 235}}',57.3675,178055356,1470600,NULL,'2018-11-23 13:38:39',1542980319,NULL),(1930480750,7160582,2,1559778,1,1,1,'S',1,0.996276,566,864421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 788, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 791, \"small_tick_hit\": 283}}',57.427,173512934,8338404,NULL,'2018-04-07 23:26:13',1523143573,NULL),(1933554730,7160582,2,1028287,0,1,1,'S',1,0.988304,218,786967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 392, \"large_tick_hit\": 26, \"small_tick_hit\": 258, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 263}}',57.4536,177608810,1848860,NULL,'2018-10-26 21:45:55',1540590355,NULL),(1930038495,7160582,2,1318243,1,1,1,'X',1,1,553,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 2, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 2, \"small_tick_hit\": 294}}',57.753,173073977,7456076,NULL,'2018-03-18 22:46:55',1521413215,NULL),(1930342480,7160582,2,891442,1,1,1,'A',1,0.979975,219,701382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 478, \"large_tick_hit\": 3, \"small_tick_hit\": 302, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',58.1027,173404028,1605824,NULL,'2018-04-02 21:23:39',1522704219,NULL),(1932105826,7160582,2,1475504,1,1,1,'S',1,0.991803,251,755462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 482, \"large_tick_hit\": 3, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 3, \"small_tick_hit\": 242}}',58.1696,175665928,2511210,NULL,'2018-07-16 13:10:51',1531746651,NULL),(1935311456,7160582,2,1246395,1,1,1,'S',1,0.995229,470,765721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1693, \"large_tick_hit\": 28, \"small_tick_hit\": 782}, \"maximum_statistics\": {\"great\": 1705, \"large_tick_hit\": 28, \"small_tick_hit\": 782}}',58.4987,179899436,16545060,NULL,'2019-03-15 12:42:30',1552653750,NULL),(1933483171,7160582,2,1607370,1,1,1,'S',1,0.984701,243,703672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 518, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 193}}',58.5521,177588684,2202988,NULL,'2018-10-25 17:39:31',1540489171,NULL),(1932929038,7160582,2,1659929,1,1,1,'S',1,0.992315,410,808239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 662, \"large_tick_hit\": 1, \"small_tick_hit\": 370, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 1, \"small_tick_hit\": 373}}',58.5996,176674007,5116724,NULL,'2018-08-31 21:07:59',1535749679,NULL),(1930344364,7160582,2,1388891,1,1,1,'S',1,0.99182,695,766103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1253, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 1265, \"small_tick_hit\": 202}}',58.6167,173392576,13975432,NULL,'2018-04-02 11:11:18',1522667478,NULL),(1930369802,7160582,2,1130952,1,1,1,'S',1,0.990375,376,768038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 645, \"small_tick_hit\": 384, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 653, \"small_tick_hit\": 386}}',58.8104,173376514,4841620,NULL,'2018-04-01 17:19:14',1522603154,NULL),(1933532654,7160582,2,1110320,1,1,1,'S',1,0.999046,877,934894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1234, \"large_tick_hit\": 21, \"small_tick_hit\": 839, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1235, \"large_tick_hit\": 21, \"small_tick_hit\": 840}}',58.852,177589286,21551762,NULL,'2018-10-25 18:25:22',1540491922,NULL),(1935066904,7160582,2,1680864,1,1,1,'S',1,0.992147,421,780050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 699, \"large_tick_hit\": 26, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 26, \"small_tick_hit\": 413}}',59.0179,179619503,5948160,NULL,'2019-02-24 18:02:23',1551031343,NULL),(1927249917,7160582,2,221289,1,1,1,'S',1,0.998695,439,965061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 327}}',59.2186,169324475,4711692,NULL,'2017-09-24 11:40:35',1506253235,NULL),(1932051331,7160582,2,1576509,1,1,1,'S',1,0.994652,399,843371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 475, \"large_tick_hit\": 82, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 82, \"small_tick_hit\": 188}}',59.3899,175625699,3673898,NULL,'2018-07-14 17:43:59',1531590239,NULL),(1935187499,7160582,2,1907737,1,1,1,'S',1,0.987552,368,805632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 475, \"large_tick_hit\": 9, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 9, \"small_tick_hit\": 230}}',59.6301,179693419,3420068,NULL,'2019-03-01 23:48:32',1551484112,NULL),(1930001099,7160582,2,1501236,1,1,1,'S',1,0.992557,890,929477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1129, \"small_tick_hit\": 738, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1130, \"small_tick_hit\": 751}}',59.8985,172907506,20656092,NULL,'2018-03-11 00:31:14',1520728274,NULL),(1929448236,7160582,2,701377,1,1,1,'X',1,1,1450,971139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 961, \"large_tick_hit\": 489, \"small_tick_hit\": 2}, \"maximum_statistics\": {\"great\": 961, \"large_tick_hit\": 489, \"small_tick_hit\": 2}}',59.9894,172133499,33994972,NULL,'2018-02-03 17:25:41',1517678741,NULL),(1927406760,7160582,2,1327832,1,1,1,'S',1,0.996764,518,960232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 40, \"small_tick_hit\": 406, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 40, \"small_tick_hit\": 409}}',60.1072,169424502,6055572,NULL,'2017-09-29 20:50:50',1506718250,NULL),(1927275279,7160582,2,976697,1,1,1,'S',1,0.997332,1084,965683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1078, \"large_tick_hit\": 6, \"small_tick_hit\": 785, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1078, \"large_tick_hit\": 6, \"small_tick_hit\": 790}}',60.1498,169286888,28306206,NULL,'2017-09-22 23:01:35',1506121295,NULL),(1927247501,7160582,2,768554,1,1,1,'S',1,0.998853,1190,968727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1029, \"large_tick_hit\": 161, \"small_tick_hit\": 552, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1029, \"large_tick_hit\": 161, \"small_tick_hit\": 554}}',60.6005,169324593,28548416,NULL,'2017-09-24 11:47:30',1506253650,NULL),(1931968828,7160582,2,1593636,0,1,1,'S',1,0.993141,302,800273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 443, \"large_tick_hit\": 55, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 55, \"small_tick_hit\": 227}}',60.7027,175629738,2508212,NULL,'2018-07-14 20:56:29',1531601789,NULL),(1927253712,7160582,2,1051459,1,1,1,'S',1,0.999031,1231,966152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1230, \"large_tick_hit\": 1, \"small_tick_hit\": 830, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1230, \"large_tick_hit\": 1, \"small_tick_hit\": 832}}',60.7734,169312245,36694592,NULL,'2017-09-23 23:03:24',1506207804,NULL),(1930095006,7160582,2,336228,1,1,1,'S',1,0.996819,615,889003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 719, \"large_tick_hit\": 55, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 55, \"small_tick_hit\": 167}}',60.8208,172943360,8898208,NULL,'2018-03-12 17:28:26',1520875706,NULL),(1929501598,7160582,2,1399255,1,1,1,'X',1,1,486,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 11, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 11, \"small_tick_hit\": 315}}',60.8414,172273455,5734766,NULL,'2018-02-09 23:13:59',1518218039,NULL),(1930197235,7160582,2,1181410,1,1,1,'S',1,0.99642,430,915013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 490, \"small_tick_hit\": 345, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 347}}',60.8463,173167912,4656866,NULL,'2018-03-23 19:13:11',1521832391,NULL),(1927334996,7160582,2,523139,1,1,1,'S',1,0.982567,266,774458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 404, \"small_tick_hit\": 216, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 221}}',61.7001,169512604,1925924,NULL,'2017-10-03 21:00:49',1507064449,NULL),(1933512482,7160582,2,1220425,1,1,1,'S',1,0.981073,283,741759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 447, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 178}}',61.7533,177602489,2413882,NULL,'2018-10-26 15:18:10',1540567090,NULL),(1934076554,7160582,2,1361543,1,1,1,'S',1,0.994433,385,825278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1060, \"large_tick_hit\": 63, \"small_tick_hit\": 842, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1065, \"large_tick_hit\": 63, \"small_tick_hit\": 848}}',61.761,178245091,6364516,NULL,'2018-12-04 16:41:06',1543941666,NULL),(1935253757,7160582,2,1129261,1,1,1,'S',1,0.994801,715,805942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1757, \"large_tick_hit\": 3, \"small_tick_hit\": 536, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1766, \"large_tick_hit\": 3, \"small_tick_hit\": 539}}',62.1518,179723152,17406360,NULL,'2019-03-03 15:34:39',1551627279,NULL),(1938571171,7160582,2,66609,1,1,1,'S',1,0.994474,2128,820090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 3116, \"large_tick_hit\": 285, \"small_tick_hit\": 738, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 3137, \"large_tick_hit\": 285, \"small_tick_hit\": 740}}',62.2689,184236633,108363792,NULL,'2019-12-20 12:50:24',1576846224,NULL),(1933525790,7160582,2,190045,0,1,1,'S',1,0.990777,239,748031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 554, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 559, \"small_tick_hit\": 200}}',62.3625,177602902,2817260,NULL,'2018-10-26 15:39:25',1540568365,NULL),(1933493793,7160582,2,1194148,1,1,1,'S',1,0.994676,302,800363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 641, \"small_tick_hit\": 480, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 645, \"small_tick_hit\": 482}}',62.9365,177603250,3452744,NULL,'2018-10-26 15:57:56',1540569476,NULL),(1938692787,7160582,2,1188172,1,1,1,'S',1,0.991605,344,715869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 977, \"large_tick_hit\": 5, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 5, \"small_tick_hit\": 81}}',63.3252,184314287,4820894,NULL,'2019-12-24 22:46:10',1577227570,NULL),(1935201500,7160582,2,1077370,1,1,1,'S',1,0.990435,299,708585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 879, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 889, \"small_tick_hit\": 261}}',63.6146,179702692,4402928,NULL,'2019-03-02 13:45:38',1551534338,NULL),(1930326488,7160582,2,752331,1,1,1,'S',1,0.993808,425,1070441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"small_tick_hit\": 538, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 544}}',63.9083,173355868,4784491,NULL,'2018-03-31 21:28:57',1522531737,NULL),(1935277922,7160582,2,1694160,1,1,1,'S',1,0.992668,477,745585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1767, \"large_tick_hit\": 4, \"small_tick_hit\": 666, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1781, \"large_tick_hit\": 4, \"small_tick_hit\": 670}}',64.1866,179876958,21068260,NULL,'2019-03-13 19:19:25',1552504765,NULL),(1935118235,7160582,2,296873,0,1,1,'S',1,0.994097,366,897909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 535, \"large_tick_hit\": 16, \"small_tick_hit\": 291, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 16, \"small_tick_hit\": 295}}',64.4921,179688196,4097154,NULL,'2019-03-01 17:06:01',1551459961,NULL),(1935166461,7160582,2,1043661,1,1,1,'S',1,0.991228,728,747170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1595, \"large_tick_hit\": 2, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1610, \"large_tick_hit\": 2, \"small_tick_hit\": 326}}',64.5524,179743196,17838988,NULL,'2019-03-04 20:41:25',1551732085,NULL),(1930112759,7160582,2,1370805,1,1,1,'S',1,0.994521,400,864819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 499, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 502, \"small_tick_hit\": 228}}',64.6986,172942867,4133714,NULL,'2018-03-12 16:55:11',1520873711,NULL),(1936630123,7160582,2,1607327,1,1,1,'S',1,0.990891,426,739578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 854, \"large_tick_hit\": 7, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 7, \"small_tick_hit\": 118}}',64.7066,181578409,5898128,NULL,'2019-06-27 16:47:03',1561654023,NULL),(1933586690,7160582,2,917817,1,1,1,'S',1,0.992806,259,755975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 514, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 176}}',64.7781,177602817,2338580,NULL,'2018-10-26 15:35:43',1540568143,NULL),(1938544637,7160582,2,371596,0,1,1,'S',1,0.998643,291,897396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 551, \"large_tick_hit\": 8, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 8, \"small_tick_hit\": 177}}',65.3437,184211838,3876070,NULL,'2019-12-18 20:22:31',1576700551,NULL),(1930257290,7160582,2,1106131,1,1,1,'X',1,1,476,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 250}}',65.5179,173165105,5557700,NULL,'2018-03-23 16:57:16',1521824236,NULL),(1933561611,7160582,2,1506155,1,1,1,'S',1,0.994631,324,831480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 4, \"small_tick_hit\": 272}}',65.6702,177620285,2944826,NULL,'2018-10-27 13:34:43',1540647283,NULL),(1935219318,7160582,2,645436,1,1,1,'S',1,0.989086,217,722740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 489, \"large_tick_hit\": 6, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 6, \"small_tick_hit\": 232}}',65.7499,179769415,2316200,NULL,'2019-03-06 18:21:44',1551896504,NULL),(1933519605,7160582,2,1368964,0,1,1,'S',1,0.997664,367,869728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 432, \"large_tick_hit\": 64, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 64, \"small_tick_hit\": 358}}',65.7792,177605985,3105212,NULL,'2018-10-26 18:45:23',1540579523,NULL),(1930095730,7160582,2,1429978,1,1,1,'X',1,1,527,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 324}}',66.153,172929138,6788940,NULL,'2018-03-11 21:05:21',1520802321,NULL),(1933781233,7160582,2,1524792,1,1,1,'S',1,0.996257,643,861342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1342, \"large_tick_hit\": 6, \"small_tick_hit\": 515, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1346, \"large_tick_hit\": 6, \"small_tick_hit\": 518}}',66.2946,177961476,14798918,NULL,'2018-11-17 18:13:34',1542478414,NULL),(1930435044,7160582,2,853926,1,1,1,'S',1,0.998008,645,871396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1038, \"large_tick_hit\": 92, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 92, \"small_tick_hit\": 373}}',66.5015,173443228,12288522,NULL,'2018-04-04 22:48:31',1522882111,NULL),(1938607145,7160582,2,1055190,1,1,1,'S',1,0.987486,685,734619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1343, \"large_tick_hit\": 2, \"small_tick_hit\": 391, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1361, \"large_tick_hit\": 2, \"small_tick_hit\": 395}}',66.5993,184328101,13179926,NULL,'2019-12-25 19:57:16',1577303836,NULL),(1935065986,7160582,2,1679720,1,1,1,'S',1,0.996859,675,862403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1626, \"large_tick_hit\": 43, \"small_tick_hit\": 870, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1631, \"large_tick_hit\": 43, \"small_tick_hit\": 873}}',66.7117,179673568,20036816,NULL,'2019-02-28 16:51:47',1551372707,NULL),(1935124325,7160582,2,1412622,1,1,1,'S',1,0.984925,296,721530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 528, \"large_tick_hit\": 6, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',66.781,179663286,2490556,NULL,'2019-02-27 22:01:09',1551304869,NULL),(1930190143,7160582,2,974142,1,1,1,'S',1,0.995938,623,851887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 830, \"large_tick_hit\": 5, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 5, \"small_tick_hit\": 391}}',67.1984,173165376,9866598,NULL,'2018-03-23 17:11:22',1521825082,NULL),(1936482612,7160582,2,1580319,1,1,1,'S',1,0.993311,390,838857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 510, \"large_tick_hit\": 94, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 94, \"small_tick_hit\": 290}}',67.2773,181543694,3495078,NULL,'2019-06-25 11:52:53',1561463573,NULL),(1930339723,7160582,2,181843,1,1,1,'S',1,0.998241,801,919840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 878, \"large_tick_hit\": 1, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',67.2883,173355713,19623500,NULL,'2018-03-31 21:20:10',1522531210,NULL),(1927327888,7160582,2,1116528,1,1,1,'S',1,0.998733,493,953412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 497, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 291}}',67.5217,169476125,5982882,NULL,'2017-10-01 21:25:44',1506893144,NULL),(1933575198,7160582,2,1772895,1,1,1,'S',1,0.997083,742,862469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1137, \"large_tick_hit\": 3, \"small_tick_hit\": 569, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1141, \"large_tick_hit\": 3, \"small_tick_hit\": 570}}',67.5748,177589171,17108934,NULL,'2018-10-25 18:16:42',1540491402,NULL),(1929501479,7160582,2,949875,1,1,1,'S',1,0.995897,698,961013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 644, \"large_tick_hit\": 54, \"small_tick_hit\": 273, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 54, \"small_tick_hit\": 277}}',67.7747,172273606,10925242,NULL,'2018-02-09 23:22:30',1518218550,NULL),(1935023989,7160582,2,1313009,1,1,1,'S',1,0.994401,274,782950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 652, \"large_tick_hit\": 1, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',68.0931,179673626,3547134,NULL,'2019-02-28 16:55:24',1551372924,NULL),(1933924474,7160582,2,627291,1,1,1,'S',1,0.98939,255,755863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 526, \"large_tick_hit\": 4, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 4, \"small_tick_hit\": 219}}',68.3734,178146766,2271656,NULL,'2018-11-28 21:28:18',1543440498,NULL),(1930435224,7160582,2,406298,1,1,1,'S',1,0.996485,336,1059326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 5, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 5, \"small_tick_hit\": 233}}',68.4421,173442445,2949617,NULL,'2018-04-04 21:52:30',1522878750,NULL),(1930092282,7160582,2,43388,1,1,1,'X',1,1,536,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"small_tick_hit\": 45}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 45}}',68.6208,173074143,7037610,NULL,'2018-03-18 22:56:49',1521413809,NULL),(1945072399,7160582,2,1799100,1,1,1,'S',1,0.997449,508,926087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 549, \"large_tick_hit\": 1, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',68.6975,192922532,6361856,NULL,'2020-12-07 20:36:16',1607373376,NULL),(1929377426,7160582,2,348550,1,1,1,'S',1,0.998715,534,913067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 623, \"large_tick_hit\": 7, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 7, \"small_tick_hit\": 147}}',68.7158,172135420,7072798,NULL,'2018-02-03 18:42:28',1517683348,NULL),(1933799827,7160582,2,769594,1,1,1,'S',1,0.995459,970,839320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1865, \"small_tick_hit\": 1204, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1873, \"small_tick_hit\": 1210}}',69.0497,177985781,36003460,NULL,'2018-11-18 22:14:20',1542579260,NULL),(1938562336,7160582,2,1674600,1,1,1,'S',1,0.994828,349,896761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 297, \"large_tick_hit\": 133, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 133, \"small_tick_hit\": 149}}',69.2437,184130371,2239050,NULL,'2019-12-13 14:00:53',1576245653,NULL),(1935308859,7160582,2,775360,1,1,1,'S',1,0.98847,357,739251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 729, \"large_tick_hit\": 29, \"small_tick_hit\": 185, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 29, \"small_tick_hit\": 188}}',69.2791,179958454,5155650,NULL,'2019-03-18 20:19:22',1552940362,NULL),(1935283875,7160582,2,1366189,1,1,1,'S',1,0.988647,453,777727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 693, \"large_tick_hit\": 33, \"small_tick_hit\": 319, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 33, \"small_tick_hit\": 322}}',69.4497,179956450,5208114,NULL,'2019-03-18 17:33:50',1552930430,NULL),(1934023531,7160582,2,735356,1,1,1,'S',1,0.998004,333,893565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 404, \"large_tick_hit\": 2, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 2, \"small_tick_hit\": 94}}',69.6713,178189590,2872500,NULL,'2018-12-01 12:11:33',1543666293,NULL),(1930212901,7160582,2,325209,1,1,1,'S',1,0.996431,535,926574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1043, \"small_tick_hit\": 353, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1044, \"small_tick_hit\": 357}}',69.9954,173169515,16589850,NULL,'2018-03-23 20:34:28',1521837268,NULL),(1935125044,7160582,2,1417615,1,1,1,'S',1,0.990442,317,743930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 616, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 214}}',70.0764,179687411,4455090,NULL,'2019-03-01 16:14:05',1551456845,NULL),(1932901846,7160582,2,1607294,1,1,1,'S',1,0.991296,489,823617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 718, \"small_tick_hit\": 307, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 723, \"small_tick_hit\": 311}}',70.4849,176674392,6621498,NULL,'2018-08-31 21:32:36',1535751156,NULL),(1936491502,7160582,2,1584432,1,1,1,'S',1,0.995775,347,818833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 588, \"large_tick_hit\": 5, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 5, \"small_tick_hit\": 114}}',70.7562,181547587,4638360,NULL,'2019-06-25 16:19:11',1561479551,NULL),(1933502000,7160582,2,1461469,1,1,1,'S',1,0.988342,357,788712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 535, \"large_tick_hit\": 6, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 6, \"small_tick_hit\": 225}}',70.81,177602666,3409944,NULL,'2018-10-26 15:27:26',1540567646,NULL),(1930426987,7160582,2,1264401,1,1,1,'S',1,0.994012,359,814024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 586, \"large_tick_hit\": 12, \"small_tick_hit\": 398, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 12, \"small_tick_hit\": 400}}',70.9996,173502366,3837764,NULL,'2018-04-07 14:56:29',1523112989,NULL),(1927263368,7160582,2,554519,0,1,1,'X',1,1,1201,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',71.0928,169369881,34540584,NULL,'2017-09-26 20:10:15',1506456615,NULL),(1930512640,7160582,2,784167,1,1,1,'S',1,0.995627,533,838244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1079, \"large_tick_hit\": 8, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1083, \"large_tick_hit\": 8, \"small_tick_hit\": 281}}',71.1249,173448974,13606450,NULL,'2018-04-05 07:20:26',1522912826,NULL),(1938576029,7160582,2,70052,1,1,1,'S',1,0.997539,799,852763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1380, \"large_tick_hit\": 8, \"small_tick_hit\": 639}, \"maximum_statistics\": {\"great\": 1385, \"large_tick_hit\": 8, \"small_tick_hit\": 639}}',71.3067,184236399,23303370,NULL,'2019-12-20 12:31:33',1576845093,NULL),(1930293536,7160582,2,147327,0,1,1,'S',1,0.99375,567,867157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 629, \"large_tick_hit\": 111, \"small_tick_hit\": 214, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 111, \"small_tick_hit\": 217}}',71.4074,173376377,7252448,NULL,'2018-04-01 17:13:17',1522602797,NULL),(1927357778,7160582,2,407314,1,1,1,'S',1,0.992116,451,895115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 494, \"large_tick_hit\": 14, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 14, \"small_tick_hit\": 250}}',71.5868,169478262,4936974,NULL,'2017-10-02 00:03:21',1506902601,NULL),(1934042703,7160582,2,1316292,0,1,1,'S',1,0.988966,395,860015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 403, \"large_tick_hit\": 65, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 65, \"small_tick_hit\": 251}}',71.6748,178170515,3455810,NULL,'2018-11-30 13:41:43',1543585303,NULL),(1935203817,7160582,2,598885,1,1,1,'S',1,0.996436,454,834725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1243, \"large_tick_hit\": 23, \"small_tick_hit\": 691, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1248, \"large_tick_hit\": 23, \"small_tick_hit\": 693}}',71.6906,179801887,11640850,NULL,'2019-03-08 20:38:25',1552077505,NULL),(1935158436,7160582,2,1330764,1,1,1,'S',1,0.992143,658,767821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1490, \"large_tick_hit\": 16, \"small_tick_hit\": 767, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1503, \"large_tick_hit\": 16, \"small_tick_hit\": 772}}',71.7337,179802240,13909890,NULL,'2019-03-08 21:00:58',1552078858,NULL),(1935190867,7160582,2,382930,1,1,1,'S',1,0.994195,371,770358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1054, \"large_tick_hit\": 4, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 4, \"small_tick_hit\": 313}}',71.8815,179801696,7866000,NULL,'2019-03-08 20:25:24',1552076724,NULL),(1930156879,7160582,2,538215,0,1,1,'S',1,0.997423,427,890853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 506, \"large_tick_hit\": 1, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',72.3023,173168201,4574542,NULL,'2018-03-23 19:26:45',1521833205,NULL),(1938566200,7160582,2,2089722,1,1,1,'S',1,0.997203,453,904532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 461, \"large_tick_hit\": 45, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 45, \"small_tick_hit\": 207}}',72.6746,184209583,4665506,NULL,'2019-12-18 17:17:09',1576689429,NULL),(1943809947,7160582,2,557962,0,1,1,'S',1,0.992986,395,894629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 708, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 712, \"small_tick_hit\": 286}}',72.8156,191195285,5400990,NULL,'2020-10-01 16:21:54',1601569314,NULL),(1936534316,7160582,2,1979462,1,1,1,'S',1,0.998322,807,896106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1182, \"small_tick_hit\": 8}, \"maximum_statistics\": {\"great\": 1184, \"small_tick_hit\": 8}}',72.9883,181541924,18617384,NULL,'2019-06-25 09:24:06',1561454646,NULL),(1934060689,7160582,2,1634194,1,1,1,'S',1,0.997345,479,903106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1113, \"small_tick_hit\": 765, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1115, \"small_tick_hit\": 768}}',72.9945,178198434,11519886,NULL,'2018-12-01 20:31:36',1543696296,NULL),(1932170830,7160582,2,983224,1,1,1,'S',1,0.990695,745,796997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1283, \"small_tick_hit\": 527, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1293, \"small_tick_hit\": 534}}',73.1355,175718110,16039658,NULL,'2018-07-18 19:09:38',1531940978,NULL),(1938611486,7160582,2,1067032,1,1,1,'S',1,0.990152,408,728521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 840, \"large_tick_hit\": 1, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',73.2698,184423032,7558730,NULL,'2019-12-31 00:47:43',1577753263,NULL),(1933970455,7160582,2,150238,1,1,1,'S',1,0.997396,436,912819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 502, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 265}}',73.3885,178021202,4803840,NULL,'2018-11-21 07:57:28',1542787048,NULL),(1933937454,7160582,2,1576449,1,1,1,'S',1,0.983129,249,723982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 463, \"small_tick_hit\": 178, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 182}}',73.4164,178023735,2849080,NULL,'2018-11-21 12:55:55',1542804955,NULL),(1936493292,7160582,2,1464026,1,1,1,'S',1,0.997159,345,898004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 424, \"large_tick_hit\": 7, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 7, \"small_tick_hit\": 272}}',73.8225,181418784,3120242,NULL,'2019-06-17 18:40:15',1560796815,NULL),(1930314936,7160582,2,860188,1,1,1,'S',1,0.992051,523,751437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1083, \"large_tick_hit\": 2, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 1093, \"large_tick_hit\": 2, \"small_tick_hit\": 163}}',73.8726,173401376,10715110,NULL,'2018-04-02 19:06:37',1522695997,NULL),(1930232980,7160582,2,211697,1,1,1,'S',1,0.996591,388,862039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 702, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 704, \"small_tick_hit\": 176}}',73.9386,173168686,6393170,NULL,'2018-03-23 19:51:42',1521834702,NULL),(1934066083,7160582,2,1573280,1,1,1,'A',1,0.975376,357,763443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 513, \"large_tick_hit\": 3, \"small_tick_hit\": 197, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 3, \"small_tick_hit\": 204}}',74.1392,178209698,3302586,NULL,'2018-12-02 11:09:02',1543748942,NULL),(1930295627,7160582,2,961757,1,1,1,'S',1,0.998979,590,915644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 723, \"large_tick_hit\": 2, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 2, \"small_tick_hit\": 253}}',74.5139,173392418,11136770,NULL,'2018-04-02 11:01:12',1522666872,NULL),(1930058855,7160582,2,962950,1,1,1,'S',1,0.993119,240,845421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 312, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 122}}',74.8296,172929616,1518826,NULL,'2018-03-11 21:31:01',1520803861,NULL),(1936480287,7160582,2,1674896,1,1,1,'S',1,0.996942,555,863531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 751, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 754, \"small_tick_hit\": 227}}',74.9007,181547734,8270734,NULL,'2019-06-25 16:32:20',1561480340,NULL),(1927388349,7160582,2,1320949,1,1,1,'S',1,0.998921,554,960729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 15, \"small_tick_hit\": 372, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 15, \"small_tick_hit\": 373}}',74.9748,169450643,7305312,NULL,'2017-09-30 21:52:09',1506808329,NULL),(1930172342,7160582,2,283992,1,1,1,'X',1,1,653,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"large_tick_hit\": 11, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 11, \"small_tick_hit\": 244}}',75.2096,173146155,10346200,NULL,'2018-03-22 18:29:24',1521743364,NULL),(1927274333,7160582,2,1150686,1,1,1,'S',1,0.995232,617,958169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"small_tick_hit\": 218, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 617, \"small_tick_hit\": 222}}',75.3752,169328626,11552480,NULL,'2017-09-24 15:04:00',1506265440,NULL),(1933906980,7160582,2,1622298,1,1,1,'S',1,0.996662,723,855091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 994, \"large_tick_hit\": 24, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 999, \"large_tick_hit\": 24, \"small_tick_hit\": 475}}',75.4939,178059084,14291586,NULL,'2018-11-23 17:48:48',1542995328,NULL),(1935380556,7160582,2,162405,1,1,1,'S',1,0.995792,536,820599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1177, \"large_tick_hit\": 3, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1182, \"large_tick_hit\": 3, \"small_tick_hit\": 241}}',75.6131,179956494,12079440,NULL,'2019-03-18 17:38:24',1552930704,NULL),(1930089491,7160582,2,995839,1,1,1,'X',1,1,602,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_tick_hit\": 1, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 1, \"small_tick_hit\": 288}}',75.6816,172943270,8821456,NULL,'2018-03-12 17:22:43',1520875363,NULL),(1930115061,7160582,2,647685,0,1,1,'S',1,0.99569,272,836271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',75.7239,173063770,2854394,NULL,'2018-03-18 14:27:20',1521383240,NULL),(1938716485,7160582,2,1652104,1,1,1,'S',1,0.987539,477,752169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 778, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 790, \"small_tick_hit\": 173}}',75.9625,184393897,6182246,NULL,'2019-12-29 13:21:09',1577625669,NULL),(1933734775,7160582,2,1776627,1,1,1,'S',1,0.995553,608,813197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1247, \"large_tick_hit\": 17, \"small_tick_hit\": 751, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1254, \"large_tick_hit\": 17, \"small_tick_hit\": 753}}',76.0732,177982307,15512642,NULL,'2018-11-18 18:31:16',1542565876,NULL),(1938706933,7160582,2,797018,1,1,1,'S',1,0.994525,616,805789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1879, \"large_tick_hit\": 34, \"small_tick_hit\": 1175, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1889, \"large_tick_hit\": 34, \"small_tick_hit\": 1182}}',76.0889,184296152,19043210,NULL,'2019-12-23 22:14:43',1577139283,NULL),(1935228365,7160582,2,822857,1,1,1,'S',1,0.993958,526,761951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1483, \"large_tick_hit\": 14, \"small_tick_hit\": 477, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1494, \"large_tick_hit\": 14, \"small_tick_hit\": 478}}',76.2491,179704010,10330758,NULL,'2019-03-02 15:03:50',1551539030,NULL),(1938668590,7160582,2,1766841,1,1,1,'S',1,0.986973,457,718446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1111, \"small_tick_hit\": 177, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1123, \"small_tick_hit\": 182}}',76.7975,184422602,8356790,NULL,'2019-12-31 00:07:13',1577750833,NULL),(1930239030,7160582,2,1324919,1,1,1,'S',1,0.995392,372,858227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 1, \"small_tick_hit\": 131}}',76.8958,173168938,3878564,NULL,'2018-03-23 20:05:35',1521835535,NULL),(1930025778,7160582,2,1512693,1,1,1,'S',1,0.991354,390,823568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 519, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 170}}',77.0532,173039098,3909022,NULL,'2018-03-17 16:35:41',1521304541,NULL),(1938675959,7160582,2,742829,1,1,1,'S',1,0.995323,406,815055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 852, \"large_tick_hit\": 35, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 35, \"small_tick_hit\": 178}}',77.0814,184422713,7134710,NULL,'2019-12-31 00:16:57',1577751417,NULL),(1938471283,7160582,2,1318244,1,1,1,'S',1,0.991677,381,766393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 654, \"large_tick_hit\": 2, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 2, \"small_tick_hit\": 178}}',77.092,184130806,4450436,NULL,'2019-12-13 14:30:41',1576247441,NULL),(1938543540,7160582,2,855776,1,1,1,'S',1,0.988034,390,942609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 333, \"large_tick_hit\": 63, \"small_tick_hit\": 182, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 63, \"small_tick_hit\": 186}}',77.1019,184130398,3204500,NULL,'2019-12-13 14:02:44',1576245764,NULL),(1935316687,7160582,2,786980,1,1,1,'S',1,0.98419,314,700064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 659, \"large_tick_hit\": 14, \"small_tick_hit\": 323, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 14, \"small_tick_hit\": 327}}',77.1944,179891736,3369362,NULL,'2019-03-14 21:06:10',1552597570,NULL),(1930289030,7160582,2,143798,1,1,1,'S',1,0.997928,1021,958609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1019, \"large_tick_hit\": 2, \"small_tick_hit\": 424, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1020, \"large_tick_hit\": 2, \"small_tick_hit\": 426}}',77.2655,173292573,25217976,NULL,'2018-03-29 10:22:56',1522318976,NULL),(1935388779,7160582,2,1952135,1,1,1,'S',1,0.996258,613,835421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1538, \"large_tick_hit\": 11, \"small_tick_hit\": 581, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1544, \"large_tick_hit\": 11, \"small_tick_hit\": 583}}',77.2711,179933711,14569618,NULL,'2019-03-17 07:03:17',1552806197,NULL),(1930471465,7160582,2,1296761,1,1,1,'S',1,0.996073,495,1054740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 495, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 268}}',77.3381,173498045,6381831,NULL,'2018-04-07 11:42:48',1523101368,NULL),(1933925359,7160582,2,1056140,1,1,1,'S',1,0.992025,185,743018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 459, \"large_tick_hit\": 2, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 2, \"small_tick_hit\": 162}}',77.7306,178021309,2200470,NULL,'2018-11-21 08:17:03',1542788223,NULL),(1933724043,7160582,2,1572472,1,1,1,'S',1,0.99564,426,967731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 70, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 70, \"small_tick_hit\": 262}}',78.1397,177961049,3909342,NULL,'2018-11-17 17:51:15',1542477075,NULL),(1943622378,7160582,2,1914722,1,1,1,'S',1,0.991587,340,743314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 675, \"large_tick_hit\": 11, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 11, \"small_tick_hit\": 139}}',78.2202,191025111,4175406,NULL,'2020-09-24 18:45:12',1600973112,NULL),(1933948918,7160582,2,1479983,1,1,1,'S',1,0.996476,565,873489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 724, \"large_tick_hit\": 5, \"small_tick_hit\": 402, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 5, \"small_tick_hit\": 403}}',78.4471,178072708,8040248,NULL,'2018-11-24 10:48:52',1543056532,NULL),(1935238130,7160582,2,1822966,1,1,1,'S',1,0.990649,883,781635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1391, \"large_tick_hit\": 14, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1406, \"large_tick_hit\": 14, \"small_tick_hit\": 291}}',78.4816,179769478,25359080,NULL,'2019-03-06 18:25:54',1551896754,NULL),(1931873054,7160582,2,801054,1,1,1,'S',1,0.994764,384,932897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 397, \"large_tick_hit\": 4, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 4, \"small_tick_hit\": 171}}',78.8419,175446624,4505810,NULL,'2018-07-06 14:44:44',1530888284,NULL),(1938505967,7160582,2,1762788,1,1,1,'S',1,0.996894,327,887461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 378, \"large_tick_hit\": 5, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 5, \"small_tick_hit\": 259}}',78.9193,184130468,2695846,NULL,'2019-12-13 14:08:02',1576246082,NULL),(1930209321,7160582,2,1390195,1,1,1,'S',1,0.997159,481,960623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 7, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 7, \"small_tick_hit\": 223}}',78.932,173146298,5620770,NULL,'2018-03-22 18:37:04',1521743824,NULL),(1933789400,7160582,2,901417,1,1,1,'S',1,0.99759,442,855763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 985, \"large_tick_hit\": 3, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 3, \"small_tick_hit\": 254}}',79.1673,177958191,8032900,NULL,'2018-11-17 15:31:33',1542468693,NULL),(1935311770,7160582,2,1080094,1,1,1,'S',1,0.982609,348,708857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 658, \"large_tick_hit\": 4, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 4, \"small_tick_hit\": 245}}',79.533,179973267,4532280,NULL,'2019-03-19 21:51:09',1553032269,NULL),(1936421731,7160582,2,1372384,1,1,1,'S',1,0.997059,576,867217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 761, \"large_tick_hit\": 8, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 8, \"small_tick_hit\": 248}}',79.9499,181418898,10692920,NULL,'2019-06-17 18:48:42',1560797322,NULL),(1933989470,7160582,2,1390927,1,1,1,'S',1,0.980983,284,702214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 504, \"large_tick_hit\": 1, \"small_tick_hit\": 114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 1, \"small_tick_hit\": 115}}',80.0394,178209826,3129520,NULL,'2018-12-02 11:18:52',1543749532,NULL),(1930257054,7160582,2,775807,1,1,1,'S',1,0.997041,625,891888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 725, \"large_tick_hit\": 4, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 4, \"small_tick_hit\": 282}}',80.4669,173240248,9689796,NULL,'2018-03-26 17:49:00',1522086540,NULL),(1938608134,7160582,2,1602494,1,1,1,'S',1,0.99241,652,758832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1379, \"small_tick_hit\": 713, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1393, \"small_tick_hit\": 715}}',80.5688,184296266,12638750,NULL,'2019-12-23 22:21:42',1577139702,NULL),(1933577461,7160582,2,767792,0,1,1,'S',1,0.996815,231,950733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 230, \"large_tick_hit\": 3, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',81.0236,177605669,1324748,NULL,'2018-10-26 18:26:31',1540578391,NULL),(1933497196,7160582,2,951823,1,1,1,'S',1,0.99403,415,958154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 34, \"small_tick_hit\": 251, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 34, \"small_tick_hit\": 255}}',81.1537,177605753,3829446,NULL,'2018-10-26 18:31:08',1540578668,NULL),(1938652664,7160582,2,1123161,1,1,1,'S',1,0.986358,679,763150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1079, \"large_tick_hit\": 11, \"small_tick_hit\": 573, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1098, \"large_tick_hit\": 11, \"small_tick_hit\": 577}}',82.1691,184296375,15057370,NULL,'2019-12-23 22:28:27',1577140107,NULL),(1933567396,7160582,2,1764811,1,1,1,'S',1,0.994595,401,866212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 493, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 244}}',82.3613,177638975,4091414,NULL,'2018-10-28 10:58:08',1540724288,NULL),(1936415597,7160582,2,731838,1,1,1,'S',1,0.996099,496,915190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 531, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 534, \"small_tick_hit\": 235}}',82.4674,181418853,6042082,NULL,'2019-06-17 18:45:30',1560797130,NULL),(1943658795,7160582,2,517160,1,1,1,'S',1,0.990635,365,762906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 682, \"small_tick_hit\": 270, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 689, \"small_tick_hit\": 272}}',83.0706,191048651,3945348,NULL,'2020-09-25 17:13:28',1601054008,NULL),(1930304064,7160582,2,968065,1,1,1,'S',1,0.994157,470,848980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 914, \"large_tick_hit\": 2, \"small_tick_hit\": 275, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 2, \"small_tick_hit\": 279}}',83.0883,173356108,10153890,NULL,'2018-03-31 21:41:57',1522532517,NULL),(1935370127,7160582,2,1032126,1,1,1,'S',1,0.989501,383,762363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 609, \"large_tick_hit\": 8, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 8, \"small_tick_hit\": 137}}',83.2177,179958407,4831930,NULL,'2019-03-18 20:16:09',1552940169,NULL),(1933520896,7160582,2,1475366,1,1,1,'S',1,0.998929,686,943957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 659, \"large_tick_hit\": 47, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 47, \"small_tick_hit\": 227}}',83.3567,177605884,10828106,NULL,'2018-10-26 18:38:52',1540579132,NULL),(1933568753,7160582,2,246789,0,1,1,'S',1,0.994652,500,936095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 478, \"large_tick_hit\": 43, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 43, \"small_tick_hit\": 226}}',83.3686,177605641,5778346,NULL,'2018-10-26 18:24:44',1540578284,NULL),(1932111622,7160582,2,1385399,1,1,1,'S',1,0.988473,357,808879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 464, \"large_tick_hit\": 7, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 7, \"small_tick_hit\": 215}}',83.6037,175653833,3247314,NULL,'2018-07-15 22:14:47',1531692887,NULL),(1934031271,7160582,2,1538056,1,1,1,'S',1,0.984985,299,789809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 498, \"small_tick_hit\": 486, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 496}}',83.8403,178197437,2716672,NULL,'2018-12-01 19:38:00',1543693080,NULL),(1935195072,7160582,2,1610730,1,1,1,'S',1,0.982622,239,686969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 518, \"small_tick_hit\": 104, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 107}}',83.8646,179757125,1907176,NULL,'2019-03-05 20:30:42',1551817842,NULL),(1933791626,7160582,2,1291658,1,1,1,'S',1,0.994179,359,828664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 501, \"large_tick_hit\": 18, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 18, \"small_tick_hit\": 336}}',83.9139,177943578,3441426,NULL,'2018-11-16 20:03:00',1542398580,NULL),(1930363994,7160582,2,1406632,1,1,1,'S',1,0.997203,451,962375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 264}}',84.3812,173414601,4975368,NULL,'2018-04-03 12:21:13',1522758073,NULL),(1932160363,7160582,2,1514771,1,1,1,'S',1,0.993103,530,800551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 854, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 861, \"small_tick_hit\": 299}}',84.4758,175718164,7571356,NULL,'2018-07-18 19:12:49',1531941169,NULL),(1935065065,7160582,2,1209189,1,1,1,'S',1,0.997812,783,893259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1990, \"large_tick_hit\": 32, \"small_tick_hit\": 714, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1994, \"large_tick_hit\": 32, \"small_tick_hit\": 716}}',84.7519,179660803,33826080,NULL,'2019-02-27 18:21:00',1551291660,NULL),(1933988385,7160582,2,1657926,1,1,1,'S',1,0.981132,316,750437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 482, \"large_tick_hit\": 18, \"small_tick_hit\": 280, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 18, \"small_tick_hit\": 285}}',84.8734,178245117,2685088,NULL,'2018-12-04 16:42:51',1543941771,NULL),(1935343606,7160582,2,1126965,1,1,1,'S',1,0.982635,380,730116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 635, \"large_tick_hit\": 8, \"small_tick_hit\": 319, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 8, \"small_tick_hit\": 322}}',85.2704,179920509,5059610,NULL,'2019-03-16 16:06:44',1552752404,NULL),(1938710371,7160582,2,1643641,1,1,1,'S',1,0.992278,568,760330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1313, \"large_tick_hit\": 24, \"small_tick_hit\": 462, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1324, \"large_tick_hit\": 24, \"small_tick_hit\": 465}}',85.4932,184297090,11206380,NULL,'2019-12-23 23:22:09',1577143329,NULL),(1930334392,7160582,2,1385083,1,1,1,'S',1,0.992325,324,856142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 488, \"large_tick_hit\": 6, \"small_tick_hit\": 411, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 6, \"small_tick_hit\": 416}}',85.5785,173417437,3062918,NULL,'2018-04-03 15:26:33',1522769193,NULL),(1933533397,7160582,2,1255429,1,1,1,'S',1,0.997485,697,895064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 849, \"large_tick_hit\": 58, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 58, \"small_tick_hit\": 284}}',85.7207,177640437,12336486,NULL,'2018-10-28 12:37:28',1540730248,NULL),(1933498008,7160582,2,1546490,1,1,1,'S',1,0.998638,474,959394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 100, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 100, \"small_tick_hit\": 260}}',85.73,177639140,4406630,NULL,'2018-10-28 11:10:26',1540725026,NULL),(1932152493,7160582,2,1582583,1,1,1,'S',1,0.997197,757,885710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1351, \"large_tick_hit\": 18, \"small_tick_hit\": 410, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1354, \"large_tick_hit\": 18, \"small_tick_hit\": 412}}',86.0755,175714445,18311260,NULL,'2018-07-18 15:41:35',1531928495,NULL),(1930076352,7160582,2,1068460,1,1,1,'X',1,1,427,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 158}}',86.1729,172943111,4463928,NULL,'2018-03-12 17:11:56',1520874716,NULL),(1932858770,7160582,2,1041551,1,1,1,'X',1,1,551,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 284}}',86.3069,176674161,9253600,NULL,'2018-08-31 21:17:40',1535750260,NULL),(1933716903,7160582,2,1686714,1,1,1,'S',1,0.997919,562,914249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 686, \"large_tick_hit\": 1, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 273}}',86.3755,177659381,8113596,NULL,'2018-10-29 15:51:11',1540828271,NULL),(1930196993,7160582,2,860107,1,1,1,'S',1,0.997487,646,892826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 837, \"large_tick_hit\": 9, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 9, \"small_tick_hit\": 346}}',86.6865,173168294,10695402,NULL,'2018-03-23 19:31:30',1521833490,NULL),(1930147289,7160582,2,1428990,1,1,1,'S',1,0.9941,329,844666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 416, \"large_tick_hit\": 2, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 2, \"small_tick_hit\": 256}}',86.8182,173147611,2765680,NULL,'2018-03-22 19:53:52',1521748432,NULL),(1932940400,7160582,2,1619027,1,1,1,'S',1,0.994513,457,926911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 477, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 248}}',86.8693,176674264,5128604,NULL,'2018-08-31 21:24:10',1535750650,NULL),(1933827860,7160582,2,1621175,1,1,1,'S',1,0.997163,474,958893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 11, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 11, \"small_tick_hit\": 231}}',87.251,177961003,5254386,NULL,'2018-11-17 17:49:03',1542476943,NULL),(1938496790,7160582,2,1366191,1,1,1,'S',1,0.99887,499,911077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 720, \"large_tick_hit\": 3, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 3, \"small_tick_hit\": 161}}',87.3325,184130878,7381254,NULL,'2019-12-13 14:35:41',1576247741,NULL),(1938691780,7160582,2,1890972,1,1,1,'S',1,0.993179,301,767458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 550, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 178}}',87.5642,184322344,3869020,NULL,'2019-12-25 12:57:39',1577278659,NULL),(1936525329,7160582,2,1607221,1,1,1,'S',1,0.999365,957,940132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1009, \"large_tick_hit\": 2, \"small_tick_hit\": 562}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 2, \"small_tick_hit\": 562}}',87.654,181419067,22339636,NULL,'2019-06-17 19:01:08',1560798068,NULL),(1930182194,7160582,2,965550,1,1,1,'X',1,1,488,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 7, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 7, \"small_tick_hit\": 267}}',87.8525,173148025,5751206,NULL,'2018-03-22 20:14:36',1521749676,NULL),(1933845865,7160582,2,1571656,1,1,1,'S',1,0.997861,758,867684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1296, \"large_tick_hit\": 126, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 1300, \"large_tick_hit\": 126, \"small_tick_hit\": 444}}',88.021,177968035,21044188,NULL,'2018-11-18 01:04:07',1542503047,NULL),(1932924352,7160582,2,1104780,1,1,1,'X',1,1,160,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 47}}',88.1275,176674339,660198,NULL,'2018-08-31 21:29:13',1535750953,NULL),(1933883251,7160582,2,1032374,1,1,1,'S',1,0.997687,570,885686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 847, \"small_tick_hit\": 447, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 849, \"small_tick_hit\": 448}}',89.0572,178159187,8918106,NULL,'2018-11-29 18:47:05',1543517225,NULL),(1930142897,7160582,2,136400,0,1,1,'S',1,0.998839,600,966463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 2, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',89.1651,173168743,8800264,NULL,'2018-03-23 19:54:02',1521834842,NULL),(1936461595,7160582,2,1935353,1,1,1,'X',1,1,425,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',89.353,181419471,4440282,NULL,'2019-06-17 19:27:53',1560799673,NULL),(1933895817,7160582,2,1431831,1,1,1,'S',1,0.99187,385,828642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 531, \"large_tick_hit\": 3, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',89.3722,178059307,4789860,NULL,'2018-11-23 18:04:26',1542996266,NULL),(1933862021,7160582,2,1005018,1,1,1,'S',1,0.995349,339,904580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 633, \"large_tick_hit\": 4, \"small_tick_hit\": 219, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 4, \"small_tick_hit\": 222}}',89.827,178158740,4985386,NULL,'2018-11-29 18:17:17',1543515437,NULL),(1933840003,7160582,2,1696694,1,1,1,'S',1,0.995333,421,873677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 3, \"small_tick_hit\": 301}}',90.0515,177962040,4620086,NULL,'2018-11-17 18:42:34',1542480154,NULL),(1933747414,7160582,2,507728,1,1,1,'S',1,0.997738,737,895884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1057, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1059, \"small_tick_hit\": 267}}',90.5527,177961215,15692184,NULL,'2018-11-17 17:59:15',1542477555,NULL),(1935102989,7160582,2,1530620,1,1,1,'S',1,0.999356,569,926423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 913, \"large_tick_hit\": 30, \"small_tick_hit\": 609}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 30, \"small_tick_hit\": 609}}',90.8648,179673673,10862622,NULL,'2019-02-28 16:59:45',1551373185,NULL),(1935171311,7160582,2,1659165,1,1,1,'S',1,0.989336,391,789774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 602, \"large_tick_hit\": 9, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 9, \"small_tick_hit\": 227}}',91.0716,179829032,4152812,NULL,'2019-03-10 08:16:55',1552205815,NULL),(1936520498,7160582,2,1489217,1,1,1,'S',1,0.993846,202,958593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 202, \"small_tick_hit\": 123}}',91.1253,181419026,1032110,NULL,'2019-06-17 18:57:55',1560797875,NULL),(1932088429,7160582,2,611011,1,1,1,'S',1,0.991347,332,799255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 514, \"large_tick_hit\": 64, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 64, \"small_tick_hit\": 227}}',91.2297,175720507,3235608,NULL,'2018-07-18 21:16:03',1531948563,NULL),(1938617673,7160582,2,1840374,1,1,1,'S',1,0.986,465,771335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 706, \"large_tick_hit\": 18, \"small_tick_hit\": 262, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 18, \"small_tick_hit\": 266}}',91.2393,184296754,5563420,NULL,'2019-12-23 22:57:25',1577141845,NULL),(1933549681,7160582,2,1129923,1,1,1,'S',1,0.998817,811,905939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 912, \"large_tick_hit\": 139, \"small_tick_hit\": 637}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 139, \"small_tick_hit\": 637}}',91.2756,177620543,18296790,NULL,'2018-10-27 13:48:41',1540648121,NULL),(1931910627,7160582,2,707041,1,1,1,'S',1,0.998478,419,974116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 81, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 81, \"small_tick_hit\": 238}}',91.2784,175447185,3691450,NULL,'2018-07-06 15:09:17',1530889757,NULL),(1933486862,7160582,2,1536978,1,1,1,'S',1,0.9975,403,902198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 510, \"large_tick_hit\": 4, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 4, \"small_tick_hit\": 285}}',91.3819,177639956,4261200,NULL,'2018-10-28 12:02:45',1540728165,NULL),(1930227697,7160582,2,113959,1,1,1,'S',1,0.995772,679,970536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 66, \"small_tick_hit\": 263, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 66, \"small_tick_hit\": 267}}',91.4676,173148070,12526990,NULL,'2018-03-22 20:17:20',1521749840,NULL),(1933550423,7160582,2,1262603,1,1,1,'S',1,0.998879,499,910858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 612, \"large_tick_hit\": 3, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 3, \"small_tick_hit\": 276}}',91.8963,177640170,6431564,NULL,'2018-10-28 12:18:53',1540729133,NULL),(1932106629,7160582,2,1606468,1,1,1,'S',1,0.998438,437,962033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 52, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 52, \"small_tick_hit\": 203}}',92.0425,175633270,4134408,NULL,'2018-07-15 01:16:25',1531617385,NULL),(1930033232,7160582,2,1399400,1,1,1,'S',1,0.998605,449,960998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 268}}',92.2216,172943470,4952114,NULL,'2018-03-12 17:36:02',1520876162,NULL),(1936535314,7160582,2,1929543,1,1,1,'S',1,0.994969,350,834899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 522, \"large_tick_hit\": 2, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 268}}',92.2444,181541840,3363198,NULL,'2019-06-25 09:15:54',1561454154,NULL),(1938574587,7160582,2,1921796,1,1,1,'S',1,0.995902,441,919837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 483, \"large_tick_hit\": 3, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 3, \"small_tick_hit\": 245}}',92.3213,184236985,4835922,NULL,'2019-12-20 13:15:34',1576847734,NULL),(1930139735,7160582,2,519009,1,1,1,'S',1,0.995763,449,920328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 493, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 214}}',93.0071,173148704,4999508,NULL,'2018-03-22 20:51:50',1521751910,NULL),(1938474515,7160582,2,483375,1,1,1,'S',1,0.997399,356,853221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 512, \"large_tick_hit\": 65, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 65, \"small_tick_hit\": 190}}',93.0563,184152451,4354820,NULL,'2019-12-14 19:32:10',1576351930,NULL),(1933798660,7160582,2,1417490,1,1,1,'S',1,0.99287,327,953135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 325, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',93.2379,177943931,2646448,NULL,'2018-11-16 20:24:54',1542399894,NULL),(1943600670,7160582,2,956502,1,1,1,'S',1,0.987821,402,801823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 543, \"large_tick_hit\": 1, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',93.3017,191048490,5073700,NULL,'2020-09-25 17:06:58',1601053618,NULL),(1933528583,7160582,2,1567499,1,1,1,'S',1,0.997942,581,955274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 566, \"large_tick_hit\": 18, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 18, \"small_tick_hit\": 387}}',93.33,177608708,7997548,NULL,'2018-10-26 21:38:44',1540589924,NULL),(1932921739,7160582,2,380932,1,1,1,'S',1,0.997602,535,959075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 4, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',93.3626,176674038,8620990,NULL,'2018-08-31 21:09:57',1535749797,NULL),(1938482473,7160582,2,1606948,1,1,1,'S',1,0.998311,360,963185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 4, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 4, \"small_tick_hit\": 232}}',93.4125,184130320,3185894,NULL,'2019-12-13 13:57:39',1576245459,NULL),(1930248342,7160582,2,1242786,1,1,1,'S',1,0.99893,705,933135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 752, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 753, \"small_tick_hit\": 182}}',93.6882,173168381,12180288,NULL,'2018-03-23 19:36:05',1521833765,NULL),(1930115902,7160582,2,484890,1,1,1,'S',1,0.995035,717,876676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 863, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 867, \"small_tick_hit\": 140}}',94.2348,173045424,12789702,NULL,'2018-03-17 21:00:21',1521320421,NULL),(1938489207,7160582,2,1741780,1,1,1,'S',1,0.996937,446,961365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 71, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 71, \"small_tick_hit\": 207}}',94.2589,184130427,4214026,NULL,'2019-12-13 14:05:41',1576245941,NULL),(1932172523,7160582,2,837812,1,1,1,'S',1,0.990749,661,885675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 601, \"large_tick_hit\": 150, \"small_tick_hit\": 427, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 150, \"small_tick_hit\": 431}}',94.4499,175654110,11144070,NULL,'2018-07-15 22:31:56',1531693916,NULL),(1938762450,7160582,2,1541093,1,1,1,'S',1,0.995995,368,861350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 513, \"large_tick_hit\": 7, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 7, \"small_tick_hit\": 227}}',94.5242,184467118,4791920,NULL,'2020-01-02 16:58:08',1577984288,NULL),(1938537276,7160582,2,1801416,1,1,1,'S',1,0.994382,421,859507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 531, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 534, \"small_tick_hit\": 178}}',94.8184,184154686,4623402,NULL,'2019-12-14 22:39:43',1576363183,NULL),(1935345080,7160582,2,1881884,1,1,1,'S',1,0.995896,351,850884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 568, \"large_tick_hit\": 3, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 3, \"small_tick_hit\": 158}}',94.9785,179899480,3920398,NULL,'2019-03-15 12:46:43',1552654003,NULL),(1935341911,7160582,2,1436247,1,1,1,'S',1,0.993378,980,793277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1697, \"small_tick_hit\": 553, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1711, \"small_tick_hit\": 554}}',94.9804,179899566,25796174,NULL,'2019-03-15 12:53:48',1552654428,NULL),(1935039766,7160582,2,1468687,1,1,1,'S',1,0.995185,284,845429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 4, \"small_tick_hit\": 209}}',95.1093,179619263,2252136,NULL,'2019-02-24 17:45:24',1551030324,NULL),(1935060092,7160582,2,207659,1,1,1,'S',1,0.999247,879,964700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 873, \"large_tick_hit\": 6, \"small_tick_hit\": 448, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 6, \"small_tick_hit\": 449}}',95.5023,179691880,18663020,NULL,'2019-03-01 21:47:39',1551476859,NULL),(1930253651,7160582,2,1095944,1,1,1,'X',1,1,1348,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1337, \"large_tick_hit\": 11, \"small_tick_hit\": 670}, \"maximum_statistics\": {\"great\": 1337, \"large_tick_hit\": 11, \"small_tick_hit\": 670}}',95.9081,173165051,43871600,NULL,'2018-03-23 16:54:49',1521824089,NULL),(1936657019,7160582,2,517432,1,1,1,'S',1,0.996564,609,885011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 719, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 151}}',95.9282,181578484,9233098,NULL,'2019-06-27 16:54:09',1561654449,NULL),(1938791330,7160582,2,958093,1,1,1,'S',1,0.985646,248,826218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 300, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 112}}',96.1093,184481267,1568752,NULL,'2020-01-03 13:07:34',1578056854,NULL),(1935216455,7160582,2,1100405,1,1,1,'S',1,0.994641,418,803871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 669, \"large_tick_hit\": 8, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 8, \"small_tick_hit\": 251}}',96.1253,179801769,4848886,NULL,'2019-03-08 20:31:26',1552077086,NULL),(1933581077,7160582,2,1042493,1,1,1,'S',1,0.998886,494,916485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 561, \"large_tick_hit\": 10, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 10, \"small_tick_hit\": 326}}',96.1605,177620026,6150460,NULL,'2018-10-27 13:20:46',1540646446,NULL),(1931867477,7160582,2,1283710,1,1,1,'S',1,0.997268,442,961807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 14, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 14, \"small_tick_hit\": 290}}',96.2339,175446756,4696028,NULL,'2018-07-06 14:50:56',1530888656,NULL),(1938561474,7160582,2,1901804,1,1,1,'S',1,0.99799,488,877055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 694, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 696, \"small_tick_hit\": 299}}',96.2539,184121710,6564002,NULL,'2019-12-12 21:09:18',1576184958,NULL),(1935030636,7160582,2,500728,1,1,1,'S',1,0.998042,1249,907592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1490, \"large_tick_hit\": 6, \"small_tick_hit\": 543, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1493, \"large_tick_hit\": 6, \"small_tick_hit\": 544}}',96.2601,179615709,39053726,NULL,'2019-02-24 13:37:46',1551015466,NULL),(1938702691,7160582,2,1568262,1,1,1,'S',1,0.989603,565,795272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 821, \"large_tick_hit\": 4, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 4, \"small_tick_hit\": 223}}',96.7023,184329236,10122280,NULL,'2019-12-25 21:21:50',1577308910,NULL),(1930175471,7160582,2,1437802,1,1,1,'S',1,0.998615,474,959468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 248}}',97.0615,173149078,5502814,NULL,'2018-03-22 21:16:36',1521753396,NULL),(1930258897,7160582,2,790843,1,1,1,'S',1,0.998951,659,966891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 659, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 659, \"small_tick_hit\": 294}}',97.1847,173148292,10617774,NULL,'2018-03-22 20:29:03',1521750543,NULL),(1933541584,7160582,2,714528,1,1,1,'X',1,1,810,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"large_tick_hit\": 78, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 78, \"small_tick_hit\": 96}}',97.2542,177639181,14411884,NULL,'2018-10-28 11:12:51',1540725171,NULL),(1933918812,7160582,2,1047464,1,1,1,'S',1,0.997712,354,859493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 546, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 326}}',98.0623,178159062,3590096,NULL,'2018-11-29 18:38:32',1543516712,NULL),(1930184976,7160582,2,571591,1,1,1,'X',1,1,751,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 748, \"large_tick_hit\": 3, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 3, \"small_tick_hit\": 280}}',98.3675,173148214,13658816,NULL,'2018-03-22 20:25:27',1521750327,NULL),(1938657065,7160582,2,736213,1,1,1,'S',1,0.995587,892,866978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1109, \"small_tick_hit\": 696}, \"maximum_statistics\": {\"great\": 1117, \"small_tick_hit\": 696}}',98.3952,184329297,19755072,NULL,'2019-12-25 21:27:54',1577309274,NULL),(1938795038,7160582,2,1628133,1,1,1,'S',1,0.99568,214,861415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 3, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 134}}',98.4955,184487516,1872250,NULL,'2020-01-03 19:39:05',1578080345,NULL),(1938860387,7160582,2,2048477,1,1,1,'A',1,0.977528,240,776681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 331, \"small_tick_hit\": 104, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 108}}',98.6967,184619371,1640996,NULL,'2020-01-11 15:11:10',1578755470,NULL),(1936499144,7160582,2,679084,1,1,1,'X',1,1,503,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 5, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 5, \"small_tick_hit\": 296}}',98.7589,181527662,6135388,NULL,'2019-06-24 12:36:46',1561379806,NULL),(1938594399,7160582,2,1593985,1,1,1,'S',1,0.987461,309,768497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 486, \"small_tick_hit\": 144, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 146}}',98.797,184339149,2709432,NULL,'2019-12-26 13:31:56',1577367116,NULL),(1930469459,7160582,2,454120,1,1,1,'S',1,0.998496,450,959418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 5, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 5, \"small_tick_hit\": 215}}',98.8948,173448854,4945980,NULL,'2018-04-05 07:07:54',1522912074,NULL),(1933967493,7160582,2,1099437,1,1,1,'S',1,0.995025,380,835226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 518, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 282}}',99.0481,178055712,3777372,NULL,'2018-11-23 13:58:08',1542981488,NULL),(1933914559,7160582,2,598771,1,1,1,'S',1,0.998512,446,960771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 226}}',99.1059,178024115,6071150,NULL,'2018-11-21 13:30:20',1542807020,NULL),(1930446751,7160582,2,1282915,1,1,1,'S',1,0.997159,482,959866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 222}}',99.1961,173552481,5693420,NULL,'2018-04-09 17:51:02',1523296262,NULL),(1935140740,7160582,2,1460352,1,1,1,'S',1,0.98062,312,743964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 488, \"large_tick_hit\": 4, \"small_tick_hit\": 267, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',99.3253,179833622,2574314,NULL,'2019-03-10 13:54:52',1552226092,NULL),(1938655465,7160582,2,1130130,1,1,1,'S',1,0.996134,353,825320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 587, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 590, \"small_tick_hit\": 186}}',99.6021,184422961,3775516,NULL,'2019-12-31 00:42:12',1577752932,NULL),(1933610455,7160582,2,674125,1,1,1,'S',1,0.995588,441,884909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 495, \"large_tick_hit\": 36, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 36, \"small_tick_hit\": 147}}',99.6351,177659361,5817180,NULL,'2018-10-29 15:48:59',1540828139,NULL),(1935129910,7160582,2,1816330,1,1,1,'S',1,0.993369,336,811490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 470, \"large_tick_hit\": 5, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 5, \"small_tick_hit\": 274}}',100.084,179660848,2918528,NULL,'2019-02-27 18:25:13',1551291913,NULL),(1935123354,7160582,2,1284943,1,1,1,'S',1,0.994771,542,955572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 455, \"large_tick_hit\": 87, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 87, \"small_tick_hit\": 221}}',100.288,179688331,6027202,NULL,'2019-03-01 17:15:09',1551460509,NULL),(1943563596,7160582,2,2223546,1,1,1,'S',1,0.996326,1010,921988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1009, \"large_tick_hit\": 77, \"small_tick_hit\": 270, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 77, \"small_tick_hit\": 272}}',100.4,190944873,29125240,NULL,'2020-09-21 11:13:09',1600686789,NULL),(1938693883,7160582,2,1638679,1,1,1,'S',1,0.992754,251,747745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 506, \"large_tick_hit\": 4, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 4, \"small_tick_hit\": 175}}',100.503,184431462,2964590,NULL,'2019-12-31 13:48:56',1577800136,NULL),(1930035896,7160582,2,1241396,1,1,1,'S',1,0.9922,307,807973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 424, \"large_tick_hit\": 8, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 8, \"small_tick_hit\": 204}}',100.838,173043807,2591192,NULL,'2018-03-17 19:46:55',1521316015,NULL),(1938522555,7160582,2,1535995,1,1,1,'S',1,0.99892,570,964761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 15, \"small_tick_hit\": 355, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 15, \"small_tick_hit\": 356}}',100.98,184209831,7809442,NULL,'2019-12-18 17:37:36',1576690656,NULL),(1935119067,7160582,2,988793,1,1,1,'S',1,0.996142,878,815461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1724, \"large_tick_hit\": 6, \"small_tick_hit\": 594}, \"maximum_statistics\": {\"great\": 1733, \"large_tick_hit\": 6, \"small_tick_hit\": 594}}',101.703,179692039,31351460,NULL,'2019-03-01 21:57:14',1551477434,NULL),(1936431073,7160582,2,1762428,1,1,1,'S',1,0.996974,380,883393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 452, \"large_tick_hit\": 1, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',102.015,181547618,4518060,NULL,'2019-06-25 16:21:55',1561479715,NULL),(1930285256,7160582,2,830565,1,1,1,'X',1,1,495,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 200}}',102.115,173414906,5995508,NULL,'2018-04-03 12:42:24',1522759344,NULL),(1930223675,7160582,2,199593,1,1,1,'S',1,0.998217,964,953134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 944, \"large_tick_hit\": 27, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 27, \"small_tick_hit\": 149}}',102.179,173146086,27521730,NULL,'2018-03-22 18:24:47',1521743087,NULL),(1938658297,7160582,2,1865009,1,1,1,'S',1,0.997192,1028,880548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1680, \"small_tick_hit\": 451, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1684, \"small_tick_hit\": 453}}',102.517,184431851,29598290,NULL,'2019-12-31 14:12:38',1577801558,NULL),(1943653907,7160582,2,1547972,1,1,1,'S',1,0.994228,362,810531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 544, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 145}}',102.578,191023537,3567406,NULL,'2020-09-24 17:31:29',1600968689,NULL),(1933537640,7160582,2,1573008,1,1,1,'X',1,1,586,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_tick_hit\": 1, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',102.77,177620386,10419020,NULL,'2018-10-27 13:40:33',1540647633,NULL),(1933926468,7160582,2,1568319,1,1,1,'X',1,1,467,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 217}}',102.808,178158988,5327614,NULL,'2018-11-29 18:33:15',1543516395,NULL),(1930181024,7160582,2,1490190,1,1,1,'S',1,0.995924,474,957072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 472, \"large_tick_hit\": 2, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',103.056,173148936,5490422,NULL,'2018-03-22 21:07:10',1521752830,NULL),(1938620924,7160582,2,1081149,1,1,1,'S',1,0.996483,342,854487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',103.079,184322377,3749916,NULL,'2019-12-25 13:00:08',1577278808,NULL),(1935308506,7160582,2,1506402,1,1,1,'S',1,0.986301,401,776924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 636, \"small_tick_hit\": 300, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 644, \"small_tick_hit\": 305}}',103.406,179899463,5550600,NULL,'2019-03-15 12:44:53',1552653893,NULL),(1933915478,7160582,2,391522,0,1,1,'S',1,0.996988,483,961720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"small_tick_hit\": 179, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 181}}',103.889,178099481,7118450,NULL,'2018-11-25 16:57:01',1543165021,NULL),(1934093102,7160582,2,1489625,1,1,1,'X',1,1,518,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 222}}',103.918,178245756,6589184,NULL,'2018-12-04 17:25:22',1543944322,NULL),(1938619767,7160582,2,1078193,1,1,1,'S',1,0.993113,322,809777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 479, \"large_tick_hit\": 2, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',103.967,184423332,3848120,NULL,'2019-12-31 01:12:18',1577754738,NULL),(1936470744,7160582,2,1264763,1,1,1,'S',1,0.998392,326,889570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 438, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 183}}',104.048,181548259,2960070,NULL,'2019-06-25 17:08:26',1561482506,NULL),(1935087628,7160582,2,1516896,1,1,1,'S',1,0.990244,380,884620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 420, \"large_tick_hit\": 6, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 6, \"small_tick_hit\": 185}}',104.196,179615560,3599234,NULL,'2019-02-24 13:26:19',1551014779,NULL),(1930216573,7160582,2,1059390,1,1,1,'X',1,1,229,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 102}}',104.239,173168511,1311864,NULL,'2018-03-23 19:43:31',1521834211,NULL),(1930294885,7160582,2,1064354,1,1,1,'X',1,1,518,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 124}}',104.425,173382495,8159800,NULL,'2018-04-01 21:40:37',1522618837,NULL),(1936423952,7160582,2,1621084,1,1,1,'S',1,0.997143,441,961970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 1, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 1, \"small_tick_hit\": 259}}',104.585,181418688,4779758,NULL,'2019-06-17 18:33:57',1560796437,NULL),(1930289785,7160582,2,1536687,1,1,1,'S',1,0.99466,407,853468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 525, \"large_tick_hit\": 7, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 7, \"small_tick_hit\": 214}}',104.867,173403474,4480754,NULL,'2018-04-02 20:52:49',1522702369,NULL),(1933517537,7160582,2,980668,1,1,1,'S',1,0.997171,456,963518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 251}}',104.966,177638945,5123370,NULL,'2018-10-28 10:56:20',1540724180,NULL),(1936667761,7160582,2,2059940,1,1,1,'S',1,0.996904,475,952189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 479, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 166}}',105.189,181669427,5594542,NULL,'2019-07-03 12:24:34',1562156674,NULL),(1930496467,7160582,2,1441454,1,1,1,'S',1,0.99646,443,941729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 452, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 111}}',105.29,173438503,4860466,NULL,'2018-04-04 17:44:50',1522863890,NULL),(1936535381,7160582,2,1844492,1,1,1,'S',1,0.998565,422,907227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 501, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 502, \"small_tick_hit\": 195}}',105.297,181547676,4558774,NULL,'2019-06-25 16:26:58',1561480018,NULL),(1933903014,7160582,2,902088,1,1,1,'S',1,0.996956,366,856226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 513, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 142}}',105.491,178043861,4501760,NULL,'2018-11-22 19:35:07',1542915307,NULL),(1933478225,7160582,2,786021,1,1,1,'S',1,0.999256,875,927981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1076, \"large_tick_hit\": 3, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 1077, \"large_tick_hit\": 3, \"small_tick_hit\": 264}}',105.85,177640054,19555260,NULL,'2018-10-28 12:10:05',1540728605,NULL),(1938491296,7160582,2,775361,1,1,1,'X',1,1,787,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_tick_hit\": 69, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 69, \"small_tick_hit\": 154}}',105.918,184236815,13299480,NULL,'2019-12-20 13:04:24',1576847064,NULL),(1938489939,7160582,2,1612605,1,1,1,'X',1,1,233,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 123}}',106.2,184209731,1122538,NULL,'2019-12-18 17:30:20',1576690220,NULL),(1943538766,7160582,2,1935352,1,1,1,'S',1,0.995502,446,906977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 484, \"large_tick_hit\": 7, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 7, \"small_tick_hit\": 174}}',106.435,190941021,4906782,NULL,'2020-09-21 05:21:52',1600665712,NULL),(1933488678,7160582,2,944710,1,1,1,'S',1,0.998361,426,961673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 184}}',106.456,177639241,4467630,NULL,'2018-10-28 11:16:16',1540725376,NULL),(1933970800,7160582,2,150621,1,1,1,'S',1,0.998944,693,945816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 664, \"large_tick_hit\": 46, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 46, \"small_tick_hit\": 236}}',106.819,178059207,11200344,NULL,'2018-11-23 17:57:49',1542995869,NULL),(1938695041,7160582,2,1551599,1,1,1,'S',1,0.995427,322,823997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 487, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 166}}',107.375,184422496,3019888,NULL,'2019-12-30 23:57:18',1577750238,NULL),(1938579156,7160582,2,1838435,1,1,1,'X',1,1,316,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',107.511,184211780,2503800,NULL,'2019-12-18 20:18:32',1576700312,NULL),(1930471527,7160582,2,199049,1,1,1,'X',1,1,555,1065664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 229}}',107.592,173442893,8012973,NULL,'2018-04-04 22:24:08',1522880648,NULL),(1933520072,7160582,2,1099927,1,1,1,'S',1,0.998771,518,945539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 530, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 283}}',107.656,177639554,6566998,NULL,'2018-10-28 11:35:16',1540726516,NULL),(1930434178,7160582,2,404910,1,1,1,'S',1,0.995185,430,964074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 8, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 8, \"small_tick_hit\": 193}}',107.939,173442760,5531780,NULL,'2018-04-04 22:15:45',1522880145,NULL),(1938791602,7160582,2,1207082,0,1,1,'X',1,1,186,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',108.032,184500730,842634,NULL,'2020-01-04 13:32:06',1578144726,NULL),(1931955159,7160582,2,398554,1,1,1,'X',1,1,398,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 122}}',109.316,175625874,3856728,NULL,'2018-07-14 17:53:21',1531590801,NULL),(1938573564,7160582,2,1445871,1,1,1,'X',1,1,522,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 90, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 90, \"small_tick_hit\": 256}}',109.434,184211805,5604520,NULL,'2019-12-18 20:20:34',1576700434,NULL),(1930480838,7160582,2,1396591,1,1,1,'S',1,0.991026,487,920449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 508, \"large_tick_hit\": 3, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 3, \"small_tick_hit\": 264}}',109.661,173449168,7242240,NULL,'2018-04-05 07:43:46',1522914226,NULL),(1935371327,7160582,2,1932649,1,1,1,'S',1,0.983845,260,753417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 373, \"large_tick_hit\": 11, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 11, \"small_tick_hit\": 225}}',109.688,179928699,1836378,NULL,'2019-03-17 00:25:16',1552782316,NULL),(1934036620,7160582,2,221950,1,1,1,'S',1,0.987063,336,764402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 523, \"large_tick_hit\": 3, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 3, \"small_tick_hit\": 239}}',110.219,178209985,3082882,NULL,'2018-12-02 11:29:34',1543750174,NULL),(1933909494,7160582,2,1549265,1,1,1,'S',1,0.998607,781,911373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 880, \"large_tick_hit\": 31, \"small_tick_hit\": 523}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 31, \"small_tick_hit\": 523}}',110.372,178084610,14617850,NULL,'2018-11-24 22:36:51',1543099011,NULL),(1938729245,7160582,2,1493565,1,1,1,'S',1,0.994983,346,919536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 361, \"large_tick_hit\": 6, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 6, \"small_tick_hit\": 229}}',110.612,184555594,3618300,NULL,'2020-01-07 16:30:58',1578414658,NULL),(1933518232,7160582,2,682673,1,1,1,'X',1,1,609,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_tick_hit\": 4, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',110.881,177640540,8966534,NULL,'2018-10-28 12:44:34',1540730674,NULL),(1930175505,7160582,2,1372528,1,1,1,'X',1,1,585,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 576, \"large_tick_hit\": 9, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 9, \"small_tick_hit\": 183}}',110.947,173240312,8172130,NULL,'2018-03-26 17:52:56',1522086776,NULL),(1938773078,7160582,2,1758310,1,1,1,'X',1,1,503,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 3, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',111.099,184481528,7678960,NULL,'2020-01-03 13:23:41',1578057821,NULL),(1938701965,7160582,2,1899826,1,1,1,'X',1,1,446,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 163}}',111.131,184423058,6094670,NULL,'2019-12-31 00:50:09',1577753409,NULL),(1938683457,7160582,2,1623092,1,1,1,'S',1,0.98125,322,774802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 442, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 187}}',111.317,184339098,3389360,NULL,'2019-12-26 13:28:37',1577366917,NULL),(1936733096,7160582,2,416403,1,1,1,'S',1,0.99841,354,893415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 463, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 165}}',111.432,181795852,3433038,NULL,'2019-07-11 14:27:43',1562855263,NULL),(1935108810,7160582,2,1263997,1,1,1,'S',1,0.992355,341,830180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 450, \"large_tick_hit\": 2, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 198}}',111.842,179663433,3034370,NULL,'2019-02-27 22:15:28',1551305728,NULL),(1943648451,7160582,2,1342336,1,1,1,'S',1,0.998333,350,901328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 417, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 182}}',111.894,191023437,3932180,NULL,'2020-09-24 17:26:31',1600968391,NULL),(1938686926,7160582,2,1795224,1,1,1,'S',1,0.991763,383,861806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 455, \"large_tick_hit\": 11, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 11, \"small_tick_hit\": 138}}',112.012,184322673,3690672,NULL,'2019-12-25 13:21:59',1577280119,NULL),(1933757207,7160582,2,1508694,1,1,1,'S',1,0.99859,494,949506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 501, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 502, \"small_tick_hit\": 207}}',112.019,177961342,5974434,NULL,'2018-11-17 18:06:14',1542477974,NULL),(1933497204,7160582,2,1206116,1,1,1,'X',1,1,482,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 324}}',112.3,177638904,5688960,NULL,'2018-10-28 10:53:39',1540724019,NULL),(1931888898,7160582,2,948371,1,1,1,'S',1,0.994161,485,945384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 492, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 190}}',112.475,175447543,5769106,NULL,'2018-07-06 15:26:18',1530890778,NULL),(1938566748,7160582,2,2006808,1,1,1,'S',1,0.998317,300,885400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 408, \"large_tick_hit\": 1, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 184}}',112.755,184237226,2535428,NULL,'2019-12-20 13:31:58',1576848718,NULL),(1936512026,7160582,2,1712372,1,1,1,'S',1,0.996207,396,867639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 526, \"large_tick_hit\": 9, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 9, \"small_tick_hit\": 254}}',113.034,181547970,4331594,NULL,'2019-06-25 16:50:30',1561481430,NULL),(1930116787,7160582,2,225301,1,1,1,'S',1,0.998446,929,959403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 928, \"large_tick_hit\": 1, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 1, \"small_tick_hit\": 358}}',113.064,173043063,20916492,NULL,'2018-03-17 19:16:29',1521314189,NULL),(1930167754,7160582,2,838063,1,1,1,'S',1,0.999028,590,969594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 41, \"small_tick_hit\": 438, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 41, \"small_tick_hit\": 439}}',113.374,173148660,8054284,NULL,'2018-03-22 20:48:51',1521751731,NULL),(1936526095,7160582,2,155929,1,1,1,'S',1,0.995872,688,944008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 706, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 707, \"small_tick_hit\": 262}}',113.376,181418995,11547086,NULL,'2019-06-17 18:55:05',1560797705,NULL),(1930317438,7160582,2,574943,1,1,1,'S',1,0.994447,1132,858109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1527, \"large_tick_hit\": 3, \"small_tick_hit\": 798, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1535, \"large_tick_hit\": 3, \"small_tick_hit\": 803}}',113.46,173292723,31964216,NULL,'2018-03-29 10:32:54',1522319574,NULL),(1936420077,7160582,2,328472,1,1,1,'S',1,0.998246,348,905457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 401, \"large_tick_hit\": 1, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 1, \"small_tick_hit\": 167}}',113.533,181542304,3089902,NULL,'2019-06-25 09:55:19',1561456519,NULL),(1930180975,7160582,2,557963,1,1,1,'X',1,1,802,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 802, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 802, \"small_tick_hit\": 392}}',113.846,173148549,15654520,NULL,'2018-03-22 20:42:45',1521751365,NULL),(1938706867,7160582,2,1575101,1,1,1,'S',1,0.989657,658,780930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1125, \"small_tick_hit\": 406, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1136, \"small_tick_hit\": 411}}',113.867,184314579,16364600,NULL,'2019-12-24 23:08:09',1577228889,NULL),(1933856614,7160582,2,1002522,1,1,1,'S',1,0.997012,904,871336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1663, \"large_tick_hit\": 11, \"small_tick_hit\": 1329, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1668, \"large_tick_hit\": 11, \"small_tick_hit\": 1333}}',113.904,178042336,31092774,NULL,'2018-11-22 17:46:55',1542908815,NULL),(1936552502,7160582,2,1633045,1,1,1,'S',1,0.996863,669,899589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 844, \"large_tick_hit\": 6, \"small_tick_hit\": 739, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 6, \"small_tick_hit\": 742}}',113.976,181578633,11710506,NULL,'2019-06-27 17:10:36',1561655436,NULL),(1933536881,7160582,2,1116570,1,1,1,'X',1,1,539,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 539, \"small_tick_hit\": 139}}',114.266,177640564,8830270,NULL,'2018-10-28 12:46:38',1540730798,NULL),(1933551727,7160582,2,732756,1,1,1,'S',1,0.998632,546,959437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 49, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 49, \"small_tick_hit\": 185}}',114.646,177640223,6601088,NULL,'2018-10-28 12:22:17',1540729337,NULL),(1933875740,7160582,2,1134165,1,1,1,'X',1,1,597,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 4, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 4, \"small_tick_hit\": 253}}',114.781,177999338,8675054,NULL,'2018-11-19 19:35:10',1542656110,NULL),(1936445432,7160582,2,1776029,1,1,1,'S',1,0.99791,646,963219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 638, \"large_tick_hit\": 8, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 8, \"small_tick_hit\": 311}}',114.782,181547543,10067750,NULL,'2019-06-25 16:16:05',1561479365,NULL),(1938622474,7160582,2,1085584,1,1,1,'S',1,0.994118,646,853189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 655, \"large_tick_hit\": 161, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 161, \"small_tick_hit\": 198}}',114.809,184322931,8734580,NULL,'2019-12-25 13:37:27',1577281047,NULL),(1938676557,7160582,2,1525817,1,1,1,'S',1,0.991922,301,789780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 479, \"large_tick_hit\": 1, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',114.831,184431529,2681068,NULL,'2019-12-31 13:53:25',1577800405,NULL),(1938826165,7160582,2,808848,1,1,1,'S',1,0.989855,403,821017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 468, \"large_tick_hit\": 52, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 52, \"small_tick_hit\": 163}}',115.747,184471601,4616390,NULL,'2020-01-02 21:47:13',1578001633,NULL),(1938726211,7160582,2,845630,1,1,1,'S',1,0.994505,291,962105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 1, \"small_tick_hit\": 71, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 1, \"small_tick_hit\": 73}}',116.388,184481186,2620550,NULL,'2020-01-03 13:01:24',1578056484,NULL),(1938560437,7160582,2,399738,1,1,1,'S',1,0.998693,495,913547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 572, \"large_tick_hit\": 3, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 3, \"small_tick_hit\": 189}}',116.762,184237025,7674690,NULL,'2019-12-20 13:18:10',1576847890,NULL),(1930142132,7160582,2,248747,1,1,1,'S',1,0.995,545,945417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 556, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 557, \"small_tick_hit\": 243}}',117.324,173169840,7264068,NULL,'2018-03-23 20:50:48',1521838248,NULL),(1936576556,7160582,2,960985,1,1,1,'S',1,0.998549,391,898696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 501, \"large_tick_hit\": 2, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 2, \"small_tick_hit\": 185}}',117.373,181563524,5093190,NULL,'2019-06-26 16:38:41',1561567121,NULL),(1930044021,7160582,2,827932,1,1,1,'X',1,1,527,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 348}}',117.561,173042618,6812280,NULL,'2018-03-17 18:58:14',1521313094,NULL),(1933811429,7160582,2,408128,1,1,1,'S',1,0.98946,437,856277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 2, \"small_tick_hit\": 225}}',117.706,177955212,5952520,NULL,'2018-11-17 12:34:43',1542458083,NULL),(1935328519,7160582,2,1628131,1,1,1,'S',1,0.993103,170,846404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 300, \"large_tick_hit\": 3, \"small_tick_hit\": 129, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 131}}',118.66,179920422,1474250,NULL,'2019-03-16 16:01:52',1552752112,NULL),(1933909572,7160582,2,1300731,1,1,1,'S',1,0.988626,551,799732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 769, \"large_tick_hit\": 9, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 9, \"small_tick_hit\": 267}}',119.04,178023787,7863362,NULL,'2018-11-21 13:00:10',1542805210,NULL),(1933975282,7160582,2,1105931,1,1,1,'S',1,0.994758,448,891807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 502, \"large_tick_hit\": 7, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 7, \"small_tick_hit\": 251}}',119.898,178084759,6140240,NULL,'2018-11-24 22:45:46',1543099546,NULL),(1933827207,7160582,2,453073,1,1,1,'S',1,0.998485,477,918438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 497, \"large_tick_hit\": 33, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 33, \"small_tick_hit\": 129}}',120.493,177961974,6521550,NULL,'2018-11-17 18:38:55',1542479935,NULL),(1938613160,7160582,2,862994,1,1,1,'S',1,0.999032,737,965577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"large_tick_hit\": 5, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 5, \"small_tick_hit\": 296}}',120.747,184423537,16266710,NULL,'2019-12-31 01:29:42',1577755782,NULL),(1933904580,7160582,2,1041078,1,1,1,'S',1,0.98878,270,780585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 436, \"large_tick_hit\": 4, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',120.972,178055430,2609630,NULL,'2018-11-23 13:42:16',1542980536,NULL),(1930292415,7160582,2,539361,1,1,1,'X',1,1,633,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_tick_hit\": 51, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 51, \"small_tick_hit\": 274}}',121.137,173292786,8964276,NULL,'2018-03-29 10:37:02',1522319822,NULL),(1938787192,7160582,2,1618186,1,1,1,'S',1,0.997921,543,912765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 615, \"large_tick_hit\": 76, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 76, \"small_tick_hit\": 270}}',121.243,184555220,8543430,NULL,'2020-01-07 15:59:05',1578412745,NULL),(1936498370,7160582,2,678306,1,1,1,'S',1,0.993663,498,929198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 518, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 267}}',121.301,181528594,7556780,NULL,'2019-06-24 13:41:49',1561383709,NULL),(1943591113,7160582,2,1215127,1,1,1,'X',1,1,598,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 5, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 5, \"small_tick_hit\": 215}}',121.729,191066447,8650394,NULL,'2020-09-26 09:08:19',1601111299,NULL),(1938674782,7160582,2,207846,1,1,1,'S',1,0.997214,1087,911145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1087, \"large_tick_hit\": 162, \"small_tick_hit\": 541, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1090, \"large_tick_hit\": 162, \"small_tick_hit\": 543}}',121.909,184423261,25296838,NULL,'2019-12-31 01:06:08',1577754368,NULL),(1933939864,7160582,2,803704,1,1,1,'S',1,0.997925,616,954040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 617, \"large_tick_hit\": 3, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 3, \"small_tick_hit\": 342}}',122.932,178024299,9222900,NULL,'2018-11-21 13:44:43',1542807883,NULL),(1933771698,7160582,2,1271343,1,1,1,'S',1,0.997512,858,888725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1195, \"large_tick_hit\": 30, \"small_tick_hit\": 780, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1198, \"large_tick_hit\": 30, \"small_tick_hit\": 782}}',123.249,177961893,19272652,NULL,'2018-11-17 18:34:51',1542479691,NULL),(1933489738,7160582,2,946072,1,1,1,'X',1,1,515,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 196}}',123.566,177640355,6484828,NULL,'2018-10-28 12:31:36',1540729896,NULL),(1931876134,7160582,2,1562169,1,1,1,'X',1,1,464,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 155}}',123.585,175446854,5274494,NULL,'2018-07-06 14:54:35',1530888875,NULL),(1933956009,7160582,2,674206,1,1,1,'X',1,1,521,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 2, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',123.813,178024230,8221690,NULL,'2018-11-21 13:39:09',1542807549,NULL),(1933474352,7160582,2,632127,1,1,1,'X',1,1,1237,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1236, \"large_tick_hit\": 1, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 1236, \"large_tick_hit\": 1, \"small_tick_hit\": 480}}',124.079,177640509,37009256,NULL,'2018-10-28 12:41:41',1540730501,NULL),(1935218547,7160582,2,1103965,1,1,1,'S',1,0.999028,1759,915782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 2997, \"small_tick_hit\": 1116}, \"maximum_statistics\": {\"great\": 3001, \"small_tick_hit\": 1116}}',124.142,179704206,86957708,NULL,'2019-03-02 15:15:13',1551539713,NULL),(1936423513,7160582,2,1754352,1,1,1,'S',1,0.999184,801,928499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 894, \"large_tick_hit\": 5, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 5, \"small_tick_hit\": 326}}',124.456,181547874,19555820,NULL,'2019-06-25 16:42:36',1561480956,NULL),(1938659466,7160582,2,1360649,1,1,1,'S',1,0.994912,1309,868942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1590, \"large_tick_hit\": 127, \"small_tick_hit\": 434, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1597, \"large_tick_hit\": 127, \"small_tick_hit\": 438}}',124.46,184431653,48153560,NULL,'2019-12-31 14:01:08',1577800868,NULL),(1936505284,7160582,2,1474947,1,1,1,'S',1,0.992447,432,931934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 446, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 213}}',125.973,181547707,4628026,NULL,'2019-06-25 16:30:03',1561480203,NULL),(1936437534,7160582,2,553131,1,1,1,'X',1,1,1592,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',126.942,181549430,60957358,NULL,'2019-06-25 18:27:23',1561487243,NULL),(1938845562,7160582,2,1480957,1,1,1,'S',1,0.996528,371,964928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 29, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 29, \"small_tick_hit\": 205}}',127.043,184555705,3933310,NULL,'2020-01-07 16:40:29',1578415229,NULL),(1930354842,7160582,2,659450,1,1,1,'S',1,0.997214,513,922205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 547, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 169}}',127.354,173384478,8041710,NULL,'2018-04-01 23:34:36',1522625676,NULL),(1943687701,7160582,2,1429975,1,1,1,'S',1,0.994246,487,883274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 575, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 578, \"small_tick_hit\": 291}}',127.366,191022855,6003790,NULL,'2020-09-24 16:58:38',1600966718,NULL),(1933965149,7160582,2,1243496,1,1,1,'S',1,0.998523,486,965572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 4, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 4, \"small_tick_hit\": 191}}',128.238,178021296,5725380,NULL,'2018-11-21 08:14:07',1542788047,NULL),(1933986862,7160582,2,481057,1,1,1,'S',1,0.990251,388,821974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 461, \"large_tick_hit\": 54, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 54, \"small_tick_hit\": 197}}',129.073,178210116,4163740,NULL,'2018-12-02 11:40:03',1543750803,NULL),(1936434158,7160582,2,1527463,1,1,1,'S',1,0.998686,503,959493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 4, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 4, \"small_tick_hit\": 258}}',129.395,181528468,6155358,NULL,'2019-06-24 13:33:59',1561383239,NULL),(1943531325,7160582,2,1316294,1,1,1,'S',1,0.998561,469,959375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 81, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 81, \"small_tick_hit\": 226}}',129.973,190933569,5607810,NULL,'2020-09-20 21:01:01',1600635661,NULL),(1933824325,7160582,2,798827,1,1,1,'S',1,0.99854,484,962702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 201}}',130.066,177978790,5753244,NULL,'2018-11-18 14:54:24',1542552864,NULL),(1938634583,7160582,2,366241,1,1,1,'S',1,0.998714,1163,962338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1035, \"large_tick_hit\": 128, \"small_tick_hit\": 390, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1035, \"large_tick_hit\": 128, \"small_tick_hit\": 392}}',130.419,184338672,29254820,NULL,'2019-12-26 13:03:34',1577365414,NULL),(1938614169,7160582,2,1608414,1,1,1,'S',1,0.990826,293,827086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 374, \"large_tick_hit\": 8, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',130.715,184339275,2248564,NULL,'2019-12-26 13:39:47',1577367587,NULL),(1936480003,7160582,2,252263,1,1,1,'S',1,0.998761,602,961025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 53, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 53, \"small_tick_hit\": 205}}',130.849,181548068,8062968,NULL,'2019-06-25 16:56:00',1561481760,NULL),(1930478440,7160582,2,1012384,1,1,1,'X',1,1,1581,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1543, \"large_tick_hit\": 38, \"small_tick_hit\": 1062}, \"maximum_statistics\": {\"great\": 1543, \"large_tick_hit\": 38, \"small_tick_hit\": 1062}}',130.988,173443089,58167224,NULL,'2018-04-04 22:37:38',1522881458,NULL),(1934005651,7160582,2,1264972,1,1,1,'S',1,0.998369,429,946484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 435, \"large_tick_hit\": 2, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 175}}',131.076,178170552,4507026,NULL,'2018-11-30 13:43:40',1543585420,NULL),(1938529012,7160582,2,1021825,1,1,1,'S',1,0.994203,396,859806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 484, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 202}}',131.563,184196918,3948964,NULL,'2019-12-17 19:39:48',1576611588,NULL),(1938651853,7160582,2,1347140,1,1,1,'S',1,0.998131,726,901391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 942, \"large_tick_hit\": 2, \"small_tick_hit\": 658, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 2, \"small_tick_hit\": 659}}',131.573,184432338,13747448,NULL,'2019-12-31 14:41:18',1577803278,NULL),(1943595752,7160582,2,114635,1,1,1,'S',1,0.991339,908,892896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1019, \"large_tick_hit\": 1, \"small_tick_hit\": 239, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',132.061,190956733,20354146,NULL,'2020-09-21 21:03:19',1600722199,NULL),(1930290096,7160582,2,1158878,1,1,1,'S',1,0.998442,438,959402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 204}}',134.166,173414852,4706198,NULL,'2018-04-03 12:38:24',1522759104,NULL),(1938605584,7160582,2,1599267,1,1,1,'S',1,0.998969,475,910762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 589, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 590, \"small_tick_hit\": 380}}',134.331,184432432,5865092,NULL,'2019-12-31 14:46:38',1577803598,NULL),(1938641167,7160582,2,1731701,1,1,1,'S',1,0.992228,378,841851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 520, \"large_tick_hit\": 9, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 9, \"small_tick_hit\": 240}}',134.372,184322762,5054430,NULL,'2019-12-25 13:26:55',1577280415,NULL),(1933852158,7160582,2,1106848,1,1,1,'S',1,0.998701,512,948999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 516, \"large_tick_hit\": 4, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 4, \"small_tick_hit\": 249}}',134.628,178024405,7946110,NULL,'2018-11-21 13:52:26',1542808346,NULL),(1933474681,7160582,2,1530642,1,1,1,'S',1,0.999248,666,968153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 645, \"large_tick_hit\": 21, \"small_tick_hit\": 662, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 21, \"small_tick_hit\": 663}}',135.04,177639058,10311036,NULL,'2018-10-28 11:03:59',1540724639,NULL),(1935295297,7160582,2,757823,1,1,1,'S',1,0.998361,471,962040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 16, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 16, \"small_tick_hit\": 139}}',135.755,179899225,5227184,NULL,'2019-03-15 12:25:24',1552652724,NULL),(1933920438,7160582,2,778732,1,1,1,'S',1,0.99911,683,924415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 693, \"large_tick_hit\": 89, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 89, \"small_tick_hit\": 340}}',136.859,178099824,10442280,NULL,'2018-11-25 17:15:21',1543166121,NULL),(1938787947,7160582,2,1962182,1,1,1,'S',1,0.989164,413,891719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 452, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 188}}',137.184,184481005,5233450,NULL,'2020-01-03 12:47:47',1578055667,NULL),(1938755107,7160582,2,2061108,1,1,1,'X',1,1,495,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 60, \"small_tick_hit\": 528}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 60, \"small_tick_hit\": 528}}',137.282,184555336,5290164,NULL,'2020-01-07 16:07:52',1578413272,NULL),(1938652786,7160582,2,404440,1,1,1,'X',1,1,866,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 785, \"large_tick_hit\": 81, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 81, \"small_tick_hit\": 90}}',137.38,184432192,16408628,NULL,'2019-12-31 14:30:43',1577802643,NULL),(1936417365,7160582,2,1185510,1,1,1,'X',1,1,932,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 932, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 932, \"small_tick_hit\": 406}}',138.443,181549288,21133980,NULL,'2019-06-25 18:17:24',1561486644,NULL),(1933836871,7160582,2,1625592,1,1,1,'S',1,0.999047,706,966157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_tick_hit\": 9, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 9, \"small_tick_hit\": 343}}',139.487,177968166,12159764,NULL,'2018-11-18 01:13:37',1542503617,NULL),(1933916286,7160582,2,1628219,1,1,1,'S',1,0.998786,550,971820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 550, \"small_tick_hit\": 274}}',140.226,178099599,7458578,NULL,'2018-11-25 17:03:28',1543165408,NULL),(1938794028,7160582,2,1894162,1,1,1,'S',1,0.992443,467,908947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 479, \"large_tick_hit\": 75, \"small_tick_hit\": 234, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 75, \"small_tick_hit\": 239}}',141.119,184605122,6119480,NULL,'2020-01-10 20:01:21',1578686481,NULL),(1945118176,7160582,2,2415040,1,1,1,'S',1,0.99873,1416,941791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1512, \"large_tick_hit\": 6, \"small_tick_hit\": 842, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1513, \"large_tick_hit\": 6, \"small_tick_hit\": 844}}',141.169,192948572,48511300,NULL,'2020-12-08 19:57:10',1607457430,NULL),(1943622505,7160582,2,2005244,1,1,1,'S',1,0.992048,625,918742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 683, \"large_tick_hit\": 35, \"small_tick_hit\": 280, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 35, \"small_tick_hit\": 287}}',141.75,191066765,9300892,NULL,'2020-09-26 09:28:50',1601112530,NULL),(1938748474,7160582,2,1712960,1,1,1,'S',1,0.995575,412,961191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 64, \"small_tick_hit\": 263, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 64, \"small_tick_hit\": 266}}',142.336,184605548,4364810,NULL,'2020-01-10 20:27:49',1578688069,NULL),(1938656871,7160582,2,1355245,1,1,1,'X',1,1,589,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 1, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 1, \"small_tick_hit\": 173}}',143.593,184422664,10518270,NULL,'2019-12-31 00:12:55',1577751175,NULL),(1943621807,7160582,2,1913600,1,1,1,'S',1,0.997426,580,953324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 583, \"large_tick_hit\": 1, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 1, \"small_tick_hit\": 191}}',144.442,190956652,8223034,NULL,'2020-09-21 20:58:39',1600721919,NULL),(1938606056,7160582,2,1601126,1,1,1,'S',1,0.999496,1646,959806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1646, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1646, \"small_tick_hit\": 337}}',144.863,184422883,65402280,NULL,'2019-12-31 00:34:56',1577752496,NULL),(1933796750,7160582,2,766939,1,1,1,'X',1,1,661,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 659, \"large_tick_hit\": 2, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 2, \"small_tick_hit\": 349}}',145.131,177961389,10667830,NULL,'2018-11-17 18:08:58',1542478138,NULL),(1938731202,7160582,2,1071242,1,1,1,'S',1,0.993976,352,838951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 457, \"large_tick_hit\": 3, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',146.243,184480944,4017460,NULL,'2020-01-03 12:42:34',1578055354,NULL),(1938698695,7160582,2,1213457,1,1,1,'S',1,0.995556,493,913282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 534, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 139}}',147.025,184422543,5980956,NULL,'2019-12-31 00:01:16',1577750476,NULL),(1938679706,7160582,2,1397316,1,1,1,'S',1,0.994924,470,905082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 586, \"large_tick_hit\": 5, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 5, \"small_tick_hit\": 196}}',147.723,184329179,5783958,NULL,'2019-12-25 21:16:11',1577308571,NULL),(1934026127,7160582,2,892780,1,1,1,'S',1,0.995784,706,917197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 763, \"large_tick_hit\": 3, \"small_tick_hit\": 415, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 3, \"small_tick_hit\": 417}}',148.686,178245674,12152534,NULL,'2018-12-04 17:19:08',1543943948,NULL),(1938665731,7160582,2,1949279,1,1,1,'S',1,0.996458,495,931822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 510, \"large_tick_hit\": 15, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 15, \"small_tick_hit\": 321}}',149.066,184423297,6014386,NULL,'2019-12-31 01:08:36',1577754516,NULL),(1935006804,7160582,2,454449,1,1,1,'X',1,1,530,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 11, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 11, \"small_tick_hit\": 196}}',151.839,179673291,8491980,NULL,'2019-02-28 16:30:46',1551371446,NULL),(1936528406,7160582,2,1496709,1,1,1,'X',1,1,622,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 416}}',153.461,181528657,9448840,NULL,'2019-06-24 13:45:33',1561383933,NULL),(1938758245,7160582,2,901234,1,1,1,'S',1,0.99661,924,861622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1240, \"large_tick_hit\": 8, \"small_tick_hit\": 516}, \"maximum_statistics\": {\"great\": 1246, \"large_tick_hit\": 8, \"small_tick_hit\": 516}}',155.168,184480923,21545888,NULL,'2020-01-03 12:40:49',1578055249,NULL),(1933730500,7160582,2,476149,1,1,1,'X',1,1,1380,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1379, \"large_tick_hit\": 1, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 1379, \"large_tick_hit\": 1, \"small_tick_hit\": 400}}',157.928,177943693,45979280,NULL,'2018-11-16 20:10:21',1542399021,NULL),(1943672236,7160582,2,246397,1,1,1,'S',1,0.999464,4020,937920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 4533, \"small_tick_hit\": 1066}, \"maximum_statistics\": {\"great\": 4536, \"small_tick_hit\": 1066}}',159.528,190956531,391824240,NULL,'2020-09-21 20:50:57',1600721457,NULL),(1938833149,7160582,2,1432512,1,1,1,'X',1,1,920,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 912, \"large_tick_hit\": 8, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 8, \"small_tick_hit\": 303}}',163.153,184480662,20562054,NULL,'2020-01-03 12:20:23',1578054023,NULL),(1938610396,7160582,2,1829998,1,1,1,'S',1,0.99863,527,939619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 1, \"small_tick_hit\": 183}}',164.918,184323312,6805002,NULL,'2019-12-25 14:04:49',1577282689,NULL),(1933910619,7160582,2,1301658,1,1,1,'S',1,0.997943,1134,890914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1513, \"large_tick_hit\": 1, \"small_tick_hit\": 912, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1517, \"large_tick_hit\": 1, \"small_tick_hit\": 913}}',168.104,178158899,33249480,NULL,'2018-11-29 18:27:25',1543516045,NULL),(1936491616,7160582,2,1128445,1,1,1,'S',1,0.998521,471,968069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 1, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 1, \"small_tick_hit\": 205}}',168.337,181548174,6794560,NULL,'2019-06-25 17:03:31',1561482211,NULL),(1936568466,7160582,2,780914,1,1,1,'X',1,1,421,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 124}}',180.474,181563321,5392800,NULL,'2019-06-26 16:22:50',1561566170,NULL),(1915692518,7186386,2,261328,0,1,1,'A',1,0.96378,42,523702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 186, \"large_tick_hit\": 4, \"small_tick_hit\": 422, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 436}}',1.90408,153705139,182540,NULL,'2016-01-17 00:43:28',1452991408,NULL),(1946920718,7186386,2,499016,0,1,1,'C',1,0.864679,60,413271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 224, \"large_tick_hit\": 16, \"small_tick_hit\": 137, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 16, \"small_tick_hit\": 174}}',2.09527,195454078,271122,NULL,'2021-02-27 18:42:31',1614451351,NULL),(1933629577,7186386,2,1494073,0,1,1,'C',1,0.873206,57,488716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 259, \"large_tick_hit\": 44, \"small_tick_hit\": 427, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 44, \"small_tick_hit\": 501}}',2.63182,177668080,199640,NULL,'2018-10-30 04:47:30',1540874850,NULL),(1913500913,7186386,2,315550,0,1,1,'A',1,0.95,107,651602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 232, \"large_tick_hit\": 29, \"small_tick_hit\": 689, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 29, \"small_tick_hit\": 730}}',2.84144,150656059,374066,NULL,'2015-10-04 22:57:55',1443999475,NULL),(1914141107,7186386,2,351190,0,1,1,'A',1,0.976991,236,681084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 500, \"large_tick_hit\": 214, \"small_tick_hit\": 942, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 214, \"small_tick_hit\": 965}}',3.35318,151554927,1312820,NULL,'2015-11-07 05:38:09',1446874689,NULL),(1915711149,7186386,2,115109,0,1,1,'A',1,0.958231,62,598482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 124, \"large_tick_hit\": 41, \"small_tick_hit\": 225, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 41, \"small_tick_hit\": 237}}',3.49919,153669732,138198,NULL,'2016-01-16 02:40:25',1452912025,NULL),(1915692604,7186386,2,261329,0,1,1,'S',1,0.981295,121,796832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 157, \"large_tick_hit\": 12, \"small_tick_hit\": 513, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 12, \"small_tick_hit\": 523}}',4.96559,153705082,242446,NULL,'2016-01-17 00:41:09',1452991269,NULL),(1913619349,7186386,2,163890,0,1,1,'B',1,0.907216,38,462258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 79, \"large_tick_hit\": 6, \"small_tick_hit\": 179, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 6, \"small_tick_hit\": 196}}',5.01443,150794932,61798,NULL,'2015-10-11 01:13:06',1444525986,NULL),(1917451014,7186386,2,926622,0,1,1,'A',1,0.961702,97,861904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 93, \"large_tick_hit\": 14, \"small_tick_hit\": 119, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 126}}',6.73044,156044769,186934,NULL,'2016-04-07 14:00:10',1460037610,NULL),(1913688879,7207916,2,557815,0,1,1,'D',1,0.843931,76,373428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 437, \"large_tick_hit\": 239, \"small_tick_hit\": 492, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 239, \"small_tick_hit\": 582}}',0.032221,150766023,348212,NULL,'2015-10-10 03:05:10',1444446310,NULL),(1915294164,7207984,2,775966,0,1,1,'B',1,0.90579,43,369596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 556, \"large_tick_hit\": 4, \"small_tick_hit\": 363, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 4, \"small_tick_hit\": 387}}',0.419631,153241869,437650,NULL,'2016-01-02 01:24:50',1451697890,NULL),(1915339739,7207984,2,67952,0,1,1,'A',1,0.943163,68,476747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 910, \"large_tick_hit\": 43, \"small_tick_hit\": 723, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 962, \"large_tick_hit\": 43, \"small_tick_hit\": 772}}',0.504527,153143819,1002530,NULL,'2015-12-30 05:53:19',1451454799,NULL),(1915277354,7207984,2,186,0,1,1,'B',1,0.922457,41,480364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 288, \"large_tick_hit\": 197, \"small_tick_hit\": 1002, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 197, \"small_tick_hit\": 1086}}',0.613811,153179636,226316,NULL,'2015-12-31 05:13:24',1451538804,NULL),(1915400223,7207984,2,53228,0,1,1,'C',1,0.874055,26,253874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 235, \"large_tick_hit\": 53, \"small_tick_hit\": 59, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 53, \"small_tick_hit\": 65}}',0.632586,153146621,148622,NULL,'2015-12-30 08:29:01',1451464141,NULL),(1913716033,7207984,2,442294,0,1,1,'A',1,0.958115,108,524128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 460, \"large_tick_hit\": 312, \"small_tick_hit\": 509, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 312, \"small_tick_hit\": 527}}',1.14905,150783797,698238,NULL,'2015-10-10 17:23:16',1444497796,NULL),(1913625549,7207984,2,274051,0,1,1,'A',1,0.950252,125,559442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 509, \"large_tick_hit\": 185, \"small_tick_hit\": 1006, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 185, \"small_tick_hit\": 1060}}',1.18751,150769260,738584,NULL,'2015-10-10 06:08:09',1444457289,NULL),(1915331511,7207984,2,110613,0,1,1,'A',1,0.944548,61,569864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 355, \"large_tick_hit\": 207, \"small_tick_hit\": 954, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 207, \"small_tick_hit\": 1003}}',1.33599,153147593,289660,NULL,'2015-12-30 09:22:23',1451467343,NULL),(1915326410,7207984,2,636543,0,1,1,'A',1,0.944669,60,539835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 267, \"large_tick_hit\": 29, \"small_tick_hit\": 404, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 29, \"small_tick_hit\": 433}}',1.38635,153141293,285372,NULL,'2015-12-30 03:52:03',1451447523,NULL),(1915343653,7207984,2,117104,0,1,1,'B',1,0.924528,87,513988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 397, \"large_tick_hit\": 185, \"small_tick_hit\": 692, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 185, \"small_tick_hit\": 762}}',1.43595,153144366,490844,NULL,'2015-12-30 06:23:45',1451456625,NULL),(1919868882,7207984,2,857602,0,1,1,'X',1,1,26,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',1.44075,159410694,32828,NULL,'2016-07-28 01:10:43',1469668243,NULL),(1913716148,7207984,2,442364,0,1,1,'A',1,0.968242,104,579279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 373, \"large_tick_hit\": 365, \"small_tick_hit\": 512, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 365, \"small_tick_hit\": 529}}',1.45314,150782499,453224,NULL,'2015-10-10 16:32:22',1444494742,NULL),(1913677033,7207984,2,354119,0,1,1,'A',1,0.946188,39,453454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 276, \"large_tick_hit\": 14, \"small_tick_hit\": 343, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}}',1.49565,150783369,197954,NULL,'2015-10-10 17:05:55',1444496755,NULL),(1923077167,7207984,2,459513,0,1,1,'A',1,0.966655,173,549898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1206, \"large_tick_hit\": 157, \"small_tick_hit\": 1420, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1265, \"large_tick_hit\": 157, \"small_tick_hit\": 1457}}',1.51793,163703435,2007640,NULL,'2017-01-21 21:17:43',1485033463,NULL),(1915522659,7207984,2,674278,0,1,1,'B',1,0.939668,83,461078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 702, \"large_tick_hit\": 8, \"small_tick_hit\": 536, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 8, \"small_tick_hit\": 570}}',1.53927,153310485,865240,NULL,'2016-01-04 05:04:51',1451883891,NULL),(1915371531,7207984,2,277211,0,1,1,'A',1,0.959413,121,515382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1030, \"large_tick_hit\": 12, \"small_tick_hit\": 920, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1081, \"large_tick_hit\": 12, \"small_tick_hit\": 952}}',1.6498,153245168,1391068,NULL,'2016-01-02 03:43:20',1451706200,NULL),(1915392227,7207984,2,804882,0,1,1,'B',1,0.913669,38,345010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 265, \"large_tick_hit\": 14, \"small_tick_hit\": 102, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 14, \"small_tick_hit\": 109}}',1.67173,153143992,190064,NULL,'2015-12-30 06:02:41',1451455361,NULL),(1923603631,7207984,2,383261,0,1,1,'A',1,0.952859,105,571559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 390, \"large_tick_hit\": 152, \"small_tick_hit\": 691, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 152, \"small_tick_hit\": 730}}',1.69917,164526527,559058,NULL,'2017-02-26 06:06:51',1488089211,NULL),(1915387358,7207984,2,574139,0,1,1,'B',1,0.921305,50,371092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 356, \"small_tick_hit\": 124, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 133}}',1.75608,153242749,297164,NULL,'2016-01-02 02:03:48',1451700228,NULL),(1915277321,7207984,2,291522,0,1,1,'B',1,0.930556,57,421829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 348, \"large_tick_hit\": 78, \"small_tick_hit\": 244, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 78, \"small_tick_hit\": 259}}',1.78947,153145557,361024,NULL,'2015-12-30 07:28:20',1451460500,NULL),(1915294984,7207984,2,7717,0,1,1,'B',1,0.903195,90,493138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 498, \"small_tick_hit\": 435, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 509}}',1.84001,153246611,734570,NULL,'2016-01-02 04:55:00',1451710500,NULL),(1915392588,7207984,2,83844,0,1,1,'A',1,0.974828,89,613192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 502, \"large_tick_hit\": 11, \"small_tick_hit\": 765, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 11, \"small_tick_hit\": 785}}',2.00895,153143695,769766,NULL,'2015-12-30 05:47:03',1451454423,NULL),(1915323864,7207984,2,64102,0,1,1,'A',1,0.972134,70,634728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 273, \"large_tick_hit\": 44, \"small_tick_hit\": 904, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 44, \"small_tick_hit\": 931}}',2.03756,153141670,351500,NULL,'2015-12-30 04:08:40',1451448520,NULL),(1915372538,7207984,2,277212,0,1,1,'A',1,0.969488,85,601193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 522, \"large_tick_hit\": 144, \"small_tick_hit\": 1018, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 144, \"small_tick_hit\": 1051}}',2.07179,153179837,616592,NULL,'2015-12-31 05:23:23',1451539403,NULL),(1919869432,7207984,2,857603,0,1,1,'X',1,1,26,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',2.20761,159411697,40296,NULL,'2016-07-28 02:09:32',1469671772,NULL),(1915399855,7207984,2,52119,0,1,1,'A',1,0.973111,99,653783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 406, \"large_tick_hit\": 26, \"small_tick_hit\": 1088, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 26, \"small_tick_hit\": 1120}}',2.26349,153141858,721084,NULL,'2015-12-30 04:18:00',1451449080,NULL),(1913694517,7207984,2,363640,0,1,1,'A',1,0.965665,64,534027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 345, \"large_tick_hit\": 94, \"small_tick_hit\": 236, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 94, \"small_tick_hit\": 246}}',2.28598,150783311,353032,NULL,'2015-10-10 17:03:42',1444496622,NULL),(1915352988,7207984,2,795133,0,1,1,'A',1,0.972187,46,616459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 144, \"large_tick_hit\": 49, \"small_tick_hit\": 576, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 49, \"small_tick_hit\": 593}}',2.29472,153141466,107380,NULL,'2015-12-30 03:58:54',1451447934,NULL),(1915293200,7207984,2,516294,0,1,1,'B',1,0.938686,54,430282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',2.50382,153246870,306988,NULL,'2016-01-02 05:08:58',1451711338,NULL),(1913716022,7207984,2,31157,0,1,1,'A',1,0.954733,38,487796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 100, \"large_tick_hit\": 20, \"small_tick_hit\": 112, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 20, \"small_tick_hit\": 118}}',2.5217,150768474,100824,NULL,'2015-10-10 05:18:16',1444454296,NULL),(1915439308,7207984,2,784537,0,1,1,'A',1,0.94965,40,434675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 358, \"small_tick_hit\": 321, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 332}}',2.55555,153273171,298514,NULL,'2016-01-03 01:27:57',1451784477,NULL),(1915398773,7207984,2,47998,0,1,1,'A',1,0.973022,72,607640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 148, \"large_tick_hit\": 60, \"small_tick_hit\": 333, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 60, \"small_tick_hit\": 340}}',2.56388,153140585,139346,NULL,'2015-12-30 03:23:04',1451445784,NULL),(1915285450,7207984,2,36374,0,1,1,'B',1,0.93725,94,463940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 375, \"large_tick_hit\": 105, \"small_tick_hit\": 222, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 105, \"small_tick_hit\": 234}}',2.65879,153244054,714320,NULL,'2016-01-02 02:57:55',1451703475,NULL),(1915385805,7207984,2,31629,0,1,1,'B',1,0.932084,50,374937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 288, \"large_tick_hit\": 13, \"small_tick_hit\": 97, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 13, \"small_tick_hit\": 100}}',2.78724,153242684,248422,NULL,'2016-01-02 02:01:09',1451700069,NULL),(1913700843,7207984,2,367011,0,1,1,'A',1,0.960265,138,592162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 296, \"large_tick_hit\": 148, \"small_tick_hit\": 281, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 148, \"small_tick_hit\": 294}}',2.86426,150782345,377258,NULL,'2015-10-10 16:26:30',1444494390,NULL),(1915378842,7207984,2,29973,0,1,1,'A',1,0.956958,87,536884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 337, \"small_tick_hit\": 330, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 344}}',2.89405,153176118,472504,NULL,'2015-12-31 02:46:35',1451529995,NULL),(1915376066,7207984,2,29896,0,1,1,'B',1,0.905908,30,428061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 156, \"small_tick_hit\": 258, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 176, \"small_tick_hit\": 281}}',3.01398,153175883,131934,NULL,'2015-12-31 02:37:36',1451529456,NULL),(1915529104,7207984,2,832801,0,1,1,'S',1,0.9839,119,679680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 366, \"large_tick_hit\": 66, \"small_tick_hit\": 668, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 66, \"small_tick_hit\": 678}}',3.05128,153270150,471748,NULL,'2016-01-02 23:12:50',1451776370,NULL),(1913679974,7207984,2,556179,0,1,1,'A',1,0.947222,92,696675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 111, \"large_tick_hit\": 38, \"small_tick_hit\": 533, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 38, \"small_tick_hit\": 564}}',3.07653,150768405,169158,NULL,'2015-10-10 05:14:29',1444454069,NULL),(1913719183,7207984,2,155912,0,1,1,'A',1,0.956522,79,645980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 232, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 28, \"small_tick_hit\": 243}}',3.10789,150769766,148216,NULL,'2015-10-10 06:46:23',1444459583,NULL),(1919770554,7207984,2,917091,0,1,1,'X',1,1,79,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 14, \"small_tick_hit\": 536}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 14, \"small_tick_hit\": 536}}',3.1321,159410727,107472,NULL,'2016-07-28 01:13:12',1469668392,NULL),(1915384057,7207984,2,165891,0,1,1,'B',1,0.925035,51,409339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 399, \"small_tick_hit\": 255, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 275}}',3.18292,153246086,377286,NULL,'2016-01-02 04:26:36',1451708796,NULL),(1913691501,7207984,2,26945,0,1,1,'A',1,0.951389,38,556031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 51, \"large_tick_hit\": 13, \"small_tick_hit\": 73, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 13, \"small_tick_hit\": 76}}',3.19799,150769819,73422,NULL,'2015-10-10 06:49:28',1444459768,NULL),(1915429767,7207984,2,245185,0,1,1,'A',1,0.962898,58,472766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 324, \"large_tick_hit\": 28, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 28, \"small_tick_hit\": 196}}',3.24084,153272168,351678,NULL,'2016-01-03 00:43:35',1451781815,NULL),(1913720686,7207984,2,155915,0,1,1,'A',1,0.953947,54,518783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 201, \"large_tick_hit\": 11, \"small_tick_hit\": 223, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 11, \"small_tick_hit\": 235}}',3.3117,150782563,206846,NULL,'2015-10-10 16:34:48',1444494888,NULL),(1915290963,7207984,2,361147,0,1,1,'A',1,0.953216,91,684479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 179, \"small_tick_hit\": 310, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 330}}',3.40931,153140904,305084,NULL,'2015-12-30 03:36:16',1451446576,NULL),(1915403355,7207984,2,90145,0,1,1,'S',1,0.981447,83,689229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 119, \"large_tick_hit\": 65, \"small_tick_hit\": 345, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 65, \"small_tick_hit\": 351}}',3.42639,153140526,119234,NULL,'2015-12-30 03:20:48',1451445648,NULL),(1913724419,7207984,2,123827,0,1,1,'B',1,0.932377,96,499662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 257, \"large_tick_hit\": 77, \"small_tick_hit\": 121, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 77, \"small_tick_hit\": 136}}',3.4722,150784178,342326,NULL,'2015-10-10 17:38:17',1444498697,NULL),(1924308852,7207984,2,1203639,1,1,1,'X',1,1,67,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 13, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 13, \"small_tick_hit\": 231}}',3.49736,165455034,80782,NULL,'2017-04-09 19:58:28',1491767908,NULL),(1915425499,7207984,2,10819,0,1,1,'A',1,0.946565,86,449504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 334, \"large_tick_hit\": 72, \"small_tick_hit\": 90, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 72, \"small_tick_hit\": 94}}',3.53278,153271110,510836,NULL,'2016-01-02 23:57:19',1451779039,NULL),(1919849211,7207984,2,374113,0,1,1,'A',1,0.974138,143,571511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 796, \"large_tick_hit\": 185, \"small_tick_hit\": 375, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 185, \"small_tick_hit\": 386}}',3.63547,159399014,1736162,NULL,'2016-07-27 15:46:03',1469634363,NULL),(1915401847,7207984,2,57783,0,1,1,'A',1,0.957447,87,617516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 149, \"large_tick_hit\": 111, \"small_tick_hit\": 460, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 111, \"small_tick_hit\": 482}}',3.66191,153144133,171196,NULL,'2015-12-30 06:11:02',1451455862,NULL),(1919801670,7207984,2,351188,0,1,1,'S',1,0.984328,138,630629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 830, \"large_tick_hit\": 110, \"small_tick_hit\": 693, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',3.68425,159396619,1772322,NULL,'2016-07-27 14:03:43',1469628223,NULL),(1915360670,7207984,2,273643,0,1,1,'A',1,0.953891,65,627712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 143, \"large_tick_hit\": 30, \"small_tick_hit\": 489, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 30, \"small_tick_hit\": 516}}',3.69213,153142323,141882,NULL,'2015-12-30 04:39:11',1451450351,NULL),(1924266397,7207984,2,1065039,1,1,1,'X',1,1,86,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 7, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 7, \"small_tick_hit\": 480}}',3.77927,165455063,86144,NULL,'2017-04-09 20:00:09',1491768009,NULL),(1915293921,7207984,2,38302,0,1,1,'A',1,0.950644,78,521176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 385, \"large_tick_hit\": 50, \"small_tick_hit\": 451, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 50, \"small_tick_hit\": 475}}',3.79194,153242539,486270,NULL,'2016-01-02 01:54:01',1451699641,NULL),(1924341624,7207984,2,1163341,0,1,1,'X',1,1,35,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 35, \"small_tick_hit\": 148}}',3.81768,165455082,37544,NULL,'2017-04-09 20:00:56',1491768056,NULL),(1915282995,7207984,2,510731,0,1,1,'S',1,0.987507,131,747127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 396, \"large_tick_hit\": 193, \"small_tick_hit\": 1071, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 193, \"small_tick_hit\": 1086}}',3.98422,153219756,790690,NULL,'2016-01-01 11:00:14',1451646014,NULL),(1915381401,7207984,2,30844,0,1,1,'B',1,0.910798,67,426737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 246, \"large_tick_hit\": 2, \"small_tick_hit\": 140, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 2, \"small_tick_hit\": 154}}',4.15853,153245632,290056,NULL,'2016-01-02 04:05:19',1451707519,NULL),(1915362229,7207984,2,123869,0,1,1,'S',1,0.981584,64,663088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 153, \"large_tick_hit\": 67, \"small_tick_hit\": 313, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 67, \"small_tick_hit\": 319}}',4.16909,153175719,193598,NULL,'2015-12-31 02:31:10',1451529070,NULL),(1915309731,7207984,2,18252,0,1,1,'A',1,0.95916,95,621270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 387, \"large_tick_hit\": 25, \"small_tick_hit\": 410, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 436}}',4.23805,153176648,845768,NULL,'2015-12-31 03:07:16',1451531236,NULL),(1915290312,7207984,2,360671,0,1,1,'A',1,0.950851,73,513792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 219, \"large_tick_hit\": 15, \"small_tick_hit\": 269, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 15, \"small_tick_hit\": 278}}',4.26905,153177693,259674,NULL,'2015-12-31 03:46:29',1451533589,NULL),(1915495918,7207984,2,29718,0,1,1,'B',1,0.929336,83,451006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 290, \"large_tick_hit\": 19, \"small_tick_hit\": 125, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 19, \"small_tick_hit\": 134}}',4.3305,153270704,441130,NULL,'2016-01-02 23:38:08',1451777888,NULL),(1915448012,7207984,2,71597,0,1,1,'B',1,0.910053,55,430291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 237, \"small_tick_hit\": 107, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 126}}',4.40917,153272811,248090,NULL,'2016-01-03 01:11:39',1451783499,NULL),(1915399400,7207984,2,50491,0,1,1,'S',1,0.985185,81,957010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 8, \"small_tick_hit\": 185, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 8, \"small_tick_hit\": 189}}',4.41853,153140294,106234,NULL,'2015-12-30 03:10:02',1451445002,NULL),(1924348471,7207984,2,1170511,1,1,1,'X',1,1,70,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 164}}',4.48048,165455107,78944,NULL,'2017-04-09 20:02:09',1491768129,NULL),(1915277634,7207984,2,291524,0,1,1,'A',1,0.969697,71,558340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 256, \"large_tick_hit\": 106, \"small_tick_hit\": 246, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 106, \"small_tick_hit\": 253}}',4.48179,153145521,276092,NULL,'2015-12-30 07:25:47',1451460347,NULL),(1920026825,7207984,2,683753,0,1,1,'B',1,0.937349,33,399199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 142, \"large_tick_hit\": 26, \"small_tick_hit\": 221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 225}}',4.49054,159808644,97750,NULL,'2016-08-11 01:15:30',1470878130,NULL),(1915342278,7207984,2,25014,0,1,1,'A',1,0.959615,63,514077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 290, \"large_tick_hit\": 17, \"small_tick_hit\": 192, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 17, \"small_tick_hit\": 201}}',4.5043,153173001,392864,NULL,'2015-12-31 00:40:43',1451522443,NULL),(1920032877,7207984,2,867511,0,1,1,'X',1,1,56,964416,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 119}}',4.52682,159787454,78930,NULL,'2016-08-10 07:51:42',1470815502,NULL),(1915370942,7207984,2,29452,0,1,1,'A',1,0.970443,88,587669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 249, \"large_tick_hit\": 66, \"small_tick_hit\": 276, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 66, \"small_tick_hit\": 284}}',4.58158,153178769,390428,NULL,'2015-12-31 04:31:00',1451536260,NULL),(1913715901,7207984,2,31083,0,1,1,'A',1,0.945783,96,543278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 208, \"large_tick_hit\": 34, \"small_tick_hit\": 72, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 34, \"small_tick_hit\": 80}}',4.60142,150783191,362704,NULL,'2015-10-10 16:58:36',1444496316,NULL),(1919836718,7207984,2,453357,0,1,1,'S',1,0.981611,111,606303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 647, \"large_tick_hit\": 2, \"small_tick_hit\": 899, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',4.62016,159399228,1299402,NULL,'2016-07-27 15:55:25',1469634925,NULL),(1915376942,7207984,2,29954,0,1,1,'A',1,0.978065,140,654461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 315, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',4.66691,153179949,1194690,NULL,'2015-12-31 05:29:09',1451539749,NULL),(1915340838,7207984,2,115990,0,1,1,'S',1,0.988909,232,890602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 100, \"small_tick_hit\": 1298, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 100, \"small_tick_hit\": 1315}}',4.72191,153184087,618264,NULL,'2015-12-31 09:04:54',1451552694,NULL),(1915442848,7207984,2,784975,0,1,1,'B',1,0.930949,67,540352,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 310, \"large_tick_hit\": 18, \"small_tick_hit\": 427, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 18, \"small_tick_hit\": 460}}',4.76241,153273095,324328,NULL,'2016-01-03 01:24:34',1451784274,NULL),(1915332863,7207984,2,190110,0,1,1,'A',1,0.946602,97,530343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 438, \"large_tick_hit\": 9, \"small_tick_hit\": 333, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 9, \"small_tick_hit\": 358}}',4.80318,153243947,607842,NULL,'2016-01-02 02:53:25',1451703205,NULL),(1915401675,7207984,2,57168,0,1,1,'S',1,0.981481,76,653783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 214, \"large_tick_hit\": 59, \"small_tick_hit\": 310, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 59, \"small_tick_hit\": 316}}',4.88201,153144099,338236,NULL,'2015-12-30 06:08:54',1451455734,NULL),(1915324720,7207984,2,531809,0,1,1,'S',1,0.982442,118,738364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 357, \"small_tick_hit\": 874, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 892}}',4.94365,153219705,647128,NULL,'2016-01-01 10:56:42',1451645802,NULL),(1915276258,7207984,2,354118,0,1,1,'A',1,0.974497,117,729041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 189, \"large_tick_hit\": 72, \"small_tick_hit\": 465, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 72, \"small_tick_hit\": 480}}',5.01778,153141936,271878,NULL,'2015-12-30 04:21:29',1451449289,NULL),(1915333759,7207984,2,383457,0,1,1,'A',1,0.96,67,543866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 238, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 6, \"small_tick_hit\": 247}}',5.0244,153185221,218748,NULL,'2015-12-31 10:03:40',1451556220,NULL),(1919789810,7207984,2,875075,0,1,1,'X',1,1,27,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 2, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 2, \"small_tick_hit\": 81}}',5.04666,159410759,41690,NULL,'2016-07-28 01:14:37',1469668477,NULL),(1920044439,7207984,2,506020,1,1,1,'X',1,1,147,962496,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 25, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 25, \"small_tick_hit\": 501}}',5.13826,159786348,263154,NULL,'2016-08-10 06:21:12',1470810072,NULL),(1915309335,7207984,2,18251,0,1,1,'A',1,0.955449,160,700564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 282, \"large_tick_hit\": 68, \"small_tick_hit\": 851, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 68, \"small_tick_hit\": 898}}',5.17708,153146884,623202,NULL,'2015-12-30 08:42:00',1451464920,NULL),(1913639733,7207984,2,531780,0,1,1,'A',1,0.948518,119,711396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 167, \"large_tick_hit\": 18, \"small_tick_hit\": 423, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 448}}',5.19431,150768745,334146,NULL,'2015-10-10 05:34:21',1444455261,NULL),(1915367361,7207984,2,124839,0,1,1,'S',1,0.985133,214,877346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 317, \"large_tick_hit\": 22, \"small_tick_hit\": 920, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 22, \"small_tick_hit\": 938}}',5.19906,153205252,887752,NULL,'2015-12-31 22:39:35',1451601575,NULL),(1920132717,7207984,2,912585,0,1,1,'B',1,0.9375,33,495972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 77, \"large_tick_hit\": 1, \"small_tick_hit\": 177, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',5.24492,159785333,69514,NULL,'2016-08-10 05:01:19',1470805279,NULL),(1924345791,7207984,2,1168737,1,1,1,'X',1,1,35,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 35, \"small_tick_hit\": 60}}',5.2455,165455173,46696,NULL,'2017-04-09 20:06:30',1491768390,NULL),(1915308890,7207984,2,620671,0,1,1,'S',1,0.981447,112,725290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 173, \"large_tick_hit\": 35, \"small_tick_hit\": 321, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 35, \"small_tick_hit\": 327}}',5.2473,153141502,305190,NULL,'2015-12-30 04:00:54',1451448054,NULL),(1923555982,7207984,2,1157431,1,1,1,'A',1,0.970954,49,734467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 75, \"small_tick_hit\": 159, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 165}}',5.34834,164403523,124534,NULL,'2017-02-21 02:13:01',1487643181,NULL),(1915285425,7207984,2,358259,0,1,1,'S',1,0.988048,55,959166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 14, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 14, \"small_tick_hit\": 196}}',5.34836,153175983,64362,NULL,'2015-12-31 02:41:15',1451529675,NULL),(1924275251,7207984,2,1186096,1,1,1,'X',1,1,154,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 296}}',5.35019,165455141,506268,NULL,'2017-04-09 20:04:12',1491768252,NULL),(1921172823,7207984,2,863579,0,1,1,'A',1,0.961591,78,498363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 265, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 273}}',5.36529,161378784,691010,NULL,'2016-10-12 22:16:39',1476310599,NULL),(1915320977,7207984,2,736315,0,1,1,'A',1,0.969188,68,856290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 63, \"large_tick_hit\": 12, \"small_tick_hit\": 271, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 12, \"small_tick_hit\": 280}}',5.38452,153144464,76274,NULL,'2015-12-30 06:29:28',1451456968,NULL),(1915369620,7207984,2,77200,0,1,1,'S',1,0.993934,170,869874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 206, \"large_tick_hit\": 47, \"small_tick_hit\": 894, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 47, \"small_tick_hit\": 900}}',5.40473,153205115,458184,NULL,'2015-12-31 22:34:38',1451601278,NULL),(1915278813,7207984,2,34921,0,1,1,'A',1,0.950372,94,588371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 238, \"large_tick_hit\": 82, \"small_tick_hit\": 446, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 82, \"small_tick_hit\": 473}}',5.42056,153174745,373860,NULL,'2015-12-31 01:52:37',1451526757,NULL),(1914062666,7207984,2,25162,0,1,1,'A',1,0.97551,77,877331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 76, \"large_tick_hit\": 9, \"small_tick_hit\": 154, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',5.53634,151388730,131192,NULL,'2015-11-01 00:57:41',1446339461,NULL),(1915484297,7207984,2,160565,0,1,1,'S',1,0.99689,142,822837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 324, \"large_tick_hit\": 55, \"small_tick_hit\": 903, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 55, \"small_tick_hit\": 905}}',5.62361,153271453,620714,NULL,'2016-01-03 00:12:22',1451779942,NULL),(1915294527,7207984,2,516754,0,1,1,'S',1,0.988871,153,772328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 229, \"large_tick_hit\": 58, \"small_tick_hit\": 957, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 58, \"small_tick_hit\": 967}}',5.77083,153141762,412978,NULL,'2015-12-30 04:13:30',1451448810,NULL),(1919815255,7207984,2,525766,0,1,1,'A',1,0.967422,88,535155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 410, \"large_tick_hit\": 3, \"small_tick_hit\": 270, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 3, \"small_tick_hit\": 277}}',5.8202,159399094,535276,NULL,'2016-07-27 15:49:18',1469634558,NULL),(1923594841,7207984,2,453162,1,1,1,'S',1,0.997579,92,880914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 94, \"large_tick_hit\": 10, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 10, \"small_tick_hit\": 308}}',5.89547,164403347,186508,NULL,'2017-02-21 02:02:13',1487642533,NULL),(1915471465,7207984,2,78997,0,1,1,'S',1,0.999229,324,970827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 48, \"small_tick_hit\": 972, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 48, \"small_tick_hit\": 973}}',6.00437,153276019,1208744,NULL,'2016-01-03 03:30:16',1451791816,NULL),(1915424931,7207984,2,65555,0,1,1,'A',1,0.944123,76,495931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 251, \"large_tick_hit\": 26, \"small_tick_hit\": 213, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 26, \"small_tick_hit\": 225}}',6.01398,153272391,375210,NULL,'2016-01-03 00:54:12',1451782452,NULL),(1919797998,7207984,2,132662,0,1,1,'A',1,0.96419,114,596028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 422, \"small_tick_hit\": 655, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 679}}',6.05139,159399285,653494,NULL,'2016-07-27 15:58:06',1469635086,NULL),(1924363968,7207984,2,1107283,0,1,1,'X',1,1,91,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}}',6.09973,165455160,76400,NULL,'2017-04-09 20:05:14',1491768314,NULL),(1919770268,7207984,2,397534,0,1,1,'S',1,0.984279,156,681394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 640, \"large_tick_hit\": 115, \"small_tick_hit\": 685, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 697}}',6.15951,159383713,1507862,NULL,'2016-07-27 01:13:37',1469582017,NULL),(1915426363,7207984,2,10820,0,1,1,'A',1,0.968254,130,558197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 448, \"large_tick_hit\": 110, \"small_tick_hit\": 113, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 110, \"small_tick_hit\": 120}}',6.21787,153272244,905370,NULL,'2016-01-03 00:47:37',1451782057,NULL),(1915321082,7207984,2,736317,0,1,1,'S',1,0.984615,48,658416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 91, \"large_tick_hit\": 2, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 2, \"small_tick_hit\": 230}}',6.21818,153211074,84366,NULL,'2016-01-01 03:10:16',1451617816,NULL),(1924250106,7207984,2,1111737,1,1,1,'X',1,1,89,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 16, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 16, \"small_tick_hit\": 270}}',6.23083,165455205,109600,NULL,'2017-04-09 20:08:33',1491768513,NULL),(1921820465,7207984,2,201425,0,1,1,'S',1,0.987961,197,672373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 885, \"small_tick_hit\": 428, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 897, \"small_tick_hit\": 432}}',6.25044,162142759,2741624,NULL,'2016-11-15 00:50:54',1479171054,NULL),(1915378207,7207984,2,29955,0,1,1,'S',1,0.986425,71,775105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 102, \"large_tick_hit\": 2, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',6.26521,153205674,165648,NULL,'2015-12-31 22:56:17',1451602577,NULL),(1915307287,7207984,2,17390,0,1,1,'S',1,0.981221,96,569572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 349, \"large_tick_hit\": 23, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 23, \"small_tick_hit\": 46}}',6.43134,153177804,748260,NULL,'2015-12-31 03:50:08',1451533808,NULL),(1923502715,7207984,2,156713,1,1,1,'S',1,0.997633,215,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 42, \"small_tick_hit\": 628, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 42, \"small_tick_hit\": 630}}',6.51128,164403294,514684,NULL,'2017-02-21 01:58:19',1487642299,NULL),(1915401770,7207984,2,57378,0,1,1,'S',1,0.98008,154,705659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 186, \"large_tick_hit\": 242, \"small_tick_hit\": 310, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 242, \"small_tick_hit\": 318}}',6.58124,153146947,359832,NULL,'2015-12-30 08:45:44',1451465144,NULL),(1915288101,7207984,2,359327,0,1,1,'A',1,0.965007,98,662083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 194, \"large_tick_hit\": 37, \"small_tick_hit\": 486, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 37, \"small_tick_hit\": 505}}',6.59934,153143591,257372,NULL,'2015-12-30 05:42:00',1451454120,NULL),(1915294512,7207984,2,7714,0,1,1,'A',1,0.96619,124,734898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 184, \"large_tick_hit\": 57, \"small_tick_hit\": 502, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 57, \"small_tick_hit\": 524}}',6.6622,153176988,374280,NULL,'2015-12-31 03:20:11',1451532011,NULL),(1915749972,7207984,2,29447,0,1,1,'S',1,0.989348,124,688462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 309, \"large_tick_hit\": 70, \"small_tick_hit\": 364, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 70, \"small_tick_hit\": 366}}',6.72426,153666132,800460,NULL,'2016-01-16 00:15:24',1452903324,NULL),(1947745457,7207984,2,1056070,0,1,1,'A',1,0.969004,242,596373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 791, \"small_tick_hit\": 522, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 819, \"small_tick_hit\": 536}}',6.7327,196598001,2252184,NULL,'2021-04-03 18:26:20',1617474380,NULL),(1924243256,7207984,2,317488,1,1,1,'S',1,0.99757,193,972094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 22, \"small_tick_hit\": 628, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 22, \"small_tick_hit\": 630}}',6.75475,165455235,516252,NULL,'2017-04-09 20:10:39',1491768639,NULL),(1923555418,7207984,2,1157430,1,1,1,'S',1,0.996587,65,963268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 6, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 6, \"small_tick_hit\": 228}}',6.76865,164403306,113930,NULL,'2017-02-21 01:59:31',1487642371,NULL),(1913677404,7207984,2,24752,0,1,1,'A',1,0.97561,87,613669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 205, \"large_tick_hit\": 1, \"small_tick_hit\": 114, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 117}}',6.77689,150783232,378244,NULL,'2015-10-10 17:00:36',1444496436,NULL),(1915333468,7207984,2,190507,0,1,1,'S',1,0.988889,196,831734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 252, \"large_tick_hit\": 58, \"small_tick_hit\": 491, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 58, \"small_tick_hit\": 498}}',6.79539,153247792,550214,NULL,'2016-01-02 05:58:03',1451714283,NULL),(1915294793,7207984,2,7715,0,1,1,'A',1,0.978693,122,748251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 301, \"large_tick_hit\": 28, \"small_tick_hit\": 360, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 28, \"small_tick_hit\": 372}}',6.8433,153241741,888480,NULL,'2016-01-02 01:19:38',1451697578,NULL),(1915307170,7207984,2,60698,0,1,1,'S',1,0.981949,73,655119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 128, \"large_tick_hit\": 50, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 50, \"small_tick_hit\": 96}}',6.8661,153147284,236540,NULL,'2015-12-30 09:03:19',1451466199,NULL),(1915389707,7207984,2,284196,0,1,1,'S',1,0.980392,165,728141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 458, \"large_tick_hit\": 69, \"small_tick_hit\": 623, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 69, \"small_tick_hit\": 640}}',6.88383,153172399,1122138,NULL,'2015-12-31 00:13:24',1451520804,NULL),(1915328084,7207984,2,637317,0,1,1,'S',1,0.989829,236,806069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 496, \"large_tick_hit\": 89, \"small_tick_hit\": 1264, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 89, \"small_tick_hit\": 1279}}',6.91027,153172261,1158876,NULL,'2015-12-31 00:08:03',1451520483,NULL),(1920033891,7207984,2,494991,0,1,1,'X',1,1,400,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 160, \"small_tick_hit\": 779}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 160, \"small_tick_hit\": 779}}',6.91696,159803110,1339910,NULL,'2016-08-10 20:30:03',1470861003,NULL),(1915370879,7207984,2,29451,0,1,1,'S',1,0.983827,151,741800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 177, \"large_tick_hit\": 113, \"small_tick_hit\": 440, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 113, \"small_tick_hit\": 447}}',6.93569,153211511,297060,NULL,'2016-01-01 03:34:33',1451619273,NULL),(1915285935,7207984,2,358316,0,1,1,'S',1,0.993976,56,963253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 110}}',6.95456,153184106,103250,NULL,'2015-12-31 09:05:50',1451552750,NULL),(1920136046,7207984,2,242572,0,1,1,'X',1,1,181,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 18, \"small_tick_hit\": 588}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 18, \"small_tick_hit\": 588}}',6.95951,159803159,435476,NULL,'2016-08-10 20:32:21',1470861141,NULL),(1920157613,7207984,2,173412,1,1,1,'S',1,0.999429,384,959775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 45, \"small_tick_hit\": 1367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 45, \"small_tick_hit\": 1368}}',6.98447,159842655,1712414,NULL,'2016-08-12 08:35:57',1470990957,NULL),(1919771319,7207984,2,917092,0,1,1,'X',1,1,123,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 434}}',7.00256,159410782,350956,NULL,'2016-07-28 01:16:20',1469668580,NULL),(1919768796,7207984,2,81171,0,1,1,'A',1,0.96997,77,561562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 265, \"large_tick_hit\": 141, \"small_tick_hit\": 240, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 141, \"small_tick_hit\": 247}}',7.02225,159385135,459012,NULL,'2016-07-27 02:43:26',1469587406,NULL),(1915384339,7207984,2,760464,0,1,1,'X',1,1,99,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',7.26089,153247671,75176,NULL,'2016-01-02 05:50:06',1451713806,NULL),(1920027939,7207984,2,593567,0,1,1,'X',1,1,198,964608,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 53, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 53, \"small_tick_hit\": 369}}',7.26645,159787501,412514,NULL,'2016-08-10 07:54:37',1470815677,NULL),(1925234907,7207984,2,1065040,1,1,1,'X',1,1,129,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"small_tick_hit\": 533}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 533}}',7.29541,166647231,267702,NULL,'2017-06-02 02:56:39',1496372199,NULL),(1919874785,7207984,2,860486,0,1,1,'A',1,0.958333,30,946683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"small_tick_hit\": 39, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 30, \"small_tick_hit\": 42}}',7.40357,159410835,44278,NULL,'2016-07-28 01:19:07',1469668747,NULL),(1922627882,7207984,2,26548,0,1,1,'A',1,0.974436,87,606578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 334, \"large_tick_hit\": 115, \"small_tick_hit\": 199, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 115, \"small_tick_hit\": 207}}',7.48712,163235081,556282,NULL,'2017-01-01 08:16:01',1483258561,NULL),(1923528954,7207984,2,169250,1,1,1,'S',1,0.998855,203,970289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 40, \"small_tick_hit\": 669, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 40, \"small_tick_hit\": 670}}',7.52783,164403380,503870,NULL,'2017-02-21 02:04:20',1487642660,NULL),(1923575089,7207984,2,1120751,1,1,1,'X',1,1,181,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 92, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 92, \"small_tick_hit\": 399}}',7.57994,164403333,232666,NULL,'2017-02-21 02:01:01',1487642461,NULL),(1915751885,7207984,2,55110,0,1,1,'S',1,0.998096,353,973247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 68, \"small_tick_hit\": 1220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 68, \"small_tick_hit\": 1223}}',7.67121,153767714,1374600,NULL,'2016-01-18 22:20:50',1453155650,NULL),(1920022731,7207984,2,864267,1,1,1,'X',1,1,164,964224,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 25, \"small_tick_hit\": 580}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 25, \"small_tick_hit\": 580}}',7.68719,159786481,345784,NULL,'2016-08-10 06:30:31',1470810631,NULL),(1915294039,7207984,2,38303,0,1,1,'A',1,0.973778,150,743050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 286, \"large_tick_hit\": 90, \"small_tick_hit\": 441, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 90, \"small_tick_hit\": 459}}',7.68789,153178429,690470,NULL,'2015-12-31 04:16:32',1451535392,NULL),(1915381621,7207984,2,351190,0,1,1,'S',1,0.9941,370,853309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 512, \"large_tick_hit\": 215, \"small_tick_hit\": 958, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',7.85458,153172137,2709216,NULL,'2015-12-31 00:02:18',1451520138,NULL),(1919818564,7207984,2,97011,0,1,1,'S',1,0.982436,83,669745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 271, \"large_tick_hit\": 71, \"small_tick_hit\": 497, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 71, \"small_tick_hit\": 506}}',7.85951,159396534,402878,NULL,'2016-07-27 13:59:23',1469627963,NULL),(1919849736,7207984,2,106057,0,1,1,'X',1,1,118,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 62, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 62, \"small_tick_hit\": 247}}',8.04242,159385013,126586,NULL,'2016-07-27 02:35:21',1469586921,NULL),(1925235514,7207984,2,1132725,1,1,1,'X',1,1,130,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 17, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 17, \"small_tick_hit\": 171}}',8.07285,166647327,303094,NULL,'2017-06-02 03:05:31',1496372731,NULL),(1920134130,7207984,2,912586,0,1,1,'S',1,0.994709,75,959865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 114}}',8.14729,159731587,131106,NULL,'2016-08-08 04:27:08',1470630428,NULL),(1925176263,7207984,2,59033,1,1,1,'X',1,1,209,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 36, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 36, \"small_tick_hit\": 311}}',8.17268,166647246,510550,NULL,'2017-06-02 02:58:29',1496372309,NULL),(1915334635,7207984,2,191249,0,1,1,'S',1,0.996983,152,815979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 186, \"large_tick_hit\": 199, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 199, \"small_tick_hit\": 276}}',8.29475,153241357,395660,NULL,'2016-01-02 01:04:39',1451696679,NULL),(1925174021,7207984,2,353850,0,1,1,'S',1,0.996648,195,962295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 40, \"small_tick_hit\": 697, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 40, \"small_tick_hit\": 700}}',8.31641,166647370,433546,NULL,'2017-06-02 03:09:03',1496372943,NULL),(1925240458,7207984,2,1135395,0,1,1,'S',1,0.998423,147,966113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 486, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 487}}',8.32965,166647388,341500,NULL,'2017-06-02 03:10:41',1496373041,NULL),(1925169178,7207984,2,1169582,1,1,1,'S',1,0.993351,158,957311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 38, \"small_tick_hit\": 589, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 38, \"small_tick_hit\": 594}}',8.36837,166647408,257754,NULL,'2017-06-02 03:12:12',1496373132,NULL),(1913685591,7207984,2,26184,0,1,1,'A',1,0.964824,119,742560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 127, \"large_tick_hit\": 26, \"small_tick_hit\": 39, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}}',8.38073,150782387,299746,NULL,'2015-10-10 16:28:03',1444494483,NULL),(1915294242,7207984,2,776215,1,1,1,'S',1,0.982123,158,719224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 337, \"large_tick_hit\": 49, \"small_tick_hit\": 493, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 49, \"small_tick_hit\": 503}}',8.53955,153184650,804246,NULL,'2015-12-31 09:37:22',1451554642,NULL),(1925261452,7207984,2,1256135,1,1,1,'X',1,1,221,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',8.54582,166647349,587216,NULL,'2017-06-02 03:07:08',1496372828,NULL),(1915359395,7207984,2,273310,0,1,1,'A',1,0.961123,110,581068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 297, \"large_tick_hit\": 14, \"small_tick_hit\": 134, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 14, \"small_tick_hit\": 142}}',8.55082,153244713,572856,NULL,'2016-01-02 03:25:17',1451705117,NULL),(1919854933,7207984,2,669285,0,1,1,'S',1,0.988679,256,759264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 754, \"large_tick_hit\": 218, \"small_tick_hit\": 862, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 218, \"small_tick_hit\": 875}}',8.56564,159396714,3262056,NULL,'2016-07-27 14:07:52',1469628472,NULL),(1920147079,7207984,2,169336,0,1,1,'S',1,0.998134,307,964830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 26, \"small_tick_hit\": 763, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 26, \"small_tick_hit\": 765}}',8.63687,159842704,1189510,NULL,'2016-08-12 08:40:01',1470991201,NULL),(1915338279,7207984,2,261576,0,1,1,'S',1,0.995094,327,960281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 78, \"small_tick_hit\": 890, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 78, \"small_tick_hit\": 896}}',8.68945,153242025,1081232,NULL,'2016-01-02 01:30:32',1451698232,NULL),(1920061500,7207984,2,822644,0,1,1,'X',1,1,107,961152,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',8.7427,159786501,233384,NULL,'2016-08-10 06:32:17',1470810737,NULL),(1915667644,7207984,2,525103,0,1,1,'X',1,1,184,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 41, \"small_tick_hit\": 579}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 41, \"small_tick_hit\": 579}}',8.78724,153767614,398338,NULL,'2016-01-18 22:16:46',1453155406,NULL),(1915494903,7207984,2,712825,0,1,1,'S',1,0.981073,159,648463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 534, \"small_tick_hit\": 399, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 545, \"small_tick_hit\": 406}}',8.84028,153273034,1393250,NULL,'2016-01-03 01:22:00',1451784120,NULL),(1915308725,7207984,2,60857,0,1,1,'A',1,0.971698,88,721233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 161, \"large_tick_hit\": 7, \"small_tick_hit\": 141, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',8.85573,153147819,353282,NULL,'2015-12-30 09:33:51',1451468031,NULL),(1920120986,7207984,2,73461,1,1,1,'X',1,1,297,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 15, \"small_tick_hit\": 1004}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 15, \"small_tick_hit\": 1004}}',8.88379,159803295,1174536,NULL,'2016-08-10 20:38:38',1470861518,NULL),(1915466739,7207984,2,154049,0,1,1,'A',1,0.974212,68,535811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 194, \"large_tick_hit\": 25, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 25, \"small_tick_hit\": 122}}',8.93812,153272714,238442,NULL,'2016-01-03 01:08:07',1451783287,NULL),(1915321351,7207984,2,20757,0,1,1,'S',1,0.992,102,792179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 141, \"large_tick_hit\": 40, \"small_tick_hit\": 67, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 40, \"small_tick_hit\": 68}}',9.02211,153146662,410734,NULL,'2015-12-30 08:31:01',1451464261,NULL),(1919854362,7207984,2,374115,0,1,1,'S',1,0.996241,267,895755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 406, \"large_tick_hit\": 69, \"small_tick_hit\": 585, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}}',9.06682,159395924,1938994,NULL,'2016-07-27 13:31:01',1469626261,NULL),(1926596881,7207984,2,1170512,1,1,1,'S',1,0.99455,114,957907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 114, \"small_tick_hit\": 253}}',9.10913,168399799,264518,NULL,'2017-08-13 17:47:49',1502646469,NULL),(1915288764,7207984,2,359607,0,1,1,'S',1,0.998713,205,961775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 49, \"small_tick_hit\": 571, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 49, \"small_tick_hit\": 572}}',9.1816,153170584,462386,NULL,'2015-12-30 23:02:20',1451516540,NULL),(1915317970,7207984,2,184345,0,1,1,'S',1,0.990018,263,893435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 431, \"large_tick_hit\": 45, \"small_tick_hit\": 615, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 45, \"small_tick_hit\": 625}}',9.25081,153219911,1393310,NULL,'2016-01-01 11:08:57',1451646537,NULL),(1926606142,7207984,2,1020287,1,1,1,'S',1,0.997511,575,924799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 330, \"large_tick_hit\": 373, \"small_tick_hit\": 1301, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 373, \"small_tick_hit\": 1305}}',9.29389,168399870,2140926,NULL,'2017-08-13 17:51:48',1502646708,NULL),(1919818654,7207984,2,97012,0,1,1,'A',1,0.96789,93,534853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 244, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 17, \"small_tick_hit\": 249}}',9.31681,159411374,650956,NULL,'2016-07-28 01:50:24',1469670624,NULL),(1925218549,7207984,2,904805,1,1,1,'S',1,0.992519,105,959115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 16, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 16, \"small_tick_hit\": 296}}',9.31754,166647438,218290,NULL,'2017-06-02 03:14:31',1496373271,NULL),(1919865618,7207984,2,557815,0,1,1,'S',1,0.993497,274,846808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 512, \"large_tick_hit\": 287, \"small_tick_hit\": 576, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 287, \"small_tick_hit\": 582}}',9.34306,159396379,2223812,NULL,'2016-07-27 13:52:54',1469627574,NULL),(1920057219,7207984,2,193176,0,1,1,'X',1,1,398,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 964}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 964}}',9.43892,159803530,3017732,NULL,'2016-08-10 20:48:52',1470862132,NULL),(1919861535,7207984,2,110638,0,1,1,'S',1,0.982368,185,745123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 405, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 414}}',9.44218,159396229,899878,NULL,'2016-07-27 13:46:49',1469627209,NULL),(1915401265,7207984,2,55882,0,1,1,'S',1,0.990354,81,736894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 72, \"large_tick_hit\": 103, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 103, \"small_tick_hit\": 134}}',9.4638,153241470,150906,NULL,'2016-01-02 01:09:30',1451696970,NULL),(1920064735,7207984,2,521482,0,1,1,'X',1,1,200,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 37, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 37, \"small_tick_hit\": 317}}',9.47492,159803341,472850,NULL,'2016-08-10 20:40:20',1470861620,NULL),(1920082093,7207984,2,99197,0,1,1,'X',1,1,103,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 32, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 32, \"small_tick_hit\": 174}}',9.49486,159803363,115960,NULL,'2016-08-10 20:41:19',1470861679,NULL),(1915346298,7207984,2,117432,0,1,1,'S',1,0.988454,316,845028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 241, \"large_tick_hit\": 305, \"small_tick_hit\": 995, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 305, \"small_tick_hit\": 1010}}',9.54907,153144274,764390,NULL,'2015-12-30 06:19:18',1451456358,NULL),(1926650844,7207984,2,41181,0,1,1,'X',1,1,143,979200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 264}}',9.57771,168399623,395804,NULL,'2017-08-13 17:39:44',1502645984,NULL),(1915310556,7207984,2,524276,1,1,1,'S',1,0.993531,296,868847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 243, \"large_tick_hit\": 129, \"small_tick_hit\": 703, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 129, \"small_tick_hit\": 707}}',9.58349,153211043,814402,NULL,'2016-01-01 03:08:43',1451617723,NULL),(1922646966,7207984,2,1022638,0,1,1,'A',1,0.97735,159,617566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 487, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 16, \"small_tick_hit\": 366}}',9.62648,163236037,1130040,NULL,'2017-01-01 09:29:43',1483262983,NULL),(1925205227,7207984,2,1113546,1,1,1,'X',1,1,134,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 2, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 2, \"small_tick_hit\": 240}}',9.64687,166647554,352556,NULL,'2017-06-02 03:23:23',1496373803,NULL),(1915337595,7207984,2,322585,0,1,1,'S',1,0.994835,179,869859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"large_tick_hit\": 36, \"small_tick_hit\": 651, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 36, \"small_tick_hit\": 655}}',9.70437,153219629,899666,NULL,'2016-01-01 10:51:59',1451645519,NULL),(1920075679,7207984,2,710831,1,1,1,'X',1,1,245,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 63, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 63, \"small_tick_hit\": 435}}',9.7412,159787566,571482,NULL,'2016-08-10 08:00:49',1470816049,NULL),(1920075360,7207984,2,433977,0,1,1,'X',1,1,352,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 63, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 63, \"small_tick_hit\": 546}}',9.84551,159803449,1365940,NULL,'2016-08-10 20:44:40',1470861880,NULL),(1926621634,7207984,2,669142,0,1,1,'S',1,0.998559,214,964818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 4, \"small_tick_hit\": 479, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 4, \"small_tick_hit\": 480}}',9.88548,168399736,910502,NULL,'2017-08-13 17:44:57',1502646297,NULL),(1926615250,7207984,2,1107212,1,1,1,'X',1,1,123,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 30, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 30, \"small_tick_hit\": 193}}',9.91625,168399754,196118,NULL,'2017-08-13 17:46:03',1502646363,NULL),(1920084502,7207984,2,829723,0,1,1,'X',1,1,461,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 34, \"small_tick_hit\": 956}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 34, \"small_tick_hit\": 956}}',9.93807,159786636,2514780,NULL,'2016-08-10 06:41:48',1470811308,NULL),(1925207092,7207984,2,1185472,1,1,1,'S',1,0.992308,226,967023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 290, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 294}}',9.97534,166647592,1337500,NULL,'2017-06-02 03:27:29',1496374049,NULL),(1915416145,7207984,2,63605,0,1,1,'S',1,0.993416,288,862930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 402, \"large_tick_hit\": 1, \"small_tick_hit\": 804, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 810}}',9.99585,153271562,1772076,NULL,'2016-01-03 00:17:28',1451780248,NULL),(1921929975,7207984,2,809505,1,1,1,'S',1,0.981747,232,689334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 645, \"large_tick_hit\": 19, \"small_tick_hit\": 842, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 19, \"small_tick_hit\": 857}}',10.0274,162142879,2765916,NULL,'2016-11-15 00:59:31',1479171571,NULL),(1915332592,7207984,2,382963,0,1,1,'S',1,0.992405,146,961839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 29, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 29, \"small_tick_hit\": 249}}',10.0724,153205717,265188,NULL,'2015-12-31 22:57:45',1451602665,NULL),(1926608916,7207984,2,1021384,0,1,1,'X',1,1,164,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 71, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 71, \"small_tick_hit\": 336}}',10.1115,168399700,256232,NULL,'2017-08-13 17:43:16',1502646196,NULL),(1923592215,7207984,2,1018342,0,1,1,'X',1,1,320,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 136, \"small_tick_hit\": 580}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 136, \"small_tick_hit\": 580}}',10.1844,164403416,765980,NULL,'2017-02-21 02:06:38',1487642798,NULL),(1922612178,7207984,2,796997,1,1,1,'S',1,0.989344,215,702440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 689, \"large_tick_hit\": 1, \"small_tick_hit\": 517, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 1, \"small_tick_hit\": 521}}',10.2167,163262238,2327618,NULL,'2017-01-02 10:15:15',1483352115,NULL),(1923574869,7207984,2,1120750,1,1,1,'X',1,1,219,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 63, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 63, \"small_tick_hit\": 375}}',10.2202,164403467,652042,NULL,'2017-02-21 02:10:13',1487643013,NULL),(1923523383,7207984,2,26639,0,1,1,'S',1,0.997821,237,965264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 22, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 22, \"small_tick_hit\": 222}}',10.2612,164403448,1027150,NULL,'2017-02-21 02:08:46',1487642926,NULL),(1920087700,7207984,2,291187,0,1,1,'X',1,1,428,971904,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 72, \"small_tick_hit\": 1295}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 72, \"small_tick_hit\": 1295}}',10.2807,159787615,1948038,NULL,'2016-08-10 08:05:34',1470816334,NULL),(1915292671,7207984,2,174948,1,1,1,'S',1,0.99572,213,826815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 338, \"large_tick_hit\": 41, \"small_tick_hit\": 319, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 41, \"small_tick_hit\": 320}}',10.3001,153241546,1082058,NULL,'2016-01-02 01:12:04',1451697124,NULL),(1915304705,7207984,2,522398,1,1,1,'X',1,1,360,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 103, \"small_tick_hit\": 599}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 103, \"small_tick_hit\": 599}}',10.3332,153247748,1264234,NULL,'2016-01-02 05:55:15',1451714115,NULL),(1920126233,7207984,2,315550,0,1,1,'X',1,1,270,985152,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',10.3919,159786755,1018264,NULL,'2016-08-10 06:51:31',1470811891,NULL),(1923556785,7207984,2,126921,1,1,1,'S',1,0.998339,206,967731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 65, \"small_tick_hit\": 395, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 65, \"small_tick_hit\": 396}}',10.4076,164403504,445238,NULL,'2017-02-21 02:12:04',1487643124,NULL),(1915400179,7207984,2,53593,0,1,1,'A',1,0.97411,88,629389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 182, \"large_tick_hit\": 60, \"small_tick_hit\": 59, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 60, \"small_tick_hit\": 63}}',10.4325,153146562,305126,NULL,'2015-12-30 08:26:48',1451464008,NULL),(1915401840,7207984,2,57526,0,1,1,'S',1,0.993351,181,866275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 258, \"large_tick_hit\": 56, \"small_tick_hit\": 433, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 56, \"small_tick_hit\": 437}}',10.4842,153172870,897210,NULL,'2015-12-31 00:34:53',1451522093,NULL),(1920142958,7207984,2,858490,1,1,1,'S',1,0.998308,429,959321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 77, \"small_tick_hit\": 1341, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 77, \"small_tick_hit\": 1344}}',10.5058,159803596,2877506,NULL,'2016-08-10 20:52:15',1470862335,NULL),(1915754168,7207984,2,292280,0,1,1,'S',1,0.982581,331,755282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 524, \"large_tick_hit\": 201, \"small_tick_hit\": 798, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 201, \"small_tick_hit\": 816}}',10.5658,153767910,1996256,NULL,'2016-01-18 22:28:24',1453156104,NULL),(1915364598,7207984,2,28254,0,1,1,'A',1,0.972125,120,910724,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"large_tick_hit\": 3, \"small_tick_hit\": 121, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}}',10.5835,153245001,342657,NULL,'2016-01-02 03:36:22',1451705782,NULL),(1915299539,7207984,2,10818,0,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',10.5991,153205514,925356,NULL,'2015-12-31 22:50:09',1451602209,NULL),(1920104312,7207984,2,453359,0,1,1,'S',1,0.996385,403,963581,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 975, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',10.6357,159800812,2968086,NULL,'2016-08-10 18:43:31',1470854611,NULL),(1915465014,7207984,2,76782,0,1,1,'S',1,0.994211,322,963596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 37, \"small_tick_hit\": 365, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 37, \"small_tick_hit\": 369}}',10.7238,153270271,1766534,NULL,'2016-01-02 23:17:54',1451776674,NULL),(1915277116,7207984,2,291521,0,1,1,'S',1,0.998267,202,872473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"large_tick_hit\": 144, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 144, \"small_tick_hit\": 262}}',10.7598,153145447,432708,NULL,'2015-12-30 07:21:57',1451460117,NULL),(1922624679,7207984,2,239337,0,1,1,'A',1,0.963812,116,633190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 318, \"small_tick_hit\": 481, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 328, \"small_tick_hit\": 501}}',10.7893,163235105,692278,NULL,'2017-01-01 08:18:03',1483258683,NULL),(1920387582,7207984,2,73460,0,1,1,'S',1,0.992506,263,821789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 721, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 2, \"small_tick_hit\": 727}}',10.8151,160054728,1917498,NULL,'2016-08-19 22:19:55',1471645195,NULL),(1915364848,7207984,2,28287,0,1,1,'A',1,0.970899,147,690557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 94, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',10.8559,153171274,801968,NULL,'2015-12-30 23:27:54',1451518074,NULL),(1919887291,7207984,2,315553,0,1,1,'S',1,0.990584,258,894203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 315, \"large_tick_hit\": 7, \"small_tick_hit\": 730, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',10.8694,159395730,1417536,NULL,'2016-07-27 13:18:34',1469625514,NULL),(1920086957,7207984,2,536191,0,1,1,'S',1,0.985337,132,640917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 355, \"large_tick_hit\": 1, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 317}}',10.9725,159802007,850912,NULL,'2016-08-10 19:36:18',1470857778,NULL),(1920027075,7207984,2,865534,0,1,1,'A',1,0.975524,68,590024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 147, \"small_tick_hit\": 132, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 134}}',10.9815,159785744,211556,NULL,'2016-08-10 05:30:40',1470807040,NULL),(1920097055,7207984,2,65641,0,1,1,'X',1,1,143,964032,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 281}}',11.0024,159786838,309074,NULL,'2016-08-10 06:57:34',1470812254,NULL),(1926613316,7207984,2,312122,0,1,1,'S',1,0.996562,611,971815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 318, \"small_tick_hit\": 1128, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 318, \"small_tick_hit\": 1134}}',11.1676,168399953,2347988,NULL,'2017-08-13 17:55:38',1502646938,NULL),(1915469710,7207984,2,78221,0,1,1,'S',1,0.990958,187,871560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 24, \"small_tick_hit\": 305, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 24, \"small_tick_hit\": 309}}',11.2345,153270529,494586,NULL,'2016-01-02 23:30:01',1451777401,NULL),(1920034112,7207984,2,867512,0,1,1,'X',1,1,78,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 104}}',11.242,159787816,137476,NULL,'2016-08-10 08:20:32',1470817232,NULL),(1915363880,7207984,2,274086,0,1,1,'S',1,0.989175,216,960601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 5, \"small_tick_hit\": 515, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 5, \"small_tick_hit\": 523}}',11.2515,153171171,918222,NULL,'2015-12-30 23:24:25',1451517865,NULL),(1915393933,7207984,2,413573,0,1,1,'S',1,0.984544,155,811856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 192, \"large_tick_hit\": 48, \"small_tick_hit\": 397, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 48, \"small_tick_hit\": 405}}',11.3017,153178096,353346,NULL,'2015-12-31 04:01:50',1451534510,NULL),(1923562791,7207984,2,773384,1,1,1,'X',1,1,348,977664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 104, \"small_tick_hit\": 625}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 104, \"small_tick_hit\": 625}}',11.3027,164403569,1219474,NULL,'2017-02-21 02:16:06',1487643366,NULL),(1922636590,7207984,2,660994,1,1,1,'S',1,0.98627,321,762730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 737, \"large_tick_hit\": 9, \"small_tick_hit\": 978, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 9, \"small_tick_hit\": 994}}',11.4885,163232675,3438260,NULL,'2017-01-01 05:16:41',1483247801,NULL),(1919816239,7207984,2,829567,0,1,1,'S',1,0.986423,353,807908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 729, \"large_tick_hit\": 135, \"small_tick_hit\": 807, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 135, \"small_tick_hit\": 825}}',11.5537,159383373,3431290,NULL,'2016-07-27 00:57:17',1469581037,NULL),(1915339147,7207984,2,114808,0,1,1,'S',1,0.997799,448,937240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 435, \"large_tick_hit\": 36, \"small_tick_hit\": 889, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 36, \"small_tick_hit\": 891}}',11.6261,153206473,3594814,NULL,'2015-12-31 23:34:38',1451604878,NULL),(1920173945,7207984,2,181899,1,1,1,'X',1,1,322,964608,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 68, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 68, \"small_tick_hit\": 570}}',11.6307,159842795,1087388,NULL,'2016-08-12 08:47:08',1470991628,NULL),(1915369765,7207984,2,350236,0,1,1,'S',1,0.99159,435,959748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 163, \"small_tick_hit\": 862, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 163, \"small_tick_hit\": 873}}',11.6438,153205602,1555352,NULL,'2015-12-31 22:53:14',1451602394,NULL),(1920219921,7207984,2,660993,1,1,1,'S',1,0.999469,651,970117,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 341, \"small_tick_hit\": 1232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 341, \"small_tick_hit\": 1233}}',11.6843,159842766,2657860,NULL,'2016-08-12 08:44:37',1470991477,NULL),(1920076268,7207984,2,206751,1,1,1,'X',1,1,188,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 71, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 71, \"small_tick_hit\": 306}}',11.7023,159787804,310072,NULL,'2016-08-10 08:19:44',1470817184,NULL),(1915403304,7207984,2,90112,0,1,1,'S',1,0.991708,228,956522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 51, \"small_tick_hit\": 370, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 51, \"small_tick_hit\": 375}}',11.7179,153211118,781252,NULL,'2016-01-01 03:12:21',1451617941,NULL),(1923616809,7207984,2,93402,1,1,1,'A',1,0.956989,68,495732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 190, \"large_tick_hit\": 3, \"small_tick_hit\": 74, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 3, \"small_tick_hit\": 77}}',11.7962,164519061,309880,NULL,'2017-02-25 23:16:37',1488064597,NULL),(1919784982,7207984,2,505353,1,1,1,'X',1,1,224,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 1, \"small_tick_hit\": 505}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 1, \"small_tick_hit\": 505}}',11.8013,159395638,967698,NULL,'2016-07-27 13:14:18',1469625258,NULL),(1915314936,7207984,2,624171,0,1,1,'S',1,0.989865,151,777370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 213, \"large_tick_hit\": 36, \"small_tick_hit\": 337, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 36, \"small_tick_hit\": 340}}',11.8362,153184955,484830,NULL,'2015-12-31 09:51:19',1451555479,NULL),(1915414484,7207984,2,516293,0,1,1,'S',1,0.998355,229,960634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 66, \"small_tick_hit\": 378, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 66, \"small_tick_hit\": 379}}',11.86,153270191,499004,NULL,'2016-01-02 23:14:43',1451776483,NULL),(1919794324,7207984,2,763201,0,1,1,'S',1,0.989751,155,738890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 83, \"small_tick_hit\": 223}}',11.9551,159397165,1094512,NULL,'2016-07-27 14:27:01',1469629621,NULL),(1920140368,7207984,2,791430,1,1,1,'X',1,1,480,978624,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 215, \"small_tick_hit\": 860}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 215, \"small_tick_hit\": 860}}',11.9796,159787754,1760796,NULL,'2016-08-10 08:16:05',1470816965,NULL),(1915353608,7207984,2,795243,1,1,1,'S',1,0.998355,218,959349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 18, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 18, \"small_tick_hit\": 390}}',12.0459,153205762,838142,NULL,'2015-12-31 22:59:35',1451602775,NULL),(1919815326,7207984,2,525768,0,1,1,'X',1,1,230,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 61, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 61, \"small_tick_hit\": 380}}',12.126,159395594,541384,NULL,'2016-07-27 13:12:37',1469625157,NULL),(1932799453,7207984,2,864269,1,1,1,'S',1,0.984694,189,895385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 216, \"large_tick_hit\": 1, \"small_tick_hit\": 555, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 1, \"small_tick_hit\": 566}}',12.1557,176551543,751546,NULL,'2018-08-26 01:19:41',1535246381,NULL),(1920107840,7207984,2,846257,0,1,1,'S',1,0.994511,200,813892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 649, \"large_tick_hit\": 6, \"small_tick_hit\": 432, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 6, \"small_tick_hit\": 435}}',12.1863,159801940,2758260,NULL,'2016-08-10 19:33:40',1470857620,NULL),(1920084047,7207984,2,533313,0,1,1,'X',1,1,219,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 52, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 52, \"small_tick_hit\": 355}}',12.2309,159785316,485326,NULL,'2016-08-10 05:00:22',1470805222,NULL),(1919818548,7207984,2,97010,1,1,1,'S',1,0.99337,243,895500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 185, \"large_tick_hit\": 117, \"small_tick_hit\": 597, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 117, \"small_tick_hit\": 602}}',12.2942,159395836,535002,NULL,'2016-07-27 13:25:32',1469625932,NULL),(1922595793,7207984,2,383189,1,1,1,'X',1,1,532,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 254, \"small_tick_hit\": 948}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 254, \"small_tick_hit\": 948}}',12.3463,163235913,1921284,NULL,'2017-01-01 09:21:38',1483262498,NULL),(1932789178,7207984,2,117425,0,1,1,'S',1,0.994908,337,862999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 314, \"large_tick_hit\": 276, \"small_tick_hit\": 387, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 276, \"small_tick_hit\": 390}}',12.4729,176635268,1203882,NULL,'2018-08-29 23:56:55',1535587015,NULL),(1915493607,7207984,2,29563,0,1,1,'S',1,0.986985,151,792112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 215, \"large_tick_hit\": 48, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 48, \"small_tick_hit\": 196}}',12.6203,153270665,790960,NULL,'2016-01-02 23:36:23',1451777783,NULL),(1920272012,7207984,2,927435,0,1,1,'X',1,1,417,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 149, \"small_tick_hit\": 807}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 149, \"small_tick_hit\": 807}}',12.6982,160054927,1530894,NULL,'2016-08-19 22:29:54',1471645794,NULL),(1915356914,7207984,2,476541,0,1,1,'S',1,0.993232,241,960817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 47, \"small_tick_hit\": 346, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 47, \"small_tick_hit\": 350}}',12.7505,153211247,641924,NULL,'2016-01-01 03:19:01',1451618341,NULL),(1922612795,7207984,2,872455,0,1,1,'S',1,0.992623,191,742968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 614, \"large_tick_hit\": 16, \"small_tick_hit\": 581, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 16, \"small_tick_hit\": 584}}',12.751,163262492,2122818,NULL,'2017-01-02 10:31:35',1483353095,NULL),(1915294421,7207984,2,237695,0,1,1,'S',1,0.990566,172,958414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 64, \"small_tick_hit\": 248, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 64, \"small_tick_hit\": 252}}',12.7881,153174950,271888,NULL,'2015-12-31 02:00:44',1451527244,NULL),(1920064386,7207984,2,521457,0,1,1,'S',1,0.985623,148,685710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 367, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 253}}',12.8164,159808581,997668,NULL,'2016-08-11 01:12:12',1470877932,NULL),(1920092922,7207984,2,658985,0,1,1,'S',1,0.980155,199,710118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 516, \"large_tick_hit\": 30, \"small_tick_hit\": 590, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 30, \"small_tick_hit\": 605}}',12.831,159808517,1583480,NULL,'2016-08-11 01:09:14',1470877754,NULL),(1920075590,7207984,2,206298,0,1,1,'S',1,0.993151,145,792146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 259, \"large_tick_hit\": 47, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 47, \"small_tick_hit\": 276}}',12.8317,159801373,869796,NULL,'2016-08-10 19:08:20',1470856100,NULL),(1915509693,7207984,2,576803,0,1,1,'X',1,1,153,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 45, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 45, \"small_tick_hit\": 273}}',12.8583,153270310,271038,NULL,'2016-01-02 23:19:39',1451776779,NULL),(1915471035,7207984,2,471365,1,1,1,'S',1,0.999106,294,901408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 289, \"large_tick_hit\": 85, \"small_tick_hit\": 744}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 85, \"small_tick_hit\": 744}}',12.8751,153345134,977836,NULL,'2016-01-05 11:35:21',1451993721,NULL),(1947776404,7207984,2,1721390,1,1,1,'A',1,0.977778,196,663884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 501, \"large_tick_hit\": 2, \"small_tick_hit\": 289, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 2, \"small_tick_hit\": 297}}',12.925,196597415,1635874,NULL,'2021-04-03 18:08:24',1617473304,NULL),(1915512886,7207984,2,58296,0,1,1,'S',1,0.997406,303,894228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 367, \"large_tick_hit\": 24, \"small_tick_hit\": 378, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 24, \"small_tick_hit\": 379}}',12.9444,153271886,2407408,NULL,'2016-01-03 00:30:38',1451781038,NULL),(1920389619,7207984,2,558484,1,1,1,'X',1,1,520,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 19, \"small_tick_hit\": 1239}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 19, \"small_tick_hit\": 1239}}',12.9663,160054395,4786342,NULL,'2016-08-19 22:00:39',1471644039,NULL),(1915394307,7207984,2,33636,0,1,1,'A',1,0.979339,179,894369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 158, \"large_tick_hit\": 43, \"small_tick_hit\": 273, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 43, \"small_tick_hit\": 282}}',13.0136,153219579,419510,NULL,'2016-01-01 10:48:58',1451645338,NULL),(1915290544,7207984,2,37371,0,1,1,'X',1,1,428,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 12, \"small_tick_hit\": 578}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 12, \"small_tick_hit\": 578}}',13.0354,153211209,3364076,NULL,'2016-01-01 03:16:45',1451618205,NULL),(1921864080,7207984,2,490801,1,1,1,'S',1,0.991288,489,772433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 940, \"large_tick_hit\": 198, \"small_tick_hit\": 1024, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 951, \"large_tick_hit\": 198, \"small_tick_hit\": 1032}}',13.1148,162142834,6376788,NULL,'2016-11-15 00:56:04',1479171364,NULL),(1915688804,7207984,2,456877,0,1,1,'S',1,0.998311,236,960078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 34, \"small_tick_hit\": 355, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 34, \"small_tick_hit\": 356}}',13.275,153767765,647254,NULL,'2016-01-18 22:22:34',1453155754,NULL),(1919786110,7207984,2,506311,1,1,1,'S',1,0.994723,197,838900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 278, \"small_tick_hit\": 476, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 478}}',13.3001,159396153,1152128,NULL,'2016-07-27 13:43:02',1469626982,NULL),(1919860429,7207984,2,110334,0,1,1,'S',1,0.99284,221,747001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 510, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 323}}',13.3748,159397290,1909152,NULL,'2016-07-27 14:32:34',1469629954,NULL),(1922620734,7207984,2,513951,1,1,1,'S',1,0.998839,302,962616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 16, \"small_tick_hit\": 558, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 16, \"small_tick_hit\": 559}}',13.5701,163235957,1645512,NULL,'2017-01-01 09:24:50',1483262690,NULL),(1920201728,7207984,2,892468,1,1,1,'X',1,1,643,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_tick_hit\": 52, \"small_tick_hit\": 751}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 52, \"small_tick_hit\": 751}}',13.5976,159843766,7004954,NULL,'2016-08-12 09:47:45',1470995265,NULL),(1919819365,7207984,2,97261,1,1,1,'S',1,0.994686,235,884283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 239, \"large_tick_hit\": 112, \"small_tick_hit\": 585, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 112, \"small_tick_hit\": 589}}',13.6159,159396289,921650,NULL,'2016-07-27 13:49:12',1469627352,NULL),(1932774812,7207984,2,1183257,0,1,1,'A',1,0.972692,161,636421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 430, \"large_tick_hit\": 14, \"small_tick_hit\": 304, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 14, \"small_tick_hit\": 314}}',13.6227,176635478,1134720,NULL,'2018-08-30 00:12:07',1535587927,NULL),(1915447722,7207984,2,189881,0,1,1,'X',1,1,318,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 23, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 23, \"small_tick_hit\": 387}}',13.6933,153270579,1782034,NULL,'2016-01-02 23:32:50',1451777570,NULL),(1915505956,7207984,2,166211,0,1,1,'S',1,0.99651,225,963150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 45, \"small_tick_hit\": 346, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 45, \"small_tick_hit\": 348}}',13.6934,153271346,570784,NULL,'2016-01-03 00:07:21',1451779641,NULL),(1922642863,7207984,2,1120752,1,1,1,'S',1,0.992819,220,854236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 233, \"large_tick_hit\": 34, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 34, \"small_tick_hit\": 287}}',13.8037,163262271,1130728,NULL,'2017-01-02 10:17:05',1483352225,NULL),(1915398602,7207984,2,47564,0,1,1,'S',1,0.995516,219,965660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 25, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 25, \"small_tick_hit\": 227}}',13.956,153211360,854974,NULL,'2016-01-01 03:24:51',1451618691,NULL),(1915307178,7207984,2,618525,0,1,1,'S',1,0.998296,198,882205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 228, \"large_tick_hit\": 20, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 20, \"small_tick_hit\": 338}}',13.9844,153241394,759496,NULL,'2016-01-02 01:06:33',1451696793,NULL),(1915308258,7207984,2,619853,1,1,1,'S',1,0.997409,365,963981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 405, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 407}}',14.0351,153177370,2472518,NULL,'2015-12-31 03:34:04',1451532844,NULL),(1919853723,7207984,2,107369,0,1,1,'S',1,0.984177,101,698564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 165, \"large_tick_hit\": 47, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 47, \"small_tick_hit\": 101}}',14.0593,159385079,415918,NULL,'2016-07-27 02:39:13',1469587153,NULL),(1920159721,7207984,2,397536,0,1,1,'X',1,1,597,964608,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',14.0772,159837587,4519206,NULL,'2016-08-12 02:54:35',1470970475,NULL),(1920346397,7207984,2,718984,1,1,1,'S',1,0.998336,356,961278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"small_tick_hit\": 844, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 356, \"small_tick_hit\": 846}}',14.1507,160054443,2388300,NULL,'2016-08-19 22:03:24',1471644204,NULL),(1915781960,7207984,2,674279,1,1,1,'S',1,0.992605,389,876255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 467, \"large_tick_hit\": 70, \"small_tick_hit\": 671, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 70, \"small_tick_hit\": 678}}',14.258,153666212,2816522,NULL,'2016-01-16 00:18:40',1452903520,NULL),(1920202376,7207984,2,710832,1,1,1,'X',1,1,282,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 43, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 43, \"small_tick_hit\": 375}}',14.3129,159837690,1312138,NULL,'2016-08-12 02:59:23',1470970763,NULL),(1915400081,7207984,2,52309,0,1,1,'S',1,0.997462,219,890090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"large_tick_hit\": 122, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 122, \"small_tick_hit\": 132}}',14.4569,153146507,455972,NULL,'2015-12-30 08:23:44',1451463824,NULL),(1919795138,7207984,2,763440,0,1,1,'S',1,0.994889,238,965192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 38, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',14.5125,159395796,687220,NULL,'2016-07-27 13:23:07',1469625787,NULL),(1920264356,7207984,2,167101,0,1,1,'S',1,0.99893,372,966690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 4, \"small_tick_hit\": 562, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 4, \"small_tick_hit\": 563}}',14.5162,159895406,2626324,NULL,'2016-08-14 01:56:48',1471139808,NULL),(1922634938,7207984,2,1018341,1,1,1,'X',1,1,316,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 442}}',14.5189,163262440,2525860,NULL,'2017-01-02 10:28:11',1483352891,NULL),(1920088264,7207984,2,536949,0,1,1,'S',1,0.991367,215,870826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 308, \"large_tick_hit\": 18, \"small_tick_hit\": 363, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 18, \"small_tick_hit\": 368}}',14.6046,159731660,1425954,NULL,'2016-08-08 04:33:27',1470630807,NULL),(1915369917,7207984,2,77202,0,1,1,'S',1,0.985009,332,953655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 316, \"large_tick_hit\": 17, \"small_tick_hit\": 784, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 17, \"small_tick_hit\": 800}}',14.732,153219809,1989324,NULL,'2016-01-01 11:03:12',1451646192,NULL),(1920099631,7207984,2,66534,0,1,1,'X',1,1,320,963456,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 748}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 748}}',14.9346,159788287,1337360,NULL,'2016-08-10 08:55:14',1470819314,NULL),(1920132829,7207984,2,76261,1,1,1,'S',1,0.996678,305,967814,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 53, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 53, \"small_tick_hit\": 297}}',14.997,159788176,1054866,NULL,'2016-08-10 08:46:34',1470818794,NULL),(1920187199,7207984,2,54449,0,1,1,'S',1,0.994138,322,968958,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 101, \"small_tick_hit\": 526, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 101, \"small_tick_hit\": 531}}',15.0423,159843821,561936,NULL,'2016-08-12 09:51:20',1470995480,NULL),(1919818456,7207984,2,527699,0,1,1,'S',1,0.993481,170,867746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 2, \"small_tick_hit\": 529, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 533}}',15.0692,159410926,672794,NULL,'2016-07-28 01:23:56',1469669036,NULL),(1919880774,7207984,2,804942,0,1,1,'S',1,0.99422,175,957780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 171}}',15.0893,159420093,596026,NULL,'2016-07-28 10:41:55',1469702515,NULL),(1925224701,7207984,2,979232,0,1,1,'S',1,0.996904,281,958753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 30, \"small_tick_hit\": 363, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 30, \"small_tick_hit\": 365}}',15.1254,166647478,1343514,NULL,'2017-06-02 03:16:57',1496373417,NULL),(1920088362,7207984,2,655468,0,1,1,'X',1,1,434,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 164, \"small_tick_hit\": 828}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 164, \"small_tick_hit\": 828}}',15.1417,159788033,1491740,NULL,'2016-08-10 08:36:11',1470818171,NULL),(1919797775,7207984,2,132652,0,1,1,'S',1,0.995807,295,960453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 24, \"small_tick_hit\": 655, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 24, \"small_tick_hit\": 659}}',15.2384,159395773,1059134,NULL,'2016-07-27 13:21:03',1469625663,NULL),(1920301621,7207984,2,181901,1,1,1,'X',1,1,365,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 35, \"small_tick_hit\": 518}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 35, \"small_tick_hit\": 518}}',15.2444,160054593,2280540,NULL,'2016-08-19 22:12:01',1471644721,NULL),(1920258925,7207984,2,864269,1,1,1,'X',1,1,218,966336,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 1, \"small_tick_hit\": 566}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 1, \"small_tick_hit\": 566}}',15.2914,159837751,950208,NULL,'2016-08-12 03:01:53',1470970913,NULL),(1920126458,7207984,2,239398,0,1,1,'S',1,0.99466,210,960630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"small_tick_hit\": 535, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 210, \"small_tick_hit\": 539}}',15.3293,159803771,866246,NULL,'2016-08-10 20:59:58',1470862798,NULL),(1923019968,7207984,2,339319,0,1,1,'S',1,0.989569,437,852833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 678, \"large_tick_hit\": 6, \"small_tick_hit\": 739, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 6, \"small_tick_hit\": 751}}',15.3301,163703283,5880126,NULL,'2017-01-21 21:11:32',1485033092,NULL),(1920022136,7207984,2,1483,1,1,1,'X',1,1,297,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 22, \"small_tick_hit\": 464}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 22, \"small_tick_hit\": 464}}',15.4623,159788247,2025660,NULL,'2016-08-10 08:52:01',1470819121,NULL),(1923558343,7207984,2,848233,0,1,1,'S',1,0.999038,372,964182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 666, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',15.483,164401668,1198436,NULL,'2017-02-21 00:05:32',1487635532,NULL),(1920148059,7207984,2,169584,1,1,1,'S',1,0.998722,475,959509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"small_tick_hit\": 1088, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 1090}}',15.5226,159895289,4189016,NULL,'2016-08-14 01:51:19',1471139479,NULL),(1919825127,7207984,2,531912,0,1,1,'S',1,0.996289,207,890696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 27, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 27, \"small_tick_hit\": 292}}',15.547,159396109,815946,NULL,'2016-07-27 13:40:54',1469626854,NULL),(1920116472,7207984,2,848233,0,1,1,'X',1,1,372,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',15.5652,159787993,1203946,NULL,'2016-08-10 08:32:23',1470817943,NULL),(1920129816,7207984,2,776214,1,1,1,'X',1,1,335,962112,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 89, \"small_tick_hit\": 492}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 89, \"small_tick_hit\": 492}}',15.5811,159788130,1077840,NULL,'2016-08-10 08:43:15',1470818595,NULL),(1915394985,7207984,2,289709,0,1,1,'X',1,1,430,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 113, \"small_tick_hit\": 682}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 113, \"small_tick_hit\": 682}}',15.6242,153211753,1731768,NULL,'2016-01-01 03:48:09',1451620089,NULL),(1920229496,7207984,2,298178,0,1,1,'X',1,1,390,966528,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 95, \"small_tick_hit\": 601}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 95, \"small_tick_hit\": 601}}',15.6417,159843868,1520930,NULL,'2016-08-12 09:54:14',1470995654,NULL),(1915397780,7207984,2,46218,0,1,1,'X',1,1,186,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 15, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 15, \"small_tick_hit\": 198}}',15.6772,153241315,666724,NULL,'2016-01-02 01:02:40',1451696560,NULL),(1915283270,7207984,2,594259,0,1,1,'S',1,0.996933,278,965682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 26, \"small_tick_hit\": 372, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 26, \"small_tick_hit\": 374}}',15.705,153241272,1372844,NULL,'2016-01-02 01:00:39',1451696439,NULL),(1915390815,7207984,2,671413,0,1,1,'S',1,0.998282,244,959340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',15.769,153241222,1135078,NULL,'2016-01-02 00:58:52',1451696332,NULL),(1919841921,7207984,2,64735,0,1,1,'S',1,0.997951,215,966433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 42, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 42, \"small_tick_hit\": 273}}',15.8856,159396046,777996,NULL,'2016-07-27 13:37:27',1469626647,NULL),(1921209520,7207984,2,881354,1,1,1,'S',1,0.997183,615,926049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 920, \"large_tick_hit\": 1, \"small_tick_hit\": 849, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 1, \"small_tick_hit\": 853}}',15.9139,161337592,11544994,NULL,'2016-10-10 20:57:04',1476133024,NULL),(1915773365,7207984,2,370523,0,1,1,'S',1,0.996307,432,911113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 324, \"large_tick_hit\": 296, \"small_tick_hit\": 459, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 296, \"small_tick_hit\": 462}}',16.0494,153666071,1460594,NULL,'2016-01-16 00:12:04',1452903124,NULL),(1915373524,7207984,2,29621,0,1,1,'S',1,0.995876,253,962605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 60, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 60, \"small_tick_hit\": 232}}',16.4517,153219658,971556,NULL,'2016-01-01 10:53:49',1451645629,NULL),(1920140513,7207984,2,791431,1,1,1,'S',1,0.994578,411,848342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 640, \"large_tick_hit\": 95, \"small_tick_hit\": 549, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 95, \"small_tick_hit\": 553}}',16.5397,159801581,4706854,NULL,'2016-08-10 19:17:37',1470856657,NULL),(1947775248,7207984,2,1716712,1,1,1,'S',1,0.992045,232,728839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 651, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 657, \"small_tick_hit\": 223}}',16.6167,196597899,2535408,NULL,'2021-04-03 18:23:13',1617474193,NULL),(1920066745,7207984,2,421078,0,1,1,'S',1,0.996552,433,958667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 6, \"small_tick_hit\": 434, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 6, \"small_tick_hit\": 437}}',16.6999,159808328,3420740,NULL,'2016-08-11 00:59:40',1470877180,NULL),(1922615870,7207984,2,872885,0,1,1,'S',1,0.995556,91,958980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',16.907,163262354,205750,NULL,'2017-01-02 10:22:48',1483352568,NULL),(1919881165,7207984,2,679642,0,1,1,'S',1,0.997297,754,938996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 531, \"large_tick_hit\": 270, \"small_tick_hit\": 1044, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 270, \"small_tick_hit\": 1048}}',17.0022,159382523,7205384,NULL,'2016-07-27 00:16:04',1469578564,NULL),(1920132872,7207984,2,76263,1,1,1,'X',1,1,318,971136,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 33, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 33, \"small_tick_hit\": 250}}',17.1935,159800886,1759656,NULL,'2016-08-10 18:46:46',1470854806,NULL),(1920108321,7207984,2,846258,0,1,1,'X',1,1,423,966912,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 433}}',17.2404,159788332,3245414,NULL,'2016-08-10 08:58:14',1470819494,NULL),(1920032442,7207984,2,492865,0,1,1,'S',1,0.999275,628,973535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"large_tick_hit\": 44, \"small_tick_hit\": 751, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 44, \"small_tick_hit\": 752}}',17.4186,159812376,6993810,NULL,'2016-08-11 04:50:22',1470891022,NULL),(1919761279,7207984,2,865481,0,1,1,'S',1,0.994652,112,961975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 262}}',17.5892,159396073,279080,NULL,'2016-07-27 13:39:10',1469626750,NULL),(1915497992,7207984,2,713689,0,1,1,'X',1,1,277,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 387}}',17.6837,153345161,731446,NULL,'2016-01-05 11:36:52',1451993812,NULL),(1921925306,7207984,2,76555,0,1,1,'S',1,0.991701,224,831240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 262, \"large_tick_hit\": 183, \"small_tick_hit\": 272, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 183, \"small_tick_hit\": 276}}',17.7126,162142702,1146144,NULL,'2016-11-15 00:46:48',1479170808,NULL),(1920140611,7207984,2,791433,1,1,1,'X',1,1,543,966720,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 104, \"small_tick_hit\": 625}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 104, \"small_tick_hit\": 625}}',18.112,159800992,4410406,NULL,'2016-08-10 18:51:03',1470855063,NULL),(1920029449,7207984,2,490803,1,1,1,'X',1,1,806,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 312, \"small_tick_hit\": 1181}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 312, \"small_tick_hit\": 1181}}',18.2138,159812263,5076166,NULL,'2016-08-11 04:42:19',1470890539,NULL),(1920134010,7207984,2,76554,0,1,1,'X',1,1,334,992832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 158, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 158, \"small_tick_hit\": 225}}',18.2681,159812314,938294,NULL,'2016-08-11 04:45:56',1470890756,NULL),(1933769892,7207984,2,1021802,1,1,1,'S',1,0.99456,831,918656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 697, \"large_tick_hit\": 252, \"small_tick_hit\": 1062, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 252, \"small_tick_hit\": 1071}}',18.4139,177932985,12529896,NULL,'2018-11-16 03:50:08',1542340208,NULL),(1919794086,7207984,2,763200,0,1,1,'S',1,0.996656,226,880858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 281, \"large_tick_hit\": 12, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 304}}',18.5611,159382933,1106474,NULL,'2016-07-27 00:36:44',1469579804,NULL),(1915665955,7207984,2,332,0,1,1,'X',1,1,431,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 144, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 144, \"small_tick_hit\": 168}}',18.678,153767534,2243752,NULL,'2016-01-18 22:13:36',1453155216,NULL),(1920293082,7207984,2,494933,1,1,1,'S',1,0.999211,726,968205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 380, \"small_tick_hit\": 540, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 380, \"small_tick_hit\": 541}}',18.7507,160054645,3194852,NULL,'2016-08-19 22:15:36',1471644936,NULL),(1919862886,7207984,2,111104,0,1,1,'S',1,0.998721,454,960450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 234, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 234, \"small_tick_hit\": 328}}',18.8276,159396000,1254486,NULL,'2016-07-27 13:34:35',1469626475,NULL),(1920258531,7207984,2,67792,0,1,1,'X',1,1,454,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 66, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 66, \"small_tick_hit\": 520}}',18.9818,159857934,3331696,NULL,'2016-08-12 20:08:53',1471032533,NULL),(1921195111,7207984,2,872456,1,1,1,'X',1,1,466,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 33, \"small_tick_hit\": 702}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 33, \"small_tick_hit\": 702}}',19.1327,161337358,3882628,NULL,'2016-10-10 20:44:40',1476132280,NULL),(1919850346,7207984,2,106161,0,1,1,'S',1,0.989547,153,883472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 102, \"large_tick_hit\": 73, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 73, \"small_tick_hit\": 111}}',19.2169,159383001,331742,NULL,'2016-07-27 00:39:41',1469579981,NULL),(1915709016,7207984,2,154050,0,1,1,'S',1,0.991354,182,958595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 36, \"small_tick_hit\": 162, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 36, \"small_tick_hit\": 165}}',19.2758,153666319,527412,NULL,'2016-01-16 00:23:24',1452903804,NULL),(1922641221,7207984,2,165558,1,1,1,'S',1,0.998771,327,898053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 405, \"large_tick_hit\": 119, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 119, \"small_tick_hit\": 289}}',19.3614,163232395,2936334,NULL,'2017-01-01 04:55:28',1483246528,NULL),(1920120228,7207984,2,165560,1,1,1,'X',1,1,453,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 205, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 205, \"small_tick_hit\": 316}}',19.3922,159803914,1499396,NULL,'2016-08-10 21:06:40',1470863200,NULL),(1920076434,7207984,2,206752,1,1,1,'S',1,0.998466,265,961632,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 79, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 79, \"small_tick_hit\": 387}}',19.4874,159788366,950772,NULL,'2016-08-10 09:00:26',1470819626,NULL),(1915305873,7207984,2,60245,0,1,1,'S',1,0.997396,208,963918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 151, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 151, \"small_tick_hit\": 176}}',19.5923,153241426,223218,NULL,'2016-01-02 01:07:44',1451696864,NULL),(1915726198,7207984,2,160245,0,1,1,'S',1,0.989852,499,956067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 10, \"small_tick_hit\": 574, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 10, \"small_tick_hit\": 585}}',19.9734,153666278,4509944,NULL,'2016-01-16 00:22:03',1452903723,NULL),(1922628303,7207984,2,518109,1,1,1,'S',1,0.998464,654,966116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 29, \"small_tick_hit\": 1296, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 29, \"small_tick_hit\": 1299}}',19.9758,163235840,7680180,NULL,'2017-01-01 09:17:33',1483262253,NULL),(1920044597,7207984,2,974872,0,1,1,'X',1,1,561,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 221, \"small_tick_hit\": 937}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 221, \"small_tick_hit\": 937}}',20.0638,159803996,2456678,NULL,'2016-08-10 21:10:50',1470863450,NULL),(1920258890,7207984,2,864268,1,1,1,'S',1,0.992434,285,892041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 425, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 430}}',20.3373,159896129,2169202,NULL,'2016-08-14 02:27:30',1471141650,NULL),(1920065812,7207984,2,26567,0,1,1,'S',1,0.992687,224,808251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 221, \"large_tick_hit\": 129, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 129, \"small_tick_hit\": 194}}',20.965,159801865,565934,NULL,'2016-08-10 19:30:52',1470857452,NULL),(1920121179,7207984,2,848235,0,1,1,'S',1,0.99793,406,966613,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 558, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}}',21.2077,159788418,2557180,NULL,'2016-08-10 09:03:57',1470819837,NULL),(1919869927,7207984,2,73984,0,1,1,'S',1,0.99686,358,971977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 172, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 172, \"small_tick_hit\": 279}}',21.3165,159382634,960558,NULL,'2016-07-27 00:21:20',1469578880,NULL),(1915305737,7207984,2,60239,0,1,1,'S',1,0.984894,141,842955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 101, \"large_tick_hit\": 95, \"small_tick_hit\": 130, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 95, \"small_tick_hit\": 134}}',21.3279,153172930,300552,NULL,'2015-12-31 00:37:31',1451522251,NULL),(1922691028,7207984,2,291188,0,1,1,'S',1,0.992576,499,835808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 753, \"large_tick_hit\": 105, \"small_tick_hit\": 479, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 105, \"small_tick_hit\": 485}}',21.3435,163232895,6551482,NULL,'2017-01-01 05:33:01',1483248781,NULL),(1926583447,7207984,2,112757,1,1,1,'S',1,0.996409,445,974983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 105, \"small_tick_hit\": 665, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 105, \"small_tick_hit\": 669}}',21.7805,168400030,2922354,NULL,'2017-08-13 18:00:36',1502647236,NULL),(1920314395,7207984,2,52761,0,1,1,'S',1,0.997089,345,967254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 42, \"small_tick_hit\": 340, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 42, \"small_tick_hit\": 342}}',22.3376,160054788,2003672,NULL,'2016-08-19 22:23:09',1471645389,NULL),(1920123800,7207984,2,39766,1,1,1,'X',1,1,293,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 17, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 17, \"small_tick_hit\": 200}}',22.5415,159808187,1557320,NULL,'2016-08-11 00:52:20',1470876740,NULL),(1920064524,7207984,2,521459,1,1,1,'X',1,1,274,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 5, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 5, \"small_tick_hit\": 276}}',22.6349,159804219,1408772,NULL,'2016-08-10 21:22:28',1470864148,NULL),(1920100172,7207984,2,299909,1,1,1,'S',1,0.995314,342,892195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 402, \"large_tick_hit\": 1, \"small_tick_hit\": 659, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 662}}',22.8698,159801432,2992174,NULL,'2016-08-10 19:11:22',1470856282,NULL),(1919887053,7207984,2,315551,0,1,1,'S',1,0.989541,380,885648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 472, \"small_tick_hit\": 758, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',22.9709,159397233,3774576,NULL,'2016-07-27 14:29:58',1469629798,NULL),(1922660325,7207984,2,822592,0,1,1,'S',1,0.997183,178,960638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 177}}',23.0774,163262402,799300,NULL,'2017-01-02 10:25:25',1483352725,NULL),(1920260957,7207984,2,958456,1,1,1,'S',1,0.999228,583,963146,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 52, \"small_tick_hit\": 712, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 52, \"small_tick_hit\": 713}}',23.0786,159857771,5779160,NULL,'2016-08-12 20:01:02',1471032062,NULL),(1921289045,7207984,2,716252,1,1,1,'S',1,0.990787,550,901693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 611, \"large_tick_hit\": 28, \"small_tick_hit\": 544, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 28, \"small_tick_hit\": 553}}',23.2087,161378646,7248436,NULL,'2016-10-12 22:06:38',1476309998,NULL),(1919839072,7207984,2,64176,0,1,1,'S',1,0.994671,248,960445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"small_tick_hit\": 312, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 315}}',23.2506,159396412,1550108,NULL,'2016-07-27 13:54:33',1469627673,NULL),(1921195147,7207984,2,52181,0,1,1,'S',1,0.992918,647,890372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 785, \"small_tick_hit\": 617, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 788, \"small_tick_hit\": 624}}',23.454,161378704,10672206,NULL,'2016-10-12 22:11:11',1476310271,NULL),(1920271272,7207984,2,76262,1,1,1,'S',1,0.99839,383,969361,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 3, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 3, \"small_tick_hit\": 238}}',23.4887,159837875,3641678,NULL,'2016-08-12 03:07:57',1470971277,NULL),(1921191224,7207984,2,50999,1,1,1,'X',1,1,352,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 186, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 186, \"small_tick_hit\": 260}}',24.2855,161337503,730524,NULL,'2016-10-10 20:52:45',1476132765,NULL),(1921289393,7207984,2,509916,1,1,1,'S',1,0.999186,756,966138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 241, \"small_tick_hit\": 472, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 241, \"small_tick_hit\": 473}}',24.3639,161337435,7166056,NULL,'2016-10-10 20:49:11',1476132551,NULL),(1920028585,7207984,2,683782,0,1,1,'S',1,0.99352,149,959970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 311, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',24.4757,159801152,445318,NULL,'2016-08-10 18:58:42',1470855522,NULL),(1922628038,7207984,2,26568,0,1,1,'S',1,0.994024,240,827999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 275, \"large_tick_hit\": 88, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 88, \"small_tick_hit\": 137}}',25.1472,163232820,1135796,NULL,'2017-01-01 05:28:16',1483248496,NULL),(1920213967,7207984,2,99154,1,1,1,'X',1,1,162,961344,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 6, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 6, \"small_tick_hit\": 113}}',25.2226,159837897,655606,NULL,'2016-08-12 03:09:31',1470971371,NULL),(1922701232,7207984,2,987097,1,1,1,'S',1,0.989703,488,812189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 856, \"large_tick_hit\": 7, \"small_tick_hit\": 771, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 7, \"small_tick_hit\": 782}}',25.9766,163262334,6830150,NULL,'2017-01-02 10:21:41',1483352501,NULL),(1920088912,7207984,2,655472,1,1,1,'S',1,0.995177,487,961606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 110, \"small_tick_hit\": 751, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 110, \"small_tick_hit\": 757}}',26.2754,159801267,3440678,NULL,'2016-08-10 19:03:27',1470855807,NULL),(1920146569,7207984,2,974873,1,1,1,'S',1,0.998785,700,959489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 143, \"small_tick_hit\": 944, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 143, \"small_tick_hit\": 946}}',26.556,159895013,7247020,NULL,'2016-08-14 01:40:23',1471138823,NULL),(1921217707,7207984,2,298177,0,1,1,'S',1,0.997901,605,963635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 161, \"small_tick_hit\": 346, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 161, \"small_tick_hit\": 348}}',27.6875,161337666,6560712,NULL,'2016-10-10 21:01:16',1476133276,NULL),(1920072441,7207984,2,882805,0,1,1,'S',1,0.996344,504,961393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 586, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 590}}',33.1939,159801738,5648472,NULL,'2016-08-10 19:24:59',1470857099,NULL),(1914105034,7210040,2,152322,0,1,1,'D',1,0.482955,5,61219,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 86, \"large_tick_hit\": 9, \"small_tick_hit\": 160, \"small_tick_miss\": 161}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 9, \"small_tick_hit\": 321}}',0.000371,151396395,48472,NULL,'2015-11-01 07:11:27',1446361887,NULL),(1913680051,7212353,2,683753,0,1,1,'D',1,0.493976,5,61989,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 65, \"large_tick_hit\": 16, \"small_tick_hit\": 124, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 16, \"small_tick_hit\": 225}}',0.001394,150798610,28104,NULL,'2015-10-11 04:26:29',1444537589,NULL),(1928818821,7247912,2,41139,0,1,1,'C',1,0.87793,43,341847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 596, \"large_tick_hit\": 1, \"small_tick_hit\": 302, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',0.356948,171254304,506032,NULL,'2017-12-27 15:17:27',1514387847,NULL),(1928768341,7247912,2,68000,1,1,1,'C',1,0.880102,27,304131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 243, \"large_tick_hit\": 3, \"small_tick_hit\": 99, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 3, \"small_tick_hit\": 116}}',1.44543,171254202,207810,NULL,'2017-12-27 15:12:59',1514387579,NULL),(1913971830,7247912,2,30780,0,1,1,'B',1,0.926276,81,502974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 467, \"large_tick_hit\": 46, \"small_tick_hit\": 467, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 46, \"small_tick_hit\": 519}}',1.95784,151200579,773454,NULL,'2015-10-25 13:04:12',1445778252,NULL),(1938158021,7247912,2,2026869,0,1,1,'D',1,0.848752,29,391084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 168, \"large_tick_hit\": 54, \"small_tick_hit\": 356, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 54, \"small_tick_hit\": 432}}',2.33365,183728215,123944,NULL,'2019-11-16 11:47:10',1573904830,NULL),(1926576934,7247912,2,1251962,0,1,1,'S',1,0.984551,154,715402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 517, \"large_tick_hit\": 334, \"small_tick_hit\": 551, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 334, \"small_tick_hit\": 564}}',5.38827,168481322,1333450,NULL,'2017-08-17 06:39:44',1502951984,NULL),(1913958392,7247912,2,28802,0,1,1,'A',1,0.942675,127,516502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 336, \"small_tick_hit\": 108, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 113}}',6.88882,151200741,587516,NULL,'2015-10-25 13:10:05',1445778605,NULL),(1927596988,7247912,2,903355,1,1,1,'X',1,1,142,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 43, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 43, \"small_tick_hit\": 237}}',8.72477,169806835,202042,NULL,'2017-10-18 13:34:50',1508333690,NULL),(1931193729,7247912,2,600353,0,1,1,'A',1,0.959091,38,535766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 97, \"large_tick_hit\": 2, \"small_tick_hit\": 112, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',8.73213,174526855,84564,NULL,'2018-05-25 11:20:02',1527247202,NULL),(1927596841,7247912,2,903354,0,1,1,'A',1,0.963235,128,643176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 246, \"small_tick_hit\": 147, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 154}}',12.4608,169806858,536118,NULL,'2017-10-18 13:36:00',1508333760,NULL),(1945004120,7247912,2,391739,0,1,1,'A',1,0.974874,70,744121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 72, \"large_tick_hit\": 26, \"small_tick_hit\": 96, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 99}}',13.2228,192896462,105496,NULL,'2020-12-06 21:46:31',1607291191,NULL),(1945038314,7247912,2,505470,0,1,1,'X',1,1,104,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 1, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',14.7094,192896508,291364,NULL,'2020-12-06 21:48:50',1607291330,NULL),(1926557358,7247912,2,1145,0,1,1,'S',1,0.995349,441,984749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 186, \"small_tick_hit\": 201, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 186, \"small_tick_hit\": 204}}',16.4458,168464902,1710494,NULL,'2017-08-16 13:38:06',1502890686,NULL),(1928161074,7247912,2,163890,0,1,1,'A',1,0.965636,44,664639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 85, \"large_tick_hit\": 7, \"small_tick_hit\": 189, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 7, \"small_tick_hit\": 196}}',19.1206,170512362,82969,NULL,'2017-11-22 15:25:08',1511364308,NULL),(1926556770,7247912,2,163890,0,1,1,'S',1,0.982818,95,954743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 191, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',21.981,168482634,173690,NULL,'2017-08-17 08:40:22',1502959222,NULL),(1930687981,7281284,2,988327,0,1,1,'C',1,0.87798,55,426437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 368, \"large_tick_hit\": 115, \"small_tick_hit\": 769, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 115, \"small_tick_hit\": 878}}',0.177942,173936517,229862,NULL,'2018-04-28 03:50:25',1524887425,NULL),(1914133579,7281284,2,62128,0,1,1,'A',1,0.942614,80,565123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 498, \"large_tick_hit\": 214, \"small_tick_hit\": 1062, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 214, \"small_tick_hit\": 1143}}',1.34307,151499848,611408,NULL,'2015-11-05 07:40:54',1446709254,NULL),(1918392225,7281284,2,134446,0,1,1,'A',1,0.972919,89,589997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 787, \"large_tick_hit\": 6, \"small_tick_hit\": 1147, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 6, \"small_tick_hit\": 1178}}',1.90647,157532487,1322766,NULL,'2016-05-29 04:06:04',1464494764,NULL),(1918413252,7281284,2,397534,0,1,1,'A',1,0.952153,101,544736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 625, \"large_tick_hit\": 113, \"small_tick_hit\": 655, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 113, \"small_tick_hit\": 697}}',2.15954,157532804,939386,NULL,'2016-05-29 04:19:47',1464495587,NULL),(1913989025,7281284,2,374115,0,1,1,'A',1,0.958647,108,614988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 398, \"large_tick_hit\": 66, \"small_tick_hit\": 556, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 66, \"small_tick_hit\": 588}}',2.54445,151152010,623264,NULL,'2015-10-24 05:26:03',1445664363,NULL),(1919595130,7281284,2,647450,1,1,1,'A',1,0.963933,202,600123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 724, \"large_tick_hit\": 109, \"small_tick_hit\": 1118, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 109, \"small_tick_hit\": 1158}}',2.70527,159031608,1691124,NULL,'2016-07-15 03:10:32',1468552232,NULL),(1914905073,7281284,2,299507,0,1,1,'A',1,0.975973,93,672182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 306, \"large_tick_hit\": 67, \"small_tick_hit\": 480, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 67, \"small_tick_hit\": 495}}',3.44,152705579,500988,NULL,'2015-12-17 03:55:02',1450324502,NULL),(1914167063,7281284,2,103236,0,1,1,'A',1,0.95283,128,599217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 341, \"large_tick_hit\": 57, \"small_tick_hit\": 511, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 57, \"small_tick_hit\": 540}}',3.50008,151453576,476726,NULL,'2015-11-03 11:21:24',1446549684,NULL),(1914983861,7281284,2,476367,0,1,1,'S',1,0.98913,73,735744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 117, \"large_tick_hit\": 31, \"small_tick_hit\": 489, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 31, \"small_tick_hit\": 494}}',3.89893,152710147,151938,NULL,'2015-12-17 09:20:50',1450344050,NULL),(1914011294,7281284,2,344207,0,1,1,'A',1,0.962659,195,696250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 383, \"large_tick_hit\": 130, \"small_tick_hit\": 776, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 130, \"small_tick_hit\": 816}}',4.55393,151449599,712600,NULL,'2015-11-03 05:54:58',1446530098,NULL),(1931747466,7281284,2,506020,0,1,1,'A',1,0.978395,147,953074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 25, \"small_tick_hit\": 487, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 25, \"small_tick_hit\": 501}}',4.55663,175146458,258614,NULL,'2018-06-22 06:50:35',1529650235,NULL),(1914985572,7281284,2,793610,1,1,1,'S',1,0.984685,253,800863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 340, \"large_tick_hit\": 100, \"small_tick_hit\": 653, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 100, \"small_tick_hit\": 666}}',4.76519,152710128,954338,NULL,'2015-12-17 09:19:14',1450343954,NULL),(1918562538,7281284,2,747019,1,1,1,'A',1,0.976173,200,650479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 719, \"large_tick_hit\": 10, \"small_tick_hit\": 623, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 10, \"small_tick_hit\": 641}}',5.04765,157574534,2111234,NULL,'2016-05-30 08:35:30',1464597330,NULL),(1914179386,7281284,2,747858,1,1,1,'A',1,0.974417,202,766694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 358, \"large_tick_hit\": 159, \"small_tick_hit\": 778, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 159, \"small_tick_hit\": 807}}',5.09859,151474946,745088,NULL,'2015-11-04 07:36:59',1446622619,NULL),(1918536934,7281284,2,898991,1,1,1,'S',1,0.992667,306,871468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 483, \"large_tick_hit\": 113, \"small_tick_hit\": 1570, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 113, \"small_tick_hit\": 1584}}',5.55283,157577458,1684188,NULL,'2016-05-30 11:27:28',1464607648,NULL),(1913951796,7281284,2,247512,0,1,1,'A',1,0.971234,203,763401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 336, \"large_tick_hit\": 139, \"small_tick_hit\": 808, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 139, \"small_tick_hit\": 841}}',5.55386,151159618,898876,NULL,'2015-10-24 11:27:07',1445686027,NULL),(1914383298,7281284,2,476366,0,1,1,'S',1,0.981229,103,816581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 186, \"large_tick_hit\": 5, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',6.21483,151937150,385380,NULL,'2015-11-20 23:29:52',1448062192,NULL),(1918405112,7281284,2,138110,0,1,1,'S',1,0.992086,293,918666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 303, \"large_tick_hit\": 21, \"small_tick_hit\": 1055, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 21, \"small_tick_hit\": 1065}}',6.40716,157532333,1162142,NULL,'2016-05-29 03:59:40',1464494380,NULL),(1914105697,7281284,2,451829,0,1,1,'S',1,0.990839,274,899414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 310, \"large_tick_hit\": 30, \"small_tick_hit\": 1066, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 30, \"small_tick_hit\": 1078}}',6.70271,151427918,987716,NULL,'2015-11-02 09:30:02',1446456602,NULL),(1918479631,7281284,2,451830,0,1,1,'A',1,0.977843,250,720441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 650, \"large_tick_hit\": 7, \"small_tick_hit\": 1020, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 7, \"small_tick_hit\": 1048}}',7.22597,157576755,3177820,NULL,'2016-05-30 10:50:32',1464605432,NULL),(1918528456,7281284,2,135620,0,1,1,'A',1,0.968264,318,740247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 617, \"large_tick_hit\": 1, \"small_tick_hit\": 938, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 1, \"small_tick_hit\": 978}}',7.30795,157576942,2570516,NULL,'2016-05-30 11:00:57',1464606057,NULL),(1914446792,7281284,2,251755,0,1,1,'S',1,0.992358,251,960993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 28, \"small_tick_hit\": 658, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 28, \"small_tick_hit\": 665}}',7.74204,151979452,769388,NULL,'2015-11-22 03:53:20',1448164400,NULL),(1915007397,7281284,2,351190,0,1,1,'S',1,0.983481,479,817255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 510, \"large_tick_hit\": 212, \"small_tick_hit\": 945, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 212, \"small_tick_hit\": 965}}',7.81691,152709159,3374910,NULL,'2015-12-17 08:01:00',1450339260,NULL),(1931088452,7281284,2,773384,0,1,1,'S',1,0.992806,241,885315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 244, \"large_tick_hit\": 103, \"small_tick_hit\": 619, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 103, \"small_tick_hit\": 625}}',7.85337,174342629,757474,NULL,'2018-05-16 09:45:13',1526463913,NULL),(1918384786,7281284,2,778594,1,1,1,'S',1,0.993197,287,863121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 617, \"large_tick_hit\": 16, \"small_tick_hit\": 681, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 16, \"small_tick_hit\": 688}}',8.05072,157531621,2720026,NULL,'2016-05-29 03:30:30',1464492630,NULL),(1913915970,7281284,2,232124,0,1,1,'S',1,0.982745,387,857219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 415, \"large_tick_hit\": 72, \"small_tick_hit\": 766, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 72, \"small_tick_hit\": 783}}',8.271,151159240,1776104,NULL,'2015-10-24 11:13:18',1445685198,NULL),(1918389463,7281284,2,315550,0,1,1,'S',1,0.983,248,912424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 237, \"large_tick_hit\": 31, \"small_tick_hit\": 715, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 31, \"small_tick_hit\": 730}}',8.31294,157531991,884794,NULL,'2016-05-29 03:44:20',1464493460,NULL),(1930690904,7281284,2,1525815,1,1,1,'S',1,0.984014,182,846308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 201, \"large_tick_hit\": 33, \"small_tick_hit\": 320, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 33, \"small_tick_hit\": 327}}',8.72727,173843836,607880,NULL,'2018-04-23 11:22:20',1524482540,NULL),(1918415278,7281284,2,671413,0,1,1,'S',1,0.993127,128,837764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 243, \"small_tick_hit\": 335, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',8.87291,157531753,596162,NULL,'2016-05-29 03:35:56',1464492956,NULL),(1913924196,7281284,2,397536,0,1,1,'S',1,0.995455,361,909912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 422, \"large_tick_hit\": 174, \"small_tick_hit\": 718, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',8.90498,151181375,2487320,NULL,'2015-10-24 22:46:49',1445726809,NULL),(1918395851,7281284,2,315553,0,1,1,'S',1,0.983051,215,874395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 315, \"large_tick_hit\": 7, \"small_tick_hit\": 722, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',9.00793,157532070,1182608,NULL,'2016-05-29 03:47:30',1464493650,NULL),(1918886730,7281284,2,794153,1,1,1,'X',1,1,390,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 70, \"small_tick_hit\": 633}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 70, \"small_tick_hit\": 633}}',9.41286,158075900,1637530,NULL,'2016-06-15 06:47:41',1465973261,NULL),(1919579482,7281284,2,760464,0,1,1,'S',1,0.985663,75,984277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 52, \"large_tick_hit\": 45, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',9.50673,159031411,65170,NULL,'2016-07-15 03:00:18',1468551618,NULL),(1918410318,7281284,2,557815,0,1,1,'S',1,0.993497,314,822526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 510, \"large_tick_hit\": 288, \"small_tick_hit\": 577, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 582}}',10.1066,157532152,2376562,NULL,'2016-05-29 03:51:38',1464493898,NULL),(1918373058,7281284,2,453359,0,1,1,'S',1,0.989154,403,961142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 965, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',10.2181,157531892,2970186,NULL,'2016-05-29 03:40:55',1464493255,NULL),(1914415296,7281284,2,499370,1,1,1,'A',1,0.976937,338,933337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 331, \"large_tick_hit\": 18, \"small_tick_hit\": 710, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 18, \"small_tick_hit\": 734}}',10.5735,151937245,2133052,NULL,'2015-11-20 23:33:34',1448062414,NULL),(1918480479,7281284,2,452267,1,1,1,'S',1,0.991084,369,918503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 406, \"large_tick_hit\": 8, \"small_tick_hit\": 1031, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 8, \"small_tick_hit\": 1043}}',11.0007,157576859,2562762,NULL,'2016-05-30 10:55:56',1464605756,NULL),(1914899261,7281284,2,586443,1,1,1,'S',1,0.992661,483,911794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 330, \"large_tick_hit\": 289, \"small_tick_hit\": 463, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 289, \"small_tick_hit\": 470}}',11.2897,152709213,1804766,NULL,'2015-12-17 08:05:53',1450339553,NULL),(1918495338,7281284,2,376301,0,1,1,'S',1,0.991049,409,910221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 519, \"large_tick_hit\": 97, \"small_tick_hit\": 934, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 97, \"small_tick_hit\": 947}}',11.3382,157576577,2511860,NULL,'2016-05-30 10:40:12',1464604812,NULL),(1914024055,7281284,2,770498,1,1,1,'S',1,0.992464,422,956903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 87, \"small_tick_hit\": 895, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 87, \"small_tick_hit\": 905}}',11.5546,151425575,1798390,NULL,'2015-11-02 06:04:42',1446444282,NULL),(1930927928,7281284,2,1419399,1,1,1,'S',1,0.985,172,959926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"large_tick_hit\": 29, \"small_tick_hit\": 222, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 29, \"small_tick_hit\": 227}}',12.0829,174197109,394496,NULL,'2018-05-09 11:25:25',1525865125,NULL),(1930396890,7281284,2,520019,1,1,1,'S',1,0.990619,473,961313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 22, \"small_tick_hit\": 1111, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 22, \"small_tick_hit\": 1126}}',12.5034,173467616,4071006,NULL,'2018-04-06 05:01:26',1522990886,NULL),(1914243613,7281284,2,766775,1,1,1,'S',1,0.987994,403,904828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 502, \"large_tick_hit\": 43, \"small_tick_hit\": 854, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 43, \"small_tick_hit\": 870}}',12.7458,151477469,3155652,NULL,'2015-11-04 10:51:30',1446634290,NULL),(1914898623,7281284,2,767922,1,1,1,'S',1,0.991573,205,851802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 191, \"large_tick_hit\": 81, \"small_tick_hit\": 434, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 81, \"small_tick_hit\": 438}}',13.3072,152705765,504544,NULL,'2015-12-17 04:06:50',1450325210,NULL),(1918418012,7281284,2,791537,1,1,1,'S',1,0.998605,294,959412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 64, \"small_tick_hit\": 422, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 64, \"small_tick_hit\": 423}}',13.4095,157530695,879252,NULL,'2016-05-29 02:57:35',1464490655,NULL),(1918417792,7281284,2,791528,1,1,1,'S',1,0.980233,292,837126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 364, \"large_tick_hit\": 40, \"small_tick_hit\": 439, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 40, \"small_tick_hit\": 453}}',14.1827,157530495,1689662,NULL,'2016-05-29 02:50:20',1464490220,NULL),(1930418187,7281284,2,1356698,1,1,1,'S',1,0.994819,200,946182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 189, \"large_tick_hit\": 14, \"small_tick_hit\": 373, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 14, \"small_tick_hit\": 375}}',16.1109,173467646,515930,NULL,'2018-04-06 05:04:13',1522991053,NULL),(1925485392,7290068,2,996113,0,1,1,'A',1,0.942116,121,448900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 1211, \"small_tick_hit\": 677, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1292, \"small_tick_hit\": 712}}',0.531364,166980239,1487102,NULL,'2017-06-15 21:08:06',1497560886,NULL),(1925461049,7290068,2,292368,0,1,1,'B',1,0.929627,131,419478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 768, \"large_tick_hit\": 278, \"small_tick_hit\": 275, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 278, \"small_tick_hit\": 296}}',0.724014,166980626,1209198,NULL,'2017-06-15 21:29:07',1497562147,NULL),(1925405514,7290068,2,435406,1,1,1,'B',1,0.934902,101,459300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 674, \"large_tick_hit\": 12, \"small_tick_hit\": 506, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 12, \"small_tick_hit\": 538}}',1.68888,166982652,813464,NULL,'2017-06-15 23:29:35',1497569375,NULL),(1925564479,7290068,2,1192885,1,1,1,'A',1,0.944183,149,494005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 764, \"large_tick_hit\": 92, \"small_tick_hit\": 751, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 92, \"small_tick_hit\": 785}}',1.89974,167148558,1213874,NULL,'2017-06-22 15:45:36',1498146336,NULL),(1925462095,7290068,2,980708,0,1,1,'B',1,0.93353,41,412670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 360, \"large_tick_hit\": 3, \"small_tick_hit\": 269, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 3, \"small_tick_hit\": 287}}',2.14089,166982694,299870,NULL,'2017-06-15 23:31:47',1497569507,NULL),(1925071258,7290068,2,1031603,0,1,1,'B',1,0.930348,39,480376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 201, \"large_tick_hit\": 33, \"small_tick_hit\": 327, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 33, \"small_tick_hit\": 347}}',2.63035,166455276,144800,NULL,'2017-05-24 21:06:08',1495659968,NULL),(1925442833,7290068,2,886675,1,1,1,'B',1,0.90938,63,370882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 402, \"large_tick_hit\": 1, \"small_tick_hit\": 169, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 183}}',2.63909,166981192,353146,NULL,'2017-06-15 21:58:37',1497563917,NULL),(1925499980,7290068,2,1078503,1,1,1,'B',1,0.933237,54,389311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 455, \"large_tick_hit\": 4, \"small_tick_hit\": 184, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 191}}',2.75986,166981760,350324,NULL,'2017-06-15 22:29:26',1497565766,NULL),(1925442893,7290068,2,887074,1,1,1,'A',1,0.956557,100,510816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 682, \"large_tick_hit\": 1, \"small_tick_hit\": 506, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 1, \"small_tick_hit\": 528}}',3.09718,166981729,973920,NULL,'2017-06-15 22:27:29',1497565649,NULL),(1925632402,7290068,2,232673,0,1,1,'A',1,0.941083,41,398242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 232, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 1, \"small_tick_hit\": 240}}',3.1016,167109823,298820,NULL,'2017-06-20 23:55:29',1498002929,NULL),(1925723600,7290068,2,1272266,0,1,1,'B',1,0.938967,103,453799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 526, \"large_tick_hit\": 1, \"small_tick_hit\": 273, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',3.42233,167335438,588934,NULL,'2017-06-30 03:53:17',1498794797,NULL),(1926301251,7290068,2,1067240,1,1,1,'A',1,0.960663,144,510050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1141, \"large_tick_hit\": 3, \"small_tick_hit\": 712, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1193, \"large_tick_hit\": 3, \"small_tick_hit\": 736}}',3.45243,168095182,1872008,NULL,'2017-07-31 21:26:20',1501536380,NULL),(1925557353,7290068,2,1189269,1,1,1,'A',1,0.943983,83,495543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 411, \"large_tick_hit\": 4, \"small_tick_hit\": 495, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 4, \"small_tick_hit\": 521}}',3.66835,167065150,525158,NULL,'2017-06-19 03:36:53',1497843413,NULL),(1925734287,7290068,2,1283528,1,1,1,'A',1,0.949679,70,471533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 506, \"large_tick_hit\": 1, \"small_tick_hit\": 380, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 1, \"small_tick_hit\": 396}}',3.67697,167312646,628412,NULL,'2017-06-29 06:08:00',1498716480,NULL),(1925745612,7290068,2,1218926,1,1,1,'A',1,0.944745,81,465468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 502, \"large_tick_hit\": 2, \"small_tick_hit\": 368, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 2, \"small_tick_hit\": 385}}',3.75898,167335378,596128,NULL,'2017-06-30 03:49:33',1498794573,NULL),(1914301598,7290068,2,22621,0,1,1,'B',1,0.901914,62,540715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 89, \"large_tick_hit\": 65, \"small_tick_hit\": 223, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 65, \"small_tick_hit\": 254}}',3.80025,151705487,90870,NULL,'2015-11-12 15:39:17',1447342757,NULL),(1925144429,7290068,2,418691,0,1,1,'A',1,0.949074,47,660916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 163, \"large_tick_hit\": 58, \"small_tick_hit\": 394, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 58, \"small_tick_hit\": 417}}',3.81319,166584294,140876,NULL,'2017-05-30 02:12:47',1496110367,NULL),(1924134271,7290068,2,418691,0,1,1,'A',1,0.964506,85,682356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 169, \"large_tick_hit\": 58, \"small_tick_hit\": 398, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 58, \"small_tick_hit\": 417}}',3.86512,165263186,180116,NULL,'2017-03-31 23:23:44',1491002624,NULL),(1925093618,7290068,2,305745,0,1,1,'A',1,0.96034,68,628203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 233, \"large_tick_hit\": 53, \"small_tick_hit\": 392, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 53, \"small_tick_hit\": 408}}',4.046,166455241,304556,NULL,'2017-05-24 21:04:15',1495659855,NULL),(1914277824,7290068,2,288495,0,1,1,'A',1,0.974603,81,633757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 135, \"large_tick_hit\": 207, \"small_tick_hit\": 272, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 207, \"small_tick_hit\": 280}}',4.29244,151705519,169296,NULL,'2015-11-12 15:40:57',1447342857,NULL),(1924186834,7290068,2,789435,1,1,1,'A',1,0.967168,95,693176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 183, \"large_tick_hit\": 89, \"small_tick_hit\": 435, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 89, \"small_tick_hit\": 448}}',5.04497,165261718,246193,NULL,'2017-03-31 22:03:24',1490997804,NULL),(1943630875,7290068,2,1289397,0,1,1,'A',1,0.978759,242,618408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1141, \"large_tick_hit\": 4, \"small_tick_hit\": 606, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1166, \"large_tick_hit\": 4, \"small_tick_hit\": 619}}',5.16832,191040121,3129488,NULL,'2020-09-25 10:52:47',1601031167,NULL),(1924873859,7290068,2,526962,1,1,1,'B',1,0.934741,57,686169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 186, \"large_tick_hit\": 13, \"small_tick_hit\": 288, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 315}}',5.65282,166046969,194786,NULL,'2017-05-06 14:56:09',1494082569,NULL),(1924232436,7290068,2,819859,1,1,1,'S',1,0.988753,157,754277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 438, \"large_tick_hit\": 26, \"small_tick_hit\": 503, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 26, \"small_tick_hit\": 510}}',6.09536,165291632,1507306,NULL,'2017-04-02 03:16:19',1491102979,NULL),(1924165453,7290068,2,1136507,0,1,1,'S',1,0.988655,98,694083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 295, \"large_tick_hit\": 5, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 5, \"small_tick_hit\": 313}}',6.73873,165264659,473988,NULL,'2017-04-01 01:09:06',1491008946,NULL),(1925687398,7290068,2,1037415,1,1,1,'A',1,0.972384,90,569267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 393, \"small_tick_hit\": 276, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 283}}',6.81643,167234936,559956,NULL,'2017-06-25 23:53:33',1498434813,NULL),(1926049656,7290068,2,96281,0,1,1,'A',1,0.946932,49,451467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 381, \"large_tick_hit\": 2, \"small_tick_hit\": 188, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 2, \"small_tick_hit\": 201}}',6.96052,167817164,406652,NULL,'2017-07-20 00:48:01',1500511681,NULL),(1925386333,7290068,2,1262611,1,1,1,'S',1,0.982713,107,736637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 438, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 2, \"small_tick_hit\": 448}}',7.05619,166833138,556844,NULL,'2017-06-09 20:44:49',1497041089,NULL),(1925425496,7290068,2,351419,1,1,1,'A',1,0.969265,237,629649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 626, \"large_tick_hit\": 199, \"small_tick_hit\": 468, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 199, \"small_tick_hit\": 488}}',7.79324,166981119,1920904,NULL,'2017-06-15 21:54:46',1497563686,NULL),(1924332323,7290068,2,872739,1,1,1,'S',1,0.98647,118,784600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 231, \"large_tick_hit\": 26, \"small_tick_hit\": 545, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 554}}',8.06332,165421106,477662,NULL,'2017-04-08 14:08:29',1491660509,NULL),(1924304593,7290068,2,181429,0,1,1,'S',1,0.993721,156,801039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 331, \"large_tick_hit\": 11, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 11, \"small_tick_hit\": 293}}',8.38603,165384785,820358,NULL,'2017-04-06 20:31:14',1491510674,NULL),(1924316487,7290068,2,691510,0,1,1,'S',1,0.985185,185,793551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 598, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 3, \"small_tick_hit\": 609}}',8.39668,165415719,932700,NULL,'2017-04-08 09:40:58',1491644458,NULL),(1925639411,7290068,2,1256135,0,1,1,'S',1,0.998043,221,959197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',8.45424,167063421,587206,NULL,'2017-06-19 01:29:14',1497835754,NULL),(1926087570,7290068,2,181700,0,1,1,'A',1,0.960729,78,528279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 431, \"large_tick_hit\": 2, \"small_tick_hit\": 252, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 2, \"small_tick_hit\": 265}}',8.47919,167795530,663620,NULL,'2017-07-19 02:09:24',1500430164,NULL),(1925563365,7290068,2,957861,1,1,1,'X',1,1,103,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 15, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 15, \"small_tick_hit\": 237}}',8.59408,167063523,141414,NULL,'2017-06-19 01:36:04',1497836164,NULL),(1925559817,7290068,2,955735,1,1,1,'S',1,0.980892,242,675140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 862, \"small_tick_hit\": 524, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 875, \"small_tick_hit\": 538}}',8.71108,167122256,3277376,NULL,'2017-06-21 14:04:41',1498053881,NULL),(1926518567,7290068,2,408665,0,1,1,'A',1,0.961364,137,549423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 487, \"large_tick_hit\": 93, \"small_tick_hit\": 266, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 93, \"small_tick_hit\": 278}}',8.73957,168259716,1012300,NULL,'2017-08-07 18:44:09',1502131449,NULL),(1924123705,7290068,2,526968,1,1,1,'S',1,0.981197,132,699299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 293, \"small_tick_hit\": 281, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 298, \"small_tick_hit\": 287}}',8.81055,165290369,745678,NULL,'2017-04-02 01:47:10',1491097630,NULL),(1926228072,7290068,2,932406,0,1,1,'A',1,0.973451,82,616993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 291, \"small_tick_hit\": 589, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 604}}',8.90801,167951477,519398,NULL,'2017-07-25 19:59:30',1501012770,NULL),(1929851310,7290068,2,1530533,1,1,1,'A',1,0.945293,103,537599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 370, \"large_tick_hit\": 15, \"small_tick_hit\": 358, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 15, \"small_tick_hit\": 382}}',8.96033,172653768,585760,NULL,'2018-02-26 23:09:01',1519686541,NULL),(1925304073,7290068,2,1227953,1,1,1,'A',1,0.958904,76,674734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 179, \"small_tick_hit\": 311, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 325}}',9.14584,166828525,237392,NULL,'2017-06-09 16:55:52',1497027352,NULL),(1924314939,7290068,2,861255,1,1,1,'S',1,0.990566,253,803455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 458, \"large_tick_hit\": 134, \"small_tick_hit\": 878, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 134, \"small_tick_hit\": 888}}',9.22403,165368686,1978336,NULL,'2017-04-05 23:32:12',1491435132,NULL),(1925578135,7290068,2,893458,0,1,1,'S',1,0.994361,278,851880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 659, \"large_tick_hit\": 187, \"small_tick_hit\": 741, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 187, \"small_tick_hit\": 747}}',9.72399,167062899,3773362,NULL,'2017-06-19 00:50:56',1497833456,NULL),(1926346856,7290068,2,651483,1,1,1,'S',1,0.98986,233,723009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1310, \"large_tick_hit\": 6, \"small_tick_hit\": 734, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1322, \"large_tick_hit\": 6, \"small_tick_hit\": 743}}',9.82558,168094904,4990076,NULL,'2017-07-31 21:12:32',1501535552,NULL),(1943631457,7290068,2,1933500,1,1,1,'A',1,0.9792,102,649102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 338, \"large_tick_hit\": 2, \"small_tick_hit\": 272, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 279}}',10.0143,191040026,618544,NULL,'2020-09-25 10:45:23',1601030723,NULL),(1924254393,7290068,2,1179966,0,1,1,'S',1,0.990706,158,847560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 256, \"large_tick_hit\": 7, \"small_tick_hit\": 270, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 7, \"small_tick_hit\": 274}}',10.0742,165386513,706708,NULL,'2017-04-06 22:31:18',1491517878,NULL),(1925573950,7290068,2,181315,0,1,1,'S',1,0.986373,152,733764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 592, \"large_tick_hit\": 2, \"small_tick_hit\": 347, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 2, \"small_tick_hit\": 355}}',10.0897,167150240,1802662,NULL,'2017-06-22 17:01:17',1498150877,NULL),(1925290758,7290068,2,103428,1,1,1,'S',1,0.98913,114,776783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 203, \"large_tick_hit\": 1, \"small_tick_hit\": 342, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 1, \"small_tick_hit\": 346}}',10.3291,166843519,379604,NULL,'2017-06-10 08:12:59',1497082379,NULL),(1924265853,7290068,2,1119118,0,1,1,'S',1,0.984694,104,767328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 223, \"large_tick_hit\": 29, \"small_tick_hit\": 327, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 29, \"small_tick_hit\": 334}}',10.3662,165417893,468506,NULL,'2017-04-08 11:45:52',1491651952,NULL),(1925727121,7290068,2,1201507,0,1,1,'X',1,1,89,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',10.4616,167307582,227696,NULL,'2017-06-28 23:52:10',1498693930,NULL),(1925606643,7290068,2,915581,1,1,1,'S',1,0.9893,203,742671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 549, \"large_tick_hit\": 23, \"small_tick_hit\": 630, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 23, \"small_tick_hit\": 637}}',10.5328,167072997,2015060,NULL,'2017-06-19 13:28:54',1497878934,NULL),(1925524874,7290068,2,154083,1,1,1,'S',1,0.980666,202,662321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 578, \"large_tick_hit\": 64, \"small_tick_hit\": 271, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 64, \"small_tick_hit\": 278}}',10.5884,167127251,2179706,NULL,'2017-06-21 17:59:26',1498067966,NULL),(1925597671,7290068,2,1226344,1,1,1,'S',1,0.985688,293,705343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 958, \"large_tick_hit\": 3, \"small_tick_hit\": 623, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 3, \"small_tick_hit\": 634}}',10.6998,167126125,5580522,NULL,'2017-06-21 17:05:27',1498064727,NULL),(1925651071,7290068,2,1257140,0,1,1,'S',1,0.991176,80,1052172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 9, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 9, \"small_tick_hit\": 260}}',10.7251,167098266,95409,NULL,'2017-06-20 13:56:49',1497967009,NULL),(1926374321,7290068,2,1106131,1,1,1,'A',1,0.96832,128,549603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 457, \"small_tick_hit\": 246, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 250}}',10.7599,168142820,823304,NULL,'2017-08-02 22:37:30',1501713450,NULL),(1925932796,7290068,2,440434,1,1,1,'S',1,0.997214,269,967263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 68, \"small_tick_hit\": 447, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 68, \"small_tick_hit\": 449}}',11.0183,167662682,776682,NULL,'2017-07-13 13:04:49',1499951089,NULL),(1924637984,7290068,2,541220,1,1,1,'S',1,0.982328,340,842794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 410, \"large_tick_hit\": 46, \"small_tick_hit\": 1156, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 46, \"small_tick_hit\": 1180}}',11.0188,165941337,2171668,NULL,'2017-05-01 18:06:38',1493661998,NULL),(1924272228,7290068,2,1068746,1,1,1,'S',1,0.991748,316,899280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 408, \"large_tick_hit\": 2, \"small_tick_hit\": 912, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 2, \"small_tick_hit\": 922}}',11.1076,165384759,2081024,NULL,'2017-04-06 20:29:19',1491510559,NULL),(1925778472,7290068,2,142292,0,1,1,'S',1,0.994521,174,922674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 140, \"large_tick_hit\": 46, \"small_tick_hit\": 540, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 46, \"small_tick_hit\": 543}}',11.1666,167220650,377776,NULL,'2017-06-25 13:10:43',1498396243,NULL),(1925403268,7290068,2,1178153,1,1,1,'S',1,0.985816,155,775030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 289, \"large_tick_hit\": 47, \"small_tick_hit\": 498, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 47, \"small_tick_hit\": 507}}',11.1936,166980908,721268,NULL,'2017-06-15 21:43:43',1497563023,NULL),(1924123666,7290068,2,1117401,1,1,1,'S',1,0.991137,162,857008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"large_tick_hit\": 50, \"small_tick_hit\": 385, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 50, \"small_tick_hit\": 390}}',11.2306,165307578,676170,NULL,'2017-04-02 18:01:55',1491156115,NULL),(1925713955,7290068,2,1057927,1,1,1,'S',1,0.981197,100,616035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 340, \"large_tick_hit\": 1, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',11.3875,167309142,699974,NULL,'2017-06-29 01:29:59',1498699799,NULL),(1925485974,7290068,2,1241841,1,1,1,'A',1,0.978117,319,676718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 929, \"large_tick_hit\": 6, \"small_tick_hit\": 540, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 6, \"small_tick_hit\": 557}}',11.4364,166981575,4114624,NULL,'2017-06-15 22:19:57',1497565197,NULL),(1925607938,7290068,2,916411,1,1,1,'S',1,0.983815,167,684492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 433, \"large_tick_hit\": 2, \"small_tick_hit\": 416, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 2, \"small_tick_hit\": 422}}',11.6005,167187043,1427092,NULL,'2017-06-24 05:12:28',1498281148,NULL),(1924983045,7290068,2,210984,0,1,1,'S',1,0.988523,336,842031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 422, \"large_tick_hit\": 105, \"small_tick_hit\": 765, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 105, \"small_tick_hit\": 777}}',11.8794,166264933,2030394,NULL,'2017-05-15 20:44:03',1494881043,NULL),(1925682350,7290068,2,1183802,1,1,1,'S',1,0.9941,212,860017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 282, \"small_tick_hit\": 55, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 56}}',11.8875,167238531,1261198,NULL,'2017-06-26 03:24:59',1498447499,NULL),(1926201440,7290068,2,293807,1,1,1,'A',1,0.975133,151,586162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 396, \"large_tick_hit\": 13, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 13, \"small_tick_hit\": 140}}',11.9753,167940346,1073840,NULL,'2017-07-25 09:58:05',1500976685,NULL),(1925584271,7290068,2,1212443,1,1,1,'S',1,0.998745,201,959503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 24, \"small_tick_hit\": 595, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 24, \"small_tick_hit\": 596}}',12.0936,167157852,504610,NULL,'2017-06-22 23:41:54',1498174914,NULL),(1925652956,7290068,2,149351,1,1,1,'S',1,0.984273,202,986176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 233, \"large_tick_hit\": 1, \"small_tick_hit\": 517, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 1, \"small_tick_hit\": 527}}',12.0961,167289565,893356,NULL,'2017-06-28 07:20:33',1498634433,NULL),(1925562824,7290068,2,1262335,0,1,1,'S',1,0.994071,218,872717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 283, \"large_tick_hit\": 6, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 216}}',12.153,167063947,1322116,NULL,'2017-06-19 02:06:45',1497838005,NULL),(1925646374,7290068,2,531780,0,1,1,'S',1,0.98908,193,964882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 19, \"small_tick_hit\": 441, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 19, \"small_tick_hit\": 448}}',12.2852,167132219,723598,NULL,'2017-06-21 22:03:38',1498082618,NULL),(1926063747,7290068,2,103412,1,1,1,'S',1,0.982418,82,629953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 231, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 219}}',12.4463,167811540,439232,NULL,'2017-07-19 19:27:07',1500492427,NULL),(1924227701,7290068,2,1177825,1,1,1,'S',1,0.990775,223,956301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 23, \"small_tick_hit\": 314, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 23, \"small_tick_hit\": 319}}',12.4779,165291163,595864,NULL,'2017-04-02 02:44:20',1491101060,NULL),(1925563429,7290068,2,957933,1,1,1,'X',1,1,133,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 133, \"small_tick_hit\": 139}}',12.4988,167063491,352546,NULL,'2017-06-19 01:34:13',1497836053,NULL),(1925304308,7290068,2,1228822,1,1,1,'S',1,0.985626,104,700487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 199, \"small_tick_hit\": 281, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 284}}',12.6048,166792260,440266,NULL,'2017-06-07 22:54:54',1496876094,NULL),(1925667907,7290068,2,245736,0,1,1,'S',1,0.984812,167,689201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 523, \"large_tick_hit\": 10, \"small_tick_hit\": 699, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 10, \"small_tick_hit\": 709}}',12.619,167263786,1584798,NULL,'2017-06-27 03:58:51',1498535931,NULL),(1925665553,7290068,2,1176116,1,1,1,'S',1,0.991655,119,721668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 413, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 302}}',12.6748,167335407,1007220,NULL,'2017-06-30 03:51:16',1498794676,NULL),(1925367477,7290068,2,1203967,1,1,1,'S',1,0.989914,159,767508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 312, \"large_tick_hit\": 23, \"small_tick_hit\": 352, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 23, \"small_tick_hit\": 356}}',12.7812,166792352,999508,NULL,'2017-06-07 23:01:26',1496876486,NULL),(1924299557,7290068,2,770587,1,1,1,'S',1,0.98806,213,788704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 354, \"large_tick_hit\": 69, \"small_tick_hit\": 239, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 69, \"small_tick_hit\": 244}}',12.7877,165369771,1525242,NULL,'2017-04-06 00:59:16',1491440356,NULL),(1926278729,7290068,2,1346905,1,1,1,'X',1,1,194,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 352}}',12.8185,167904006,738504,NULL,'2017-07-23 16:16:42',1500826602,NULL),(1925532178,7290068,2,346197,1,1,1,'S',1,0.989386,314,798469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 579, \"small_tick_hit\": 726, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 584, \"small_tick_hit\": 735}}',13.1239,167111397,3053440,NULL,'2017-06-21 01:51:30',1498009890,NULL),(1926039719,7290068,2,155349,0,1,1,'S',1,0.993435,190,959471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 20, \"small_tick_hit\": 264, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 20, \"small_tick_hit\": 267}}',13.3715,167795608,629772,NULL,'2017-07-19 02:15:26',1500430526,NULL),(1925720160,7290068,2,1201505,1,1,1,'A',1,0.977064,68,1173878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 145, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 150}}',13.3749,167307613,84546,NULL,'2017-06-28 23:54:19',1498694059,NULL),(1925544472,7290068,2,256184,1,1,1,'S',1,0.996416,242,966233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 26, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 26, \"small_tick_hit\": 316}}',13.383,167109174,1048128,NULL,'2017-06-20 23:13:20',1498000400,NULL),(1924190335,7290068,2,602713,0,1,1,'S',1,0.99187,212,829989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 312, \"large_tick_hit\": 8, \"small_tick_hit\": 290, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 8, \"small_tick_hit\": 293}}',13.5241,165331866,1335556,NULL,'2017-04-03 23:09:32',1491260972,NULL),(1925909693,7290068,2,1176124,1,1,1,'S',1,0.998138,183,865636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 252, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 253, \"small_tick_hit\": 284}}',13.6053,167590615,753404,NULL,'2017-07-10 13:48:33',1499694513,NULL),(1945619704,7290068,2,1509414,0,1,1,'S',1,0.988314,180,731010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 347, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 247}}',13.622,193574757,1179954,NULL,'2020-12-30 18:12:11',1609351931,NULL),(1925650162,7290068,2,1161026,1,1,1,'S',1,0.986587,171,714696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 420, \"small_tick_hit\": 242, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 246}}',13.6345,167063696,1471324,NULL,'2017-06-19 01:48:58',1497836938,NULL),(1930086409,7290068,2,1426818,1,1,1,'X',1,1,216,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 2, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 2, \"small_tick_hit\": 519}}',13.6495,173060259,922046,NULL,'2018-03-18 11:57:28',1521374248,NULL),(1925637984,7290068,2,142291,0,1,1,'X',1,1,201,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 10, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 10, \"small_tick_hit\": 386}}',13.7011,167148915,827480,NULL,'2017-06-22 16:01:12',1498147272,NULL),(1925461808,7290068,2,1215136,1,1,1,'S',1,0.996018,510,896946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 912, \"large_tick_hit\": 44, \"small_tick_hit\": 1045, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 44, \"small_tick_hit\": 1051}}',13.7424,166932051,9611890,NULL,'2017-06-13 19:59:55',1497383995,NULL),(1925144360,7290068,2,418632,0,1,1,'S',1,0.995082,238,960466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 41, \"small_tick_hit\": 369, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 41, \"small_tick_hit\": 372}}',13.7439,166584282,919018,NULL,'2017-05-30 02:11:22',1496110282,NULL),(1925608426,7290068,2,1071615,1,1,1,'S',1,0.997642,338,965152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 71, \"small_tick_hit\": 508, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 71, \"small_tick_hit\": 510}}',13.8753,167157892,1236208,NULL,'2017-06-22 23:44:17',1498175057,NULL),(1924451856,7290068,2,1160294,1,1,1,'S',1,0.992079,211,895883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"large_tick_hit\": 6, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 6, \"small_tick_hit\": 262}}',13.9186,165586658,1155078,NULL,'2017-04-15 17:17:10',1492276630,NULL),(1925558388,7290068,2,877780,1,1,1,'X',1,1,233,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 2, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 2, \"small_tick_hit\": 311}}',14.2469,167064253,1037050,NULL,'2017-06-19 02:27:57',1497839277,NULL),(1925549759,7290068,2,1184223,1,1,1,'S',1,0.996933,257,960451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 49, \"small_tick_hit\": 393, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 49, \"small_tick_hit\": 395}}',14.2585,167062804,724690,NULL,'2017-06-19 00:42:51',1497832971,NULL),(1925541320,7290068,2,253226,1,1,1,'S',1,0.998584,261,971833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 111, \"small_tick_hit\": 444, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 111, \"small_tick_hit\": 445}}',14.5146,167158002,594352,NULL,'2017-06-22 23:52:02',1498175522,NULL),(1925536552,7290068,2,858200,1,1,1,'S',1,0.992662,278,776471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 874, \"large_tick_hit\": 11, \"small_tick_hit\": 603, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 11, \"small_tick_hit\": 608}}',14.5659,167123669,4001526,NULL,'2017-06-21 15:13:21',1498058001,NULL),(1925591158,7290068,2,1118639,1,1,1,'S',1,0.991948,197,829216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 267, \"large_tick_hit\": 21, \"small_tick_hit\": 328, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 21, \"small_tick_hit\": 331}}',14.5785,167064541,862984,NULL,'2017-06-19 02:48:11',1497840491,NULL),(1925080239,7290068,2,713703,0,1,1,'S',1,0.995562,204,870882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 283, \"large_tick_hit\": 60, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',14.6262,166455338,1291080,NULL,'2017-05-24 21:09:30',1495660170,NULL),(1925776936,7290068,2,1088285,1,1,1,'S',1,0.984273,163,672369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 345, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 1, \"small_tick_hit\": 348}}',14.7706,167263749,1307158,NULL,'2017-06-27 03:55:10',1498535710,NULL),(1924309662,7290068,2,1084762,1,1,1,'S',1,0.992169,579,873146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 813, \"large_tick_hit\": 137, \"small_tick_hit\": 1204, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 137, \"small_tick_hit\": 1218}}',14.7939,165369830,6179224,NULL,'2017-04-06 01:03:43',1491440623,NULL),(1925714739,7290068,2,1268520,1,1,1,'S',1,0.998663,289,961119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 116, \"small_tick_hit\": 458, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 116, \"small_tick_hit\": 459}}',14.8073,167210853,663172,NULL,'2017-06-25 03:18:03',1498360683,NULL),(1926016484,7290068,2,1165566,1,1,1,'X',1,1,129,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 137}}',14.905,167651688,332678,NULL,'2017-07-13 00:47:10',1499906830,NULL),(1924229409,7290068,2,970476,1,1,1,'S',1,0.987847,240,956811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 28, \"small_tick_hit\": 329, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 28, \"small_tick_hit\": 336}}',14.9088,165290345,995718,NULL,'2017-04-02 01:45:06',1491097506,NULL),(1926206574,7290068,2,178986,0,1,1,'S',1,0.996855,251,897155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"large_tick_hit\": 21, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 21, \"small_tick_hit\": 337}}',15,167868236,1295624,NULL,'2017-07-22 05:00:29',1500699629,NULL),(1926205763,7290068,2,492199,0,1,1,'S',1,0.983631,159,708195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 278, \"small_tick_hit\": 383, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 385}}',15.0814,167869377,843378,NULL,'2017-07-22 06:16:21',1500704181,NULL),(1925645407,7290068,2,148930,0,1,1,'S',1,0.98557,147,759591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 325, \"small_tick_hit\": 358, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 328, \"small_tick_hit\": 365}}',15.1102,167109471,898788,NULL,'2017-06-20 23:33:08',1498001588,NULL),(1925608647,7290068,2,305745,0,1,1,'S',1,0.988669,298,957194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 54, \"small_tick_hit\": 400, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 54, \"small_tick_hit\": 408}}',15.1727,167063168,1379664,NULL,'2017-06-19 01:10:14',1497834614,NULL),(1925543126,7290068,2,351190,0,1,1,'S',1,0.99882,730,962934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 963, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',15.2131,167110457,6831770,NULL,'2017-06-21 00:38:38',1498005518,NULL),(1926142917,7290068,2,1318243,0,1,1,'A',1,0.979929,213,636968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 536, \"large_tick_hit\": 2, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 2, \"small_tick_hit\": 294}}',15.2491,167817132,1690548,NULL,'2017-07-20 00:44:31',1500511471,NULL),(1925772063,7290068,2,1078507,1,1,1,'S',1,0.986532,179,745278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 347, \"large_tick_hit\": 2, \"small_tick_hit\": 237, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',15.2741,167211391,1038742,NULL,'2017-06-25 03:44:06',1498362246,NULL),(1925646558,7290068,2,1256370,1,1,1,'S',1,0.998138,275,959264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',15.3383,167063383,1354206,NULL,'2017-06-19 01:27:27',1497835647,NULL),(1925350936,7290068,2,1257141,1,1,1,'S',1,0.997015,117,958854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 218}}',15.5715,166828386,277390,NULL,'2017-06-09 16:49:27',1497026967,NULL),(1926499235,7290068,2,308495,1,1,1,'X',1,1,273,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 41, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',15.5793,168297098,1218506,NULL,'2017-08-09 11:25:55',1502277955,NULL),(1925567507,7290068,2,459485,0,1,1,'S',1,0.994318,238,881848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 169, \"large_tick_hit\": 146, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 146, \"small_tick_hit\": 212}}',15.6165,167149164,711564,NULL,'2017-06-22 16:11:31',1498147891,NULL),(1926272415,7290068,2,239931,0,1,1,'A',1,0.956454,144,548156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 379, \"large_tick_hit\": 71, \"small_tick_hit\": 165, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 71, \"small_tick_hit\": 173}}',15.696,167962478,810102,NULL,'2017-07-26 08:44:15',1501058655,NULL),(1925071266,7290068,2,1031603,1,1,1,'S',1,0.99005,164,854862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 218, \"large_tick_hit\": 37, \"small_tick_hit\": 342, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 37, \"small_tick_hit\": 347}}',15.7398,166455306,617524,NULL,'2017-05-24 21:07:55',1495660075,NULL),(1924923896,7290068,2,1245460,0,1,1,'S',1,0.995541,234,904439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"large_tick_hit\": 16, \"small_tick_hit\": 623, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 16, \"small_tick_hit\": 626}}',15.8433,166322580,1032846,NULL,'2017-05-18 20:41:10',1495140070,NULL),(1925846178,7290068,2,301514,1,1,1,'S',1,0.998158,270,886221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 267, \"large_tick_hit\": 83, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 83, \"small_tick_hit\": 192}}',15.9513,167461970,1171184,NULL,'2017-07-05 09:35:06',1499247306,NULL),(1925630624,7290068,2,138548,0,1,1,'S',1,0.998195,255,966375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 299}}',16.0699,167064173,1122296,NULL,'2017-06-19 02:22:15',1497838935,NULL),(1925989345,7290068,2,1286617,0,1,1,'S',1,0.982619,221,699618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 532, \"small_tick_hit\": 316, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 323}}',16.1481,167624728,1749544,NULL,'2017-07-11 21:38:27',1499809107,NULL),(1925536846,7290068,2,249139,1,1,1,'X',1,1,214,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 18, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 18, \"small_tick_hit\": 216}}',16.2061,167187213,878828,NULL,'2017-06-24 05:24:26',1498281866,NULL),(1926243486,7290068,2,1031693,1,1,1,'X',1,1,316,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 64, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 64, \"small_tick_hit\": 460}}',16.4731,167868186,1501416,NULL,'2017-07-22 04:57:34',1500699454,NULL),(1926265966,7290068,2,1324813,1,1,1,'X',1,1,299,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 77, \"small_tick_hit\": 488}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 77, \"small_tick_hit\": 488}}',16.5193,167871476,881788,NULL,'2017-07-22 08:57:44',1500713864,NULL),(1925329706,7290068,2,1179256,0,1,1,'S',1,0.986523,281,856166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 300, \"large_tick_hit\": 85, \"small_tick_hit\": 347, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 85, \"small_tick_hit\": 355}}',16.5236,166828356,1334034,NULL,'2017-06-09 16:47:56',1497026876,NULL),(1925694670,7290068,2,789436,1,1,1,'S',1,0.993473,187,782614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 357, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 359}}',16.5739,167240714,1510102,NULL,'2017-06-26 06:03:14',1498456994,NULL),(1925531509,7290068,2,1027229,1,1,1,'S',1,0.99844,228,960935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 228, \"small_tick_hit\": 413}}',16.7279,167125908,1312568,NULL,'2017-06-21 16:55:25',1498064125,NULL),(1925344156,7290068,2,302575,1,1,1,'S',1,0.990244,283,958027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 75, \"small_tick_hit\": 326, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 75, \"small_tick_hit\": 332}}',16.7286,166844187,1107284,NULL,'2017-06-10 08:55:37',1497084937,NULL),(1925942394,7290068,2,262243,0,1,1,'S',1,0.987772,151,741066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 344, \"large_tick_hit\": 68, \"small_tick_hit\": 315, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 68, \"small_tick_hit\": 320}}',16.7991,167624784,1074006,NULL,'2017-07-11 21:41:05',1499809265,NULL),(1925927500,7290068,2,549709,1,1,1,'S',1,0.998641,344,961581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 11, \"small_tick_hit\": 391, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 11, \"small_tick_hit\": 392}}',16.8038,167590567,2146330,NULL,'2017-07-10 13:46:20',1499694380,NULL),(1925575871,7290068,2,469471,0,1,1,'S',1,0.99506,442,990051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 349, \"large_tick_hit\": 183, \"small_tick_hit\": 878, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 183, \"small_tick_hit\": 883}}',16.8121,167098221,1859976,NULL,'2017-06-20 13:55:07',1497966907,NULL),(1924982433,7290068,2,1186501,1,1,1,'S',1,0.987952,270,955373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"small_tick_hit\": 468, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 270, \"small_tick_hit\": 477}}',16.8792,166264882,1383336,NULL,'2017-05-15 20:40:59',1494880859,NULL),(1925866190,7290068,2,921151,1,1,1,'S',1,0.998941,299,966887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"small_tick_hit\": 644, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 645}}',16.9328,167411947,1731048,NULL,'2017-07-03 04:59:37',1499057977,NULL),(1925587767,7290068,2,713689,0,1,1,'S',1,0.99247,277,958273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 382, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 387}}',16.9636,167063607,732496,NULL,'2017-06-19 01:42:43',1497836563,NULL),(1924352019,7290068,2,1173613,1,1,1,'S',1,0.997988,257,960936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 11, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 11, \"small_tick_hit\": 240}}',17.0768,165369604,1212658,NULL,'2017-04-06 00:47:27',1491439647,NULL),(1925581774,7290068,2,1056141,1,1,1,'X',1,1,258,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 6, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 6, \"small_tick_hit\": 274}}',17.195,167063859,1256252,NULL,'2017-06-19 01:59:55',1497837595,NULL),(1925743818,7290068,2,996163,1,1,1,'S',1,0.983146,233,721935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 251, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 256}}',17.199,167335544,2105046,NULL,'2017-06-30 04:00:09',1498795209,NULL),(1925528908,7290068,2,155915,0,1,1,'S',1,0.997807,221,964123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 235}}',17.2217,167149444,931316,NULL,'2017-06-22 16:25:22',1498148722,NULL),(1925547784,7290068,2,259561,0,1,1,'S',1,0.992604,228,861074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 214, \"large_tick_hit\": 77, \"small_tick_hit\": 380, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 77, \"small_tick_hit\": 383}}',17.3032,167073100,875492,NULL,'2017-06-19 13:33:19',1497879199,NULL),(1924986327,7290068,2,1262010,0,1,1,'S',1,0.996241,304,960089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 228}}',17.4583,166264836,2298404,NULL,'2017-05-15 20:39:03',1494880743,NULL),(1930054245,7290068,2,1522505,1,1,1,'X',1,1,111,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 159}}',17.4612,173059744,250710,NULL,'2018-03-18 11:29:54',1521372594,NULL),(1925533548,7290068,2,159169,1,1,1,'S',1,0.993056,241,962218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 16, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 16, \"small_tick_hit\": 191}}',17.5811,167149664,1367644,NULL,'2017-06-22 16:34:50',1498149290,NULL),(1925568243,7290068,2,1262545,1,1,1,'S',1,0.985437,199,910828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 8, \"small_tick_hit\": 316, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 8, \"small_tick_hit\": 323}}',17.583,167149220,925525,NULL,'2017-06-22 16:14:12',1498148052,NULL),(1925614509,7290068,2,132051,1,1,1,'A',1,0.978062,173,852382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 184, \"large_tick_hit\": 29, \"small_tick_hit\": 322, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 29, \"small_tick_hit\": 332}}',17.7062,167064100,570212,NULL,'2017-06-19 02:17:56',1497838676,NULL),(1925563140,7290068,2,789438,1,1,1,'X',1,1,304,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 13, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 13, \"small_tick_hit\": 374}}',17.7829,167064282,1761220,NULL,'2017-06-19 02:30:21',1497839421,NULL),(1925588285,7290068,2,981364,1,1,1,'A',1,0.977083,121,799209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 188, \"large_tick_hit\": 19, \"small_tick_hit\": 262, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 19, \"small_tick_hit\": 269}}',17.9596,167098444,392839,NULL,'2017-06-20 14:05:30',1497967530,NULL),(1926986524,7290068,2,1349186,1,1,1,'S',1,0.997187,202,874691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 384, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 326}}',18.1039,168923110,1865170,NULL,'2017-09-04 20:31:35',1504557095,NULL),(1925631436,7290068,2,930450,1,1,1,'X',1,1,211,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 9, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 9, \"small_tick_hit\": 248}}',18.24,167063881,844700,NULL,'2017-06-19 02:01:27',1497837687,NULL),(1925660719,7290068,2,1027215,1,1,1,'S',1,0.992248,191,1029810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 204, \"small_tick_hit\": 436, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 440}}',18.2487,167263896,801969,NULL,'2017-06-27 04:06:09',1498536369,NULL),(1925577389,7290068,2,797760,1,1,1,'S',1,0.992101,309,958435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 12, \"small_tick_hit\": 319, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 12, \"small_tick_hit\": 324}}',18.2826,167125946,1741946,NULL,'2017-06-21 16:57:38',1498064258,NULL),(1925982425,7290068,2,1071616,1,1,1,'S',1,0.989328,237,725632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 570, \"large_tick_hit\": 5, \"small_tick_hit\": 352, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 5, \"small_tick_hit\": 355}}',18.2859,167656056,2928892,NULL,'2017-07-13 05:46:00',1499924760,NULL),(1926087549,7290068,2,999726,0,1,1,'S',1,0.980796,199,816992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 403, \"large_tick_hit\": 53, \"small_tick_hit\": 259, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 53, \"small_tick_hit\": 271}}',18.5185,167795500,2069430,NULL,'2017-07-19 02:07:09',1500430029,NULL),(1925667921,7290068,2,864245,1,1,1,'S',1,0.993529,349,782352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 662, \"large_tick_hit\": 110, \"small_tick_hit\": 917, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 110, \"small_tick_hit\": 921}}',18.5197,167210720,4293982,NULL,'2017-06-25 03:11:01',1498360261,NULL),(1925416162,7290068,2,866360,0,1,1,'S',1,0.995702,332,959825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 91, \"small_tick_hit\": 363, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 91, \"small_tick_hit\": 366}}',18.5364,166980141,1527478,NULL,'2017-06-15 21:03:08',1497560588,NULL),(1925632636,7290068,2,232718,0,1,1,'S',1,0.990933,313,939052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 443, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 449}}',18.5661,167122456,2442610,NULL,'2017-06-21 14:12:30',1498054350,NULL),(1925360550,7290068,2,648038,0,1,1,'S',1,0.995816,238,948124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"large_tick_hit\": 3, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',18.7229,166843466,1413326,NULL,'2017-06-10 08:09:41',1497082181,NULL),(1926454900,7290068,2,471664,0,1,1,'A',1,0.971476,164,652804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 363, \"large_tick_hit\": 27, \"small_tick_hit\": 189, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 27, \"small_tick_hit\": 197}}',19.052,168259768,1187030,NULL,'2017-08-07 18:47:16',1502131636,NULL),(1930271264,7290068,2,1486582,1,1,1,'S',1,0.98863,471,744202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1192, \"large_tick_hit\": 2, \"small_tick_hit\": 632, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1204, \"large_tick_hit\": 2, \"small_tick_hit\": 641}}',19.1001,173349111,7701624,NULL,'2018-03-31 16:32:30',1522513950,NULL),(1925994214,7290068,2,1227093,1,1,1,'S',1,0.997918,485,883584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 702, \"large_tick_hit\": 35, \"small_tick_hit\": 701, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 35, \"small_tick_hit\": 702}}',19.1333,167591166,6172398,NULL,'2017-07-10 14:17:12',1499696232,NULL),(1925603825,7290068,2,1272042,1,1,1,'S',1,0.997046,331,958852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 8, \"small_tick_hit\": 344, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 8, \"small_tick_hit\": 346}}',19.1497,167063823,2660164,NULL,'2017-06-19 01:57:16',1497837436,NULL),(1925471514,7290068,2,816454,1,1,1,'S',1,0.997135,586,946705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 491, \"large_tick_hit\": 109, \"small_tick_hit\": 792, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 109, \"small_tick_hit\": 795}}',19.1916,166932287,5279232,NULL,'2017-06-13 20:12:08',1497384728,NULL),(1925565553,7290068,2,1101219,1,1,1,'S',1,0.984436,471,866138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 568, \"large_tick_hit\": 18, \"small_tick_hit\": 679, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 18, \"small_tick_hit\": 695}}',19.2067,167063930,4195730,NULL,'2017-06-19 02:04:59',1497837899,NULL),(1925549590,7290068,2,1184106,1,1,1,'S',1,0.997753,334,962309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 83, \"small_tick_hit\": 554, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 83, \"small_tick_hit\": 556}}',19.2748,167064626,1129856,NULL,'2017-06-19 02:55:25',1497840925,NULL),(1926641344,7290068,2,1266635,0,1,1,'S',1,0.989011,207,726748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 448, \"large_tick_hit\": 96, \"small_tick_hit\": 266, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 96, \"small_tick_hit\": 269}}',19.2754,168376735,1702004,NULL,'2017-08-12 19:16:18',1502565378,NULL),(1925652206,7290068,2,1311477,1,1,1,'S',1,0.992381,278,821378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 505, \"large_tick_hit\": 1, \"small_tick_hit\": 536, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 541}}',19.3161,167182531,2944072,NULL,'2017-06-24 00:52:56',1498265576,NULL),(1925589235,7290068,2,1215385,1,1,1,'S',1,0.998175,276,971564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 16, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 16, \"small_tick_hit\": 272}}',19.3413,167064445,1850710,NULL,'2017-06-19 02:40:34',1497840034,NULL),(1925588244,7290068,2,981364,1,1,1,'X',1,1,211,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 19, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 19, \"small_tick_hit\": 269}}',19.3692,167064653,816154,NULL,'2017-06-19 02:57:27',1497841047,NULL),(1926354021,7290068,2,1257217,1,1,1,'A',1,0.968153,88,626543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 139, \"small_tick_hit\": 13}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 13}}',19.3712,168088382,265278,NULL,'2017-07-31 15:11:04',1501513864,NULL),(1925574825,7290068,2,1205470,1,1,1,'S',1,0.998594,321,959443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 21, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 21, \"small_tick_hit\": 390}}',19.3871,167127211,1822190,NULL,'2017-06-21 17:57:02',1498067822,NULL),(1926196578,7290068,2,818060,0,1,1,'X',1,1,87,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}}',19.4256,167872141,153158,NULL,'2017-07-22 09:38:05',1500716285,NULL),(1925551260,7290068,2,1035527,1,1,1,'S',1,0.997396,274,961109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"small_tick_hit\": 492, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 494}}',19.4992,167084156,1881364,NULL,'2017-06-19 22:25:30',1497911130,NULL),(1925648965,7290068,2,1021628,1,1,1,'S',1,0.995522,622,962302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"small_tick_hit\": 712, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 718}}',19.5056,167064864,7147180,NULL,'2017-06-19 03:16:05',1497842165,NULL),(1925569296,7290068,2,1102984,1,1,1,'S',1,0.987055,190,930145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 216, \"large_tick_hit\": 31, \"small_tick_hit\": 363, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 31, \"small_tick_hit\": 369}}',19.5363,167099943,524443,NULL,'2017-06-20 15:12:33',1497971553,NULL),(1926239176,7290068,2,1257655,1,1,1,'S',1,0.998138,292,959275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 7, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 7, \"small_tick_hit\": 245}}',19.6165,167871562,1568384,NULL,'2017-07-22 09:02:59',1500714179,NULL),(1925574257,7290068,2,795969,1,1,1,'S',1,0.993342,325,957430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 4, \"small_tick_hit\": 421, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 4, \"small_tick_hit\": 426}}',19.6276,167063578,2609438,NULL,'2017-06-19 01:40:43',1497836443,NULL),(1929769107,7290068,2,1287528,1,1,1,'S',1,0.98224,216,717393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 492, \"large_tick_hit\": 4, \"small_tick_hit\": 223, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 4, \"small_tick_hit\": 230}}',19.7746,172653859,2472950,NULL,'2018-02-26 23:15:39',1519686939,NULL),(1925671713,7290068,2,867343,0,1,1,'S',1,0.991367,332,865502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 385, \"large_tick_hit\": 49, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 259}}',19.8193,167235103,2699878,NULL,'2017-06-26 00:02:58',1498435378,NULL),(1927977885,7290068,2,1269345,0,1,1,'A',1,0.945946,49,421861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 136, \"small_tick_hit\": 39, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 41}}',19.8645,170230421,135606,NULL,'2017-11-08 15:50:46',1510156246,NULL),(1926312795,7290068,2,1149884,1,1,1,'S',1,0.996845,306,962557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 34, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 34, \"small_tick_hit\": 328}}',19.9065,168088844,2074996,NULL,'2017-07-31 15:33:50',1501515230,NULL),(1925631449,7290068,2,1286618,1,1,1,'S',1,0.997218,367,958921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 7, \"small_tick_hit\": 350, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 7, \"small_tick_hit\": 352}}',19.9128,167174636,2509872,NULL,'2017-06-23 17:36:05',1498239365,NULL),(1926371478,7290068,2,1317023,1,1,1,'S',1,0.992,136,760907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 283, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 90}}',19.9454,168089081,891182,NULL,'2017-07-31 15:44:44',1501515884,NULL),(1924182428,7290068,2,945357,0,1,1,'S',1,0.994003,324,957858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 7, \"small_tick_hit\": 339, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',19.9677,165290398,1933662,NULL,'2017-04-02 01:49:07',1491097747,NULL),(1925533475,7290068,2,436288,1,1,1,'S',1,0.99778,394,968477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 73, \"small_tick_hit\": 505, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 73, \"small_tick_hit\": 507}}',20.045,167123536,2438542,NULL,'2017-06-21 15:03:09',1498057389,NULL),(1925649942,7290068,2,1092359,1,1,1,'S',1,0.99594,309,958364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 35, \"small_tick_hit\": 427, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 35, \"small_tick_hit\": 430}}',20.0511,167065124,1632174,NULL,'2017-06-19 03:34:23',1497843263,NULL),(1925543856,7290068,2,101710,0,1,1,'S',1,0.994975,377,957705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 95, \"small_tick_hit\": 217, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 95, \"small_tick_hit\": 220}}',20.4023,167174583,2018994,NULL,'2017-06-23 17:33:38',1498239218,NULL),(1925629934,7290068,2,520144,1,1,1,'S',1,0.992013,318,959764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 8, \"small_tick_hit\": 303, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 8, \"small_tick_hit\": 308}}',20.5854,167133406,2465234,NULL,'2017-06-21 23:12:37',1498086757,NULL),(1925522559,7290068,2,1257142,0,1,1,'S',1,0.98855,124,955603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"small_tick_hit\": 135, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 124, \"small_tick_hit\": 138}}',20.6317,166980715,398694,NULL,'2017-06-15 21:34:48',1497562488,NULL),(1925914510,7290068,2,1028008,0,1,1,'S',1,0.998758,400,964316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 8, \"small_tick_hit\": 404, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 8, \"small_tick_hit\": 405}}',20.643,167615841,2966184,NULL,'2017-07-11 14:20:20',1499782820,NULL),(1925637692,7290068,2,932480,1,1,1,'S',1,0.990876,232,958593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 1, \"small_tick_hit\": 311, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 1, \"small_tick_hit\": 316}}',20.6568,167063789,1349938,NULL,'2017-06-19 01:55:27',1497837327,NULL),(1925980705,7290068,2,1071233,0,1,1,'S',1,0.995868,125,959352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',20.708,167592385,397752,NULL,'2017-07-10 15:14:52',1499699692,NULL),(1926351233,7290068,2,308492,0,1,1,'S',1,0.985314,264,758968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 417, \"small_tick_hit\": 321, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 324}}',20.7364,168159483,1923386,NULL,'2017-08-03 16:51:06',1501779066,NULL),(1930088118,7290068,2,1531201,1,1,1,'S',1,0.984684,343,800277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 658, \"large_tick_hit\": 83, \"small_tick_hit\": 802, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 83, \"small_tick_hit\": 821}}',20.892,173059442,3620184,NULL,'2018-03-18 11:13:59',1521371639,NULL),(1926153727,7290068,2,1321439,1,1,1,'S',1,0.995082,228,877533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 288, \"large_tick_hit\": 19, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 19, \"small_tick_hit\": 302}}',20.9173,167788970,1453592,NULL,'2017-07-18 19:28:54',1500406134,NULL),(1925707101,7290068,2,893051,1,1,1,'S',1,0.989276,385,752592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 722, \"large_tick_hit\": 1, \"small_tick_hit\": 384, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 1, \"small_tick_hit\": 387}}',20.941,167235061,4443896,NULL,'2017-06-26 00:01:08',1498435268,NULL),(1925678745,7290068,2,777684,1,1,1,'S',1,0.99688,844,958721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"large_tick_hit\": 121, \"small_tick_hit\": 1073, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 121, \"small_tick_hit\": 1079}}',20.9528,167312610,11343534,NULL,'2017-06-29 06:04:07',1498716247,NULL),(1925624742,7290068,2,1078508,1,1,1,'S',1,0.990724,261,917112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 270, \"large_tick_hit\": 7, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 7, \"small_tick_hit\": 260}}',21.0008,167064069,1308890,NULL,'2017-06-19 02:15:59',1497838559,NULL),(1925557882,7290068,2,359357,1,1,1,'S',1,0.999178,689,975802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"large_tick_hit\": 31, \"small_tick_hit\": 527, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 31, \"small_tick_hit\": 528}}',21.0954,167073428,11322810,NULL,'2017-06-19 13:47:27',1497880047,NULL),(1925940143,7290068,2,1119119,1,1,1,'S',1,0.983165,157,727102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 252, \"large_tick_hit\": 21, \"small_tick_hit\": 311, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 21, \"small_tick_hit\": 315}}',21.1574,167624966,686314,NULL,'2017-07-11 21:49:36',1499809776,NULL),(1926133550,7290068,2,1256295,0,1,1,'S',1,0.996904,269,836218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 438, \"large_tick_hit\": 3, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',21.192,167716244,2480930,NULL,'2017-07-15 16:04:23',1500134663,NULL),(1925556083,7290068,2,169608,0,1,1,'S',1,0.993412,402,903973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 271, \"large_tick_hit\": 183, \"small_tick_hit\": 300, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 183, \"small_tick_hit\": 303}}',21.1999,167064415,1883356,NULL,'2017-06-19 02:37:06',1497839826,NULL),(1925626261,7290068,2,86186,0,1,1,'S',1,0.998294,273,963724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 30, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 30, \"small_tick_hit\": 313}}',21.2073,167134494,1316152,NULL,'2017-06-22 00:29:31',1498091371,NULL),(1925561056,7290068,2,1099007,1,1,1,'S',1,0.995509,308,943438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 269, \"large_tick_hit\": 46, \"small_tick_hit\": 350, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 46, \"small_tick_hit\": 352}}',21.2199,167099905,1585720,NULL,'2017-06-20 15:10:49',1497971449,NULL),(1925640641,7290068,2,1017288,1,1,1,'S',1,0.991653,175,829840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 247, \"small_tick_hit\": 347, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 249, \"small_tick_hit\": 350}}',21.2813,167111198,905686,NULL,'2017-06-21 01:38:25',1498009105,NULL),(1926374334,7290068,2,1183261,1,1,1,'S',1,0.998523,325,959421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 14, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 14, \"small_tick_hit\": 352}}',21.3,168095011,2505794,NULL,'2017-07-31 21:17:55',1501535875,NULL),(1925596785,7290068,2,387212,0,1,1,'S',1,0.997955,307,967467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 97, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 97, \"small_tick_hit\": 182}}',21.3224,167111335,1280130,NULL,'2017-06-21 01:47:08',1498009628,NULL),(1925894860,7290068,2,240357,0,1,1,'S',1,0.998478,264,961274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 61, \"small_tick_hit\": 392, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 61, \"small_tick_hit\": 393}}',21.3627,167367067,1034948,NULL,'2017-07-01 11:37:51',1498909071,NULL),(1925564678,7290068,2,1262436,1,1,1,'S',1,0.980597,292,1047433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 29, \"small_tick_hit\": 365, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 29, \"small_tick_hit\": 378}}',21.5384,167098405,1576770,NULL,'2017-06-20 14:03:18',1497967398,NULL),(1926402419,7290068,2,1267977,1,1,1,'S',1,0.997452,398,959012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 385, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 387}}',21.5984,168087694,3788850,NULL,'2017-07-31 14:40:36',1501512036,NULL);
INSERT INTO `scores` VALUES (1925629351,7290068,2,928841,1,1,1,'S',1,0.994881,302,962819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 3, \"small_tick_hit\": 281, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 3, \"small_tick_hit\": 284}}',21.704,167064607,2250502,NULL,'2017-06-19 02:53:40',1497840820,NULL),(1926053934,7290068,2,1268849,0,1,1,'S',1,0.982456,164,822138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 313, \"large_tick_hit\": 64, \"small_tick_hit\": 351, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 64, \"small_tick_hit\": 360}}',21.7128,167795732,1057795,NULL,'2017-07-19 02:23:51',1500431031,NULL),(1926016589,7290068,2,932458,0,1,1,'A',1,0.970297,239,778521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 314, \"small_tick_hit\": 176, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 181}}',21.7463,167651570,1511348,NULL,'2017-07-13 00:39:45',1499906385,NULL),(1929875914,7290068,2,1543674,1,1,1,'A',1,0.973757,251,742700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 323, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 1, \"small_tick_hit\": 331}}',21.7806,172653733,1705422,NULL,'2018-02-26 23:06:30',1519686390,NULL),(1925615729,7290068,2,1282697,1,1,1,'S',1,0.995862,366,960968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 53, \"small_tick_hit\": 356, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 53, \"small_tick_hit\": 359}}',21.8151,167133349,2892368,NULL,'2017-06-21 23:09:34',1498086574,NULL),(1925548409,7290068,2,260456,0,1,1,'S',1,0.993789,255,826189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 314, \"large_tick_hit\": 45, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 45, \"small_tick_hit\": 282}}',21.8398,167073060,1617738,NULL,'2017-06-19 13:31:37',1497879097,NULL),(1943673843,7290068,2,1823463,1,1,1,'S',1,0.998559,323,959416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 36, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 36, \"small_tick_hit\": 371}}',21.9428,191040053,2390536,NULL,'2020-09-25 10:47:55',1601030875,NULL),(1925982202,7290068,2,1279804,1,1,1,'S',1,0.982709,249,834493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 301, \"large_tick_hit\": 10, \"small_tick_hit\": 371, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 10, \"small_tick_hit\": 378}}',22.0749,167654867,1623294,NULL,'2017-07-13 04:16:08',1499919368,NULL),(1925582149,7290068,2,282704,1,1,1,'S',1,0.999206,562,971724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 223, \"small_tick_hit\": 697, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 223, \"small_tick_hit\": 698}}',22.1651,167082479,3654686,NULL,'2017-06-19 20:55:12',1497905712,NULL),(1926088626,7290068,2,1233944,1,1,1,'A',1,0.97381,125,691235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 228, \"small_tick_hit\": 181, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 233, \"small_tick_hit\": 187}}',22.1752,167760280,595666,NULL,'2017-07-17 13:03:37',1500296617,NULL),(1926624361,7290068,2,1324910,1,1,1,'S',1,0.99005,152,684874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 416, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 181}}',22.1929,168408391,1225934,NULL,'2017-08-14 01:28:33',1502674113,NULL),(1925700431,7290068,2,1050457,1,1,1,'S',1,0.995994,702,928460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 798, \"large_tick_hit\": 1, \"small_tick_hit\": 1190, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 799, \"large_tick_hit\": 1, \"small_tick_hit\": 1197}}',22.2955,167307465,12268976,NULL,'2017-06-28 23:44:01',1498693441,NULL),(1926053131,7290068,2,570178,1,1,1,'S',1,0.99403,418,957673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 15, \"small_tick_hit\": 581, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 15, \"small_tick_hit\": 587}}',22.3202,167795953,3151166,NULL,'2017-07-19 02:37:28',1500431848,NULL),(1925527620,7290068,2,1174658,1,1,1,'A',1,0.979876,226,728390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 398, \"small_tick_hit\": 235, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 241}}',22.359,167157916,1511158,NULL,'2017-06-22 23:46:09',1498175169,NULL),(1926090285,7290068,2,1235434,1,1,1,'A',1,0.967504,240,943610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 220, \"large_tick_hit\": 21, \"small_tick_hit\": 414, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 21, \"small_tick_hit\": 435}}',22.4149,167796040,1318396,NULL,'2017-07-19 02:43:34',1500432214,NULL),(1925965081,7290068,2,97163,0,1,1,'S',1,0.988294,325,882236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 381, \"small_tick_hit\": 210, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 215}}',22.4156,167615601,2673944,NULL,'2017-07-11 14:11:16',1499782276,NULL),(1925983477,7290068,2,1216250,1,1,1,'S',1,0.996676,606,922334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 703, \"large_tick_hit\": 9, \"small_tick_hit\": 787, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 9, \"small_tick_hit\": 791}}',22.5091,167590724,6932238,NULL,'2017-07-10 13:53:39',1499694819,NULL),(1929865222,7290068,2,1535688,1,1,1,'S',1,0.999228,593,970061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 39, \"small_tick_hit\": 702, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 39, \"small_tick_hit\": 703}}',22.6343,172653674,8203032,NULL,'2018-02-26 23:03:03',1519686183,NULL),(1925594364,7290068,2,1220014,1,1,1,'S',1,0.98916,168,957739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 1, \"small_tick_hit\": 197, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',22.7422,167147180,557774,NULL,'2017-06-22 14:48:26',1498142906,NULL),(1926464661,7290068,2,1175841,1,1,1,'S',1,0.987805,138,834831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 166, \"small_tick_hit\": 77, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 78}}',22.7668,168208977,536586,NULL,'2017-08-05 17:31:12',1501954272,NULL),(1925757300,7290068,2,930378,1,1,1,'S',1,0.994681,224,963326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"small_tick_hit\": 524, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 528}}',22.8233,167319595,1291384,NULL,'2017-06-29 13:36:21',1498743381,NULL),(1925609258,7290068,2,1071617,1,1,1,'X',1,1,407,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 18, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 18, \"small_tick_hit\": 405}}',22.8901,167064144,3046490,NULL,'2017-06-19 02:20:40',1497838840,NULL),(1926026484,7290068,2,1318206,1,1,1,'S',1,0.994261,495,855292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 837, \"large_tick_hit\": 11, \"small_tick_hit\": 538, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 11, \"small_tick_hit\": 543}}',22.9916,167651865,7565340,NULL,'2017-07-13 00:59:01',1499907541,NULL),(1925971974,7290068,2,1204111,1,1,1,'S',1,0.998878,399,964935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 16, \"small_tick_hit\": 491, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 16, \"small_tick_hit\": 492}}',23.0284,167592429,3864290,NULL,'2017-07-10 15:17:44',1499699864,NULL),(1925603009,7290068,2,127163,0,1,1,'S',1,0.99458,168,962692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 201}}',23.051,167149391,889870,NULL,'2017-06-22 16:22:58',1498148578,NULL),(1925623229,7290068,2,85015,1,1,1,'S',1,0.994911,173,1056792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 35, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 35, \"small_tick_hit\": 220}}',23.1687,167098526,354751,NULL,'2017-06-20 14:09:31',1497967771,NULL),(1926268273,7290068,2,351188,0,1,1,'S',1,0.996986,660,926772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 847, \"large_tick_hit\": 110, \"small_tick_hit\": 697, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',23.1997,167903267,11218946,NULL,'2017-07-23 15:37:07',1500824227,NULL),(1926172816,7290068,2,595983,0,1,1,'A',1,0.979675,296,748358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 504, \"small_tick_hit\": 219, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 227}}',23.2122,167961905,2527674,NULL,'2017-07-26 08:05:35',1501056335,NULL),(1925528408,7290068,2,941267,1,1,1,'S',1,0.99374,233,851602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 253, \"large_tick_hit\": 30, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 30, \"small_tick_hit\": 352}}',23.2219,167182341,1288408,NULL,'2017-06-24 00:43:28',1498265008,NULL),(1926148832,7290068,2,544404,0,1,1,'S',1,0.994334,192,866282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"small_tick_hit\": 408, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 411}}',23.3211,167723169,1239740,NULL,'2017-07-15 22:01:41',1500156101,NULL),(1926053165,7290068,2,1268707,1,1,1,'S',1,0.992063,146,956952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 104, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 106}}',23.4214,167795437,545960,NULL,'2017-07-19 02:02:25',1500429745,NULL),(1925941943,7290068,2,957826,1,1,1,'S',1,0.990536,179,956366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"small_tick_hit\": 135, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 179, \"small_tick_hit\": 138}}',23.5197,167662715,811194,NULL,'2017-07-13 13:05:55',1499951155,NULL),(1925912561,7290068,2,671905,1,1,1,'S',1,0.992928,353,901375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 421, \"large_tick_hit\": 2, \"small_tick_hit\": 279, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 2, \"small_tick_hit\": 283}}',23.5734,167593382,3239566,NULL,'2017-07-10 16:05:14',1499702714,NULL),(1925540125,7290068,2,949094,1,1,1,'S',1,0.998296,380,964399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 97, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 97, \"small_tick_hit\": 207}}',23.6422,167064001,1998144,NULL,'2017-06-19 02:11:04',1497838264,NULL),(1925669136,7290068,2,156598,0,1,1,'S',1,0.996324,341,962879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 99, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 99, \"small_tick_hit\": 203}}',23.6508,167201397,1558578,NULL,'2017-06-24 18:36:54',1498329414,NULL),(1925755641,7290068,2,1226567,1,1,1,'S',1,0.99818,619,960826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 12, \"small_tick_hit\": 478, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 12, \"small_tick_hit\": 480}}',23.6876,167332017,9238592,NULL,'2017-06-29 23:50:05',1498780205,NULL),(1925709325,7290068,2,977093,1,1,1,'S',1,0.98966,266,818579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 365, \"large_tick_hit\": 2, \"small_tick_hit\": 303, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 2, \"small_tick_hit\": 306}}',23.7391,167210375,1923970,NULL,'2017-06-25 02:47:30',1498358850,NULL),(1926154441,7290068,2,1321476,1,1,1,'X',1,1,311,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 16, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 16, \"small_tick_hit\": 335}}',23.8029,167788925,2328162,NULL,'2017-07-18 19:26:45',1500406005,NULL),(1926073557,7290068,2,1216127,1,1,1,'S',1,0.998442,319,962830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 27, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 27, \"small_tick_hit\": 323}}',23.8553,167795472,2381752,NULL,'2017-07-19 02:05:17',1500429917,NULL),(1926256461,7290068,2,861847,1,1,1,'X',1,1,311,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 22, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 22, \"small_tick_hit\": 328}}',23.872,167872192,1700844,NULL,'2017-07-22 09:40:34',1500716434,NULL),(1925555154,7290068,2,689612,1,1,1,'S',1,0.998034,718,959223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 675, \"large_tick_hit\": 43, \"small_tick_hit\": 805, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 43, \"small_tick_hit\": 808}}',23.9379,167157294,11850242,NULL,'2017-06-22 23:06:43',1498172803,NULL),(1926010015,7290068,2,728959,1,1,1,'S',1,0.994286,477,858080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 658, \"large_tick_hit\": 1, \"small_tick_hit\": 385, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 1, \"small_tick_hit\": 388}}',24.0258,167651816,6034586,NULL,'2017-07-13 00:55:17',1499907317,NULL),(1925940383,7290068,2,1262300,1,1,1,'S',1,0.995646,232,875100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 319}}',24.0475,167655167,1823382,NULL,'2017-07-13 04:38:55',1499920735,NULL),(1925535945,7290068,2,945357,0,1,1,'S',1,0.992504,261,972227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 315, \"large_tick_hit\": 7, \"small_tick_hit\": 340, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',24.1617,167109423,1478154,NULL,'2017-06-20 23:30:31',1498001431,NULL),(1925603262,7290068,2,1229734,1,1,1,'S',1,0.996124,243,961127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 23, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 23, \"small_tick_hit\": 273}}',24.3009,167147401,1026334,NULL,'2017-06-22 14:57:18',1498143438,NULL),(1925764627,7290068,2,933310,1,1,1,'S',1,0.995468,336,872309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 417, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 243}}',24.3028,167301424,2957024,NULL,'2017-06-28 18:27:45',1498674465,NULL),(1925958734,7290068,2,275135,1,1,1,'S',1,0.992268,262,966593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 66, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 66, \"small_tick_hit\": 126}}',24.3264,167692310,1066222,NULL,'2017-07-14 16:52:08',1500051128,NULL),(1925528227,7290068,2,242003,0,1,1,'S',1,0.994465,312,919884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 203, \"large_tick_hit\": 128, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 128, \"small_tick_hit\": 209}}',24.4591,167150290,1183120,NULL,'2017-06-22 17:03:17',1498150997,NULL),(1925552538,7290068,2,1186045,1,1,1,'S',1,0.997279,604,967842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 163, \"small_tick_hit\": 862, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 163, \"small_tick_hit\": 866}}',24.4842,167127320,5086380,NULL,'2017-06-21 18:03:16',1498068196,NULL),(1925933217,7290068,2,1261939,1,1,1,'S',1,0.998483,328,967475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 5, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 5, \"small_tick_hit\": 331}}',24.4874,167674713,2655524,NULL,'2017-07-13 22:59:28',1499986768,NULL),(1926412334,7290068,2,1270458,1,1,1,'A',1,0.975637,209,705385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 482, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 413}}',24.608,168088643,1646046,NULL,'2017-07-31 15:23:27',1501514607,NULL),(1925939836,7290068,2,1041199,1,1,1,'S',1,0.991441,351,958683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 27, \"small_tick_hit\": 344, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 27, \"small_tick_hit\": 350}}',24.6285,167591092,2843952,NULL,'2017-07-10 14:12:58',1499695978,NULL),(1926158302,7290068,2,957833,1,1,1,'S',1,0.990099,238,753868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 416, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 185}}',24.9172,167716920,1700168,NULL,'2017-07-15 16:38:15',1500136695,NULL),(1925689451,7290068,2,1262009,0,1,1,'S',1,0.991098,276,809768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 440, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 231}}',25.01,167238717,2158620,NULL,'2017-06-26 03:36:04',1498448164,NULL),(1926179468,7290068,2,277162,1,1,1,'S',1,0.9888,284,880360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 331, \"large_tick_hit\": 82, \"small_tick_hit\": 205, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 82, \"small_tick_hit\": 211}}',25.0289,167872354,1957614,NULL,'2017-07-22 09:51:00',1500717060,NULL),(1925991014,7290068,2,996112,1,1,1,'S',1,0.998644,850,931115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1019, \"large_tick_hit\": 6, \"small_tick_hit\": 1184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1020, \"large_tick_hit\": 6, \"small_tick_hit\": 1186}}',25.0767,167592001,18158016,NULL,'2017-07-10 14:56:17',1499698577,NULL),(1925946250,7290068,2,1263036,0,1,1,'S',1,0.98797,235,777308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 411, \"small_tick_hit\": 246, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 250}}',25.0936,167655687,1729508,NULL,'2017-07-13 05:17:22',1499923042,NULL),(1925681148,7290068,2,955736,1,1,1,'S',1,0.99187,741,956878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 741, \"small_tick_hit\": 967, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 741, \"small_tick_hit\": 981}}',25.2081,167265247,13356610,NULL,'2017-06-27 06:06:35',1498543595,NULL),(1925811727,7290068,2,1186398,1,1,1,'S',1,0.99723,357,956635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 353, \"large_tick_hit\": 5, \"small_tick_hit\": 362, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 5, \"small_tick_hit\": 363}}',25.2954,167412101,3084532,NULL,'2017-07-03 05:11:05',1499058665,NULL),(1930122996,7290068,2,1377402,1,1,1,'S',1,0.99122,405,801880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 606, \"large_tick_hit\": 44, \"small_tick_hit\": 479, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 44, \"small_tick_hit\": 483}}',25.3835,173059342,4212322,NULL,'2018-03-18 11:08:34',1521371314,NULL),(1926246606,7290068,2,1257955,1,1,1,'S',1,0.980813,224,718348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 453, \"small_tick_hit\": 416, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 425}}',25.3993,167904096,1916204,NULL,'2017-07-23 16:21:00',1500826860,NULL),(1925669235,7290068,2,1178481,0,1,1,'S',1,0.994169,257,838239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 398, \"large_tick_hit\": 5, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 5, \"small_tick_hit\": 281}}',25.4409,167238560,2150402,NULL,'2017-06-26 03:26:47',1498447607,NULL),(1925611549,7290068,2,822623,1,1,1,'S',1,0.996206,632,928224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 669, \"large_tick_hit\": 28, \"small_tick_hit\": 616, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 28, \"small_tick_hit\": 620}}',25.4594,167181898,9398764,NULL,'2017-06-24 00:20:02',1498263602,NULL),(1925956053,7290068,2,1267489,1,1,1,'X',1,1,145,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 84}}',25.5056,167651904,538548,NULL,'2017-07-13 01:01:21',1499907681,NULL),(1926349429,7290068,2,1256875,1,1,1,'B',1,0.924324,78,554299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 139, \"small_tick_hit\": 32, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 39}}',25.5075,168088359,254120,NULL,'2017-07-31 15:10:16',1501513816,NULL),(1925602778,7290068,2,76456,0,1,1,'S',1,0.996383,294,964803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 51, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 51, \"small_tick_hit\": 259}}',25.5607,167134666,1838918,NULL,'2017-06-22 00:42:05',1498092125,NULL),(1925611565,7290068,2,1239555,1,1,1,'S',1,0.997372,465,959866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 162, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 162, \"small_tick_hit\": 296}}',25.6021,167133289,2732004,NULL,'2017-06-21 23:06:40',1498086400,NULL),(1925577265,7290068,2,1206339,1,1,1,'S',1,0.998438,350,961891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 3, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 3, \"small_tick_hit\": 290}}',25.6459,167062839,3001686,NULL,'2017-06-19 00:46:46',1497833206,NULL),(1926242501,7290068,2,939691,1,1,1,'S',1,0.998076,610,922940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 843, \"large_tick_hit\": 3, \"small_tick_hit\": 710, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 3, \"small_tick_hit\": 712}}',25.6916,167869460,10490628,NULL,'2017-07-22 06:22:22',1500704542,NULL),(1925531527,7290068,2,244819,1,1,1,'S',1,0.99811,294,959271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 235}}',25.7158,167109139,2141612,NULL,'2017-06-20 23:11:24',1498000284,NULL),(1925665569,7290068,2,155405,0,1,1,'S',1,0.995548,259,897217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 490, \"large_tick_hit\": 4, \"small_tick_hit\": 624, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 4, \"small_tick_hit\": 628}}',25.7271,167234742,3064992,NULL,'2017-06-25 23:41:54',1498434114,NULL),(1925646182,7290068,2,418630,0,1,1,'S',1,0.992447,301,869350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 377, \"small_tick_hit\": 280, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 283}}',25.8736,167182771,2414848,NULL,'2017-06-24 01:05:00',1498266300,NULL),(1926252410,7290068,2,1321438,1,1,1,'A',1,0.970684,232,718299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 359, \"large_tick_hit\": 4, \"small_tick_hit\": 233, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 4, \"small_tick_hit\": 239}}',26.0531,167905806,1474010,NULL,'2017-07-23 17:58:12',1500832692,NULL),(1925606127,7290068,2,1071233,0,1,1,'S',1,0.987603,95,902252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 121, \"large_tick_hit\": 3, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',26.0687,167098300,275307,NULL,'2017-06-20 13:58:44',1497967124,NULL),(1926191230,7290068,2,285889,0,1,1,'S',1,0.982833,275,736554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 430, \"large_tick_hit\": 68, \"small_tick_hit\": 189, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 68, \"small_tick_hit\": 194}}',26.1252,167904196,1884774,NULL,'2017-07-23 16:25:52',1500827152,NULL),(1925978693,7290068,2,1070687,0,1,1,'S',1,0.981061,136,858980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 152, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',26.1517,167655124,487962,NULL,'2017-07-13 04:35:50',1499920550,NULL),(1926035115,7290068,2,759890,1,1,1,'X',1,1,143,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 103}}',26.4303,167591447,561858,NULL,'2017-07-10 14:30:27',1499697027,NULL),(1926347052,7290068,2,1256873,1,1,1,'S',1,0.990826,122,881371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 122, \"large_tick_hit\": 14, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 14, \"small_tick_hit\": 81}}',26.4304,168088408,364668,NULL,'2017-07-31 15:12:40',1501513960,NULL),(1925723920,7290068,2,1201506,1,1,1,'X',1,1,139,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 61}}',26.4737,167307542,510354,NULL,'2017-06-28 23:50:00',1498693800,NULL),(1925961116,7290068,2,974873,1,1,1,'S',1,0.998785,700,959489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 143, \"small_tick_hit\": 944, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 143, \"small_tick_hit\": 946}}',26.556,167591312,7247020,NULL,'2017-07-10 14:24:58',1499696698,NULL),(1929848115,7290068,2,1259380,1,1,1,'S',1,0.993155,516,844212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 969, \"small_tick_hit\": 772, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 973, \"small_tick_hit\": 780}}',26.6403,172662804,8534764,NULL,'2018-02-27 12:58:15',1519736295,NULL),(1926069724,7290068,2,1274974,1,1,1,'S',1,0.988593,684,863950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 799, \"large_tick_hit\": 117, \"small_tick_hit\": 384, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 117, \"small_tick_hit\": 395}}',26.7188,167789331,10412780,NULL,'2017-07-18 19:47:23',1500407243,NULL),(1926069668,7290068,2,170215,1,1,1,'S',1,0.994536,316,959809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 2, \"small_tick_hit\": 233}}',26.7471,167795671,2466084,NULL,'2017-07-19 02:19:28',1500430768,NULL),(1925914167,7290068,2,766020,1,1,1,'S',1,0.992063,426,840384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 554, \"small_tick_hit\": 321, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 559, \"small_tick_hit\": 323}}',27.2581,167592784,4596210,NULL,'2017-07-10 15:36:06',1499700966,NULL),(1926348209,7290068,2,1313082,1,1,1,'A',1,0.961538,214,679373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 376, \"large_tick_hit\": 2, \"small_tick_hit\": 222, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 2, \"small_tick_hit\": 233}}',27.2732,168088576,1690100,NULL,'2017-07-31 15:20:40',1501514440,NULL),(1925949123,7290068,2,571083,1,1,1,'S',1,0.990741,439,859187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 545, \"small_tick_hit\": 311, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 315}}',27.3284,167655315,4884910,NULL,'2017-07-13 04:49:36',1499921376,NULL),(1926319967,7290068,2,1290382,1,1,1,'S',1,0.992949,366,869494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 488, \"small_tick_hit\": 357, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 361}}',27.3456,168088247,3535362,NULL,'2017-07-31 15:04:15',1501513455,NULL),(1926248223,7290068,2,944085,1,1,1,'X',1,1,865,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 827, \"large_tick_hit\": 38, \"small_tick_hit\": 927}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 38, \"small_tick_hit\": 927}}',27.5031,167950983,13193322,NULL,'2017-07-25 19:38:43',1501011523,NULL),(1925730173,7290068,2,1282696,1,1,1,'S',1,0.995516,282,813122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 533, \"large_tick_hit\": 6, \"small_tick_hit\": 349, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 6, \"small_tick_hit\": 350}}',27.5343,167312668,2840190,NULL,'2017-06-29 06:10:08',1498716608,NULL),(1925995932,7290068,2,304767,1,1,1,'S',1,0.999213,758,963053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 313, \"small_tick_hit\": 511, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 313, \"small_tick_hit\": 512}}',27.5996,167590799,6098678,NULL,'2017-07-10 13:57:10',1499695030,NULL),(1926087643,7290068,2,818063,0,1,1,'A',1,0.958904,100,910672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 100, \"large_tick_hit\": 3, \"small_tick_hit\": 37, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}}',27.8155,167789126,266070,NULL,'2017-07-18 19:37:05',1500406625,NULL),(1926045558,7290068,2,1265869,1,1,1,'S',1,0.991979,357,827941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 409, \"large_tick_hit\": 93, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 93, \"small_tick_hit\": 242}}',27.8783,167789383,2960940,NULL,'2017-07-18 19:50:15',1500407415,NULL),(1925957114,7290068,2,797733,1,1,1,'S',1,0.985714,269,783043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 397, \"large_tick_hit\": 5, \"small_tick_hit\": 288, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 5, \"small_tick_hit\": 292}}',27.9243,167655709,1900388,NULL,'2017-07-13 05:19:38',1499923178,NULL),(1925992553,7290068,2,301960,1,1,1,'S',1,0.998342,368,960853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 39, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 39, \"small_tick_hit\": 235}}',27.9251,167591490,2996092,NULL,'2017-07-10 14:32:17',1499697137,NULL),(1925534167,7290068,2,96936,1,1,1,'S',1,0.991853,255,961857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"small_tick_hit\": 232, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 255, \"small_tick_hit\": 236}}',27.9674,167181948,1649708,NULL,'2017-06-24 00:22:54',1498263774,NULL),(1926137550,7290068,2,1108713,1,1,1,'S',1,0.998365,571,962057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"small_tick_hit\": 650, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 571, \"small_tick_hit\": 652}}',28.014,167723138,7977120,NULL,'2017-07-15 21:59:48',1500155988,NULL),(1925663594,7290068,2,1027952,0,1,1,'X',1,1,435,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 106, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 106, \"small_tick_hit\": 242}}',28.1008,167263970,3561268,NULL,'2017-06-27 04:11:51',1498536711,NULL),(1925778790,7290068,2,1092734,1,1,1,'S',1,0.995361,839,885494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1330, \"large_tick_hit\": 6, \"small_tick_hit\": 595, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1333, \"large_tick_hit\": 6, \"small_tick_hit\": 601}}',28.1277,167240267,22381726,NULL,'2017-06-26 05:29:20',1498454960,NULL),(1925976604,7290068,2,103220,0,1,1,'S',1,0.998339,615,920207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 676, \"large_tick_hit\": 61, \"small_tick_hit\": 465, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 61, \"small_tick_hit\": 466}}',28.1582,167654790,8986010,NULL,'2017-07-13 04:10:48',1499919048,NULL),(1925629276,7290068,2,928662,1,1,1,'S',1,0.992711,339,874007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 421, \"small_tick_hit\": 260, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 263}}',28.1887,167182449,3014324,NULL,'2017-06-24 00:48:29',1498265309,NULL),(1926053921,7290068,2,1268849,1,1,1,'S',1,0.99865,381,962311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 64, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 64, \"small_tick_hit\": 360}}',28.1951,167795714,2947638,NULL,'2017-07-19 02:22:29',1500430949,NULL),(1926270415,7290068,2,142293,0,1,1,'S',1,0.995399,319,965680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 13, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 13, \"small_tick_hit\": 333}}',28.2122,167872290,2473012,NULL,'2017-07-22 09:47:32',1500716852,NULL),(1925779661,7290068,2,144453,1,1,1,'S',1,0.999099,625,966164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 576, \"large_tick_hit\": 49, \"small_tick_hit\": 484, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 49, \"small_tick_hit\": 485}}',28.2187,167234896,8902516,NULL,'2017-06-25 23:51:05',1498434665,NULL),(1926144418,7290068,2,860368,1,1,1,'S',1,0.999388,678,929352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1048, \"large_tick_hit\": 2, \"small_tick_hit\": 582}, \"maximum_statistics\": {\"great\": 1049, \"large_tick_hit\": 2, \"small_tick_hit\": 582}}',28.2709,167716802,14589656,NULL,'2017-07-15 16:31:00',1500136260,NULL),(1925959640,7290068,2,95503,0,1,1,'S',1,0.983361,276,912108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 291, \"large_tick_hit\": 10, \"small_tick_hit\": 290, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 299}}',28.4587,167615658,1901656,NULL,'2017-07-11 14:13:16',1499782396,NULL),(1926373639,7290068,2,1183257,0,1,1,'S',1,0.985696,306,791116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 435, \"large_tick_hit\": 14, \"small_tick_hit\": 309, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 14, \"small_tick_hit\": 314}}',28.5261,168094968,2568782,NULL,'2017-07-31 21:16:04',1501535764,NULL),(1926274257,7290068,2,1192433,1,1,1,'X',1,1,837,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 833, \"large_tick_hit\": 4, \"small_tick_hit\": 1496}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 4, \"small_tick_hit\": 1496}}',28.6161,167872264,12857776,NULL,'2017-07-22 09:45:36',1500716736,NULL),(1926769247,7290068,2,323892,0,1,1,'S',1,0.991304,523,887204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 755, \"large_tick_hit\": 58, \"small_tick_hit\": 897, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 58, \"small_tick_hit\": 910}}',28.6744,168696535,7810630,NULL,'2017-08-26 10:24:57',1503743097,NULL),(1926040414,7290068,2,1263188,1,1,1,'S',1,0.991018,364,912687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 401, \"large_tick_hit\": 5, \"small_tick_hit\": 256, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 5, \"small_tick_hit\": 261}}',28.6879,167789190,3309096,NULL,'2017-07-18 19:40:39',1500406839,NULL),(1926030648,7290068,2,324749,1,1,1,'S',1,0.999271,802,963069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 375, \"small_tick_hit\": 568, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 375, \"small_tick_hit\": 569}}',28.9489,167591232,6167944,NULL,'2017-07-10 14:20:45',1499696445,NULL),(1925524926,7290068,2,240376,0,1,1,'S',1,0.996875,299,960461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 32, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 32, \"small_tick_hit\": 341}}',28.9656,167134605,1985678,NULL,'2017-06-22 00:37:15',1498091835,NULL),(1925920733,7290068,2,861845,1,1,1,'S',1,0.993641,303,893547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 368, \"large_tick_hit\": 5, \"small_tick_hit\": 252, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 5, \"small_tick_hit\": 255}}',29.0487,167592740,2404104,NULL,'2017-07-10 15:33:50',1499700830,NULL),(1925598253,7290068,2,1121699,1,1,1,'S',1,0.993925,417,927444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 440, \"large_tick_hit\": 6, \"small_tick_hit\": 372, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 6, \"small_tick_hit\": 376}}',29.1944,167062985,4283036,NULL,'2017-06-19 00:56:24',1497833784,NULL),(1926159208,7290068,2,1118638,1,1,1,'S',1,0.996923,282,863756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 358, \"large_tick_hit\": 6, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 6, \"small_tick_hit\": 284}}',29.348,167716343,2167024,NULL,'2017-07-15 16:09:06',1500134946,NULL),(1925946820,7290068,2,1123156,1,1,1,'S',1,0.999114,695,979349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 225, \"small_tick_hit\": 433, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 225, \"small_tick_hit\": 434}}',29.4062,167591406,6197838,NULL,'2017-07-10 14:28:51',1499696931,NULL),(1927995727,7290068,2,1128584,1,1,1,'S',1,0.993573,714,879455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1031, \"large_tick_hit\": 11, \"small_tick_hit\": 813, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 11, \"small_tick_hit\": 822}}',29.851,170374425,14481458,NULL,'2017-11-15 19:56:49',1510775809,NULL),(1926039051,7290068,2,1049386,1,1,1,'X',1,1,590,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 117, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 117, \"small_tick_hit\": 477}}',29.8736,167789017,7066806,NULL,'2017-07-18 19:31:17',1500406277,NULL),(1925973299,7290068,2,985955,1,1,1,'S',1,0.997351,343,959913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 19, \"small_tick_hit\": 410, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 19, \"small_tick_hit\": 412}}',29.9157,167591618,2720812,NULL,'2017-07-10 14:38:14',1499697494,NULL),(1926162366,7290068,2,875094,1,1,1,'S',1,0.998195,324,967369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 230}}',30.2303,167789056,2641834,NULL,'2017-07-18 19:33:08',1500406388,NULL),(1928043547,7290068,2,1406449,1,1,1,'S',1,0.993902,457,864050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 566, \"large_tick_hit\": 4, \"small_tick_hit\": 408, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 4, \"small_tick_hit\": 410}}',30.2642,170374471,5286040,NULL,'2017-11-15 19:59:32',1510775972,NULL),(1925956841,7290068,2,797314,1,1,1,'S',1,0.991367,369,957404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 8, \"small_tick_hit\": 320, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 8, \"small_tick_hit\": 326}}',30.3394,167592116,3292140,NULL,'2017-07-10 15:01:33',1499698893,NULL),(1925950352,7290068,2,1264205,1,1,1,'S',1,0.998238,821,972566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 819, \"large_tick_hit\": 2, \"small_tick_hit\": 879, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 2, \"small_tick_hit\": 882}}',30.3445,167591898,16437470,NULL,'2017-07-10 14:51:14',1499698274,NULL),(1926533878,7290068,2,95202,0,1,1,'A',1,0.966071,197,716418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 323, \"large_tick_hit\": 4, \"small_tick_hit\": 214, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 4, \"small_tick_hit\": 225}}',30.4545,168359496,1369920,NULL,'2017-08-12 02:05:08',1502503508,NULL),(1926026257,7290068,2,1088979,1,1,1,'S',1,0.997241,298,902183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 350, \"large_tick_hit\": 3, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 3, \"small_tick_hit\": 371}}',30.6229,167592619,2322400,NULL,'2017-07-10 15:28:05',1499700485,NULL),(1925587539,7290068,2,288073,0,1,1,'S',1,0.99689,397,961583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 126, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 126, \"small_tick_hit\": 246}}',30.7808,167182001,2040876,NULL,'2017-06-24 00:25:38',1498263938,NULL),(1925939323,7290068,2,1184647,1,1,1,'S',1,0.993179,335,853199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 443, \"large_tick_hit\": 60, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 60, \"small_tick_hit\": 228}}',30.8105,167655919,2855550,NULL,'2017-07-13 05:35:18',1499924118,NULL),(1926016183,7290068,2,1016595,1,1,1,'S',1,0.997118,373,965410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 5, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 5, \"small_tick_hit\": 321}}',30.8153,167591576,3415874,NULL,'2017-07-10 14:36:25',1499697385,NULL),(1926392585,7290068,2,1324944,1,1,1,'S',1,0.995283,442,956710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 2, \"small_tick_hit\": 193}}',30.8518,168088073,4779454,NULL,'2017-07-31 14:56:01',1501512961,NULL),(1926401721,7290068,2,1343974,1,1,1,'S',1,0.987013,346,948157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 349, \"small_tick_hit\": 259, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 266}}',30.9302,168087993,2979858,NULL,'2017-07-31 14:52:47',1501512767,NULL),(1926164314,7290068,2,1346351,1,1,1,'S',1,0.996951,370,960355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 4, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 4, \"small_tick_hit\": 286}}',31.0699,167774200,3380320,NULL,'2017-07-18 02:45:50',1500345950,NULL),(1928076596,7290068,2,1417471,1,1,1,'S',1,0.992634,212,872667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 281, \"small_tick_hit\": 258, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 261}}',31.0786,170374515,1259664,NULL,'2017-11-15 20:02:22',1510776142,NULL),(1928158288,7290068,2,1420872,1,1,1,'S',1,0.997143,466,958903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 466, \"small_tick_hit\": 234}}',31.185,170391930,5320360,NULL,'2017-11-16 19:57:00',1510862220,NULL),(1926024962,7290068,2,526965,1,1,1,'S',1,0.994236,365,826612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 509, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 181}}',31.3396,167593904,3543610,NULL,'2017-07-10 16:28:38',1499704118,NULL),(1926212778,7290068,2,306013,0,1,1,'S',1,0.991803,330,813052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 409, \"large_tick_hit\": 122, \"small_tick_hit\": 316, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 122, \"small_tick_hit\": 319}}',31.3469,167961963,2636124,NULL,'2017-07-26 08:09:56',1501056596,NULL),(1930129660,7290068,2,1382039,1,1,1,'S',1,0.994812,411,960484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 5, \"small_tick_hit\": 356, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 5, \"small_tick_hit\": 360}}',31.3516,173059061,4152048,NULL,'2018-03-18 10:54:49',1521370489,NULL),(1930077070,7290068,2,1529936,1,1,1,'S',1,0.99523,263,856107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 337, \"large_tick_hit\": 7, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 7, \"small_tick_hit\": 283}}',31.3783,173059240,1840216,NULL,'2018-03-18 11:03:14',1521370994,NULL),(1926302334,7290068,2,265590,1,1,1,'S',1,0.995687,696,975431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 642, \"large_tick_hit\": 55, \"small_tick_hit\": 688, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 55, \"small_tick_hit\": 693}}',31.6208,168133195,10861652,NULL,'2017-08-02 13:43:43',1501681423,NULL),(1925657033,7290068,2,88320,0,1,1,'S',1,0.996377,322,960116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 10, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 10, \"small_tick_hit\": 230}}',31.646,167265143,2500352,NULL,'2017-06-27 05:57:12',1498543032,NULL),(1926195820,7290068,2,1242688,0,1,1,'S',1,0.998706,431,948631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 438, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 334}}',31.8861,167869399,4562740,NULL,'2017-07-22 06:18:20',1500704300,NULL),(1926547308,7290068,2,872519,1,1,1,'S',1,0.996356,641,928660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1010, \"large_tick_hit\": 1, \"small_tick_hit\": 903, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 1, \"small_tick_hit\": 909}}',31.9171,168326672,13426678,NULL,'2017-08-10 16:33:52',1502382832,NULL),(1926329847,7290068,2,1292475,1,1,1,'S',1,0.993322,802,919379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 890, \"large_tick_hit\": 1, \"small_tick_hit\": 894, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 1, \"small_tick_hit\": 904}}',32.0524,168088955,15787960,NULL,'2017-07-31 15:38:36',1501515516,NULL),(1928197112,7290068,2,1255205,1,1,1,'S',1,0.984334,248,792883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 336, \"large_tick_hit\": 18, \"small_tick_hit\": 400, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 18, \"small_tick_hit\": 406}}',32.0581,170392001,1611968,NULL,'2017-11-16 19:59:50',1510862390,NULL),(1925979169,7290068,2,1274807,1,1,1,'S',1,0.995322,535,959363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 146, \"small_tick_hit\": 316, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 146, \"small_tick_hit\": 320}}',32.2755,167671189,3869224,NULL,'2017-07-13 19:59:18',1499975958,NULL),(1926247711,7290068,2,1317759,1,1,1,'X',1,1,306,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',32.4114,167904038,2331682,NULL,'2017-07-23 16:18:28',1500826708,NULL),(1926027068,7290068,2,1090154,1,1,1,'S',1,0.996405,598,938982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 626, \"small_tick_hit\": 760, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 764}}',32.4703,167654919,8775936,NULL,'2017-07-13 04:20:06',1499919606,NULL),(1926670144,7290068,2,155913,0,1,1,'S',1,0.986395,370,865177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 408, \"large_tick_hit\": 14, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 14, \"small_tick_hit\": 159}}',32.5439,168408409,3344016,NULL,'2017-08-14 01:30:18',1502674218,NULL),(1926093440,7290068,2,1237204,1,1,1,'X',1,1,353,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 334}}',32.6439,167789099,3107488,NULL,'2017-07-18 19:35:31',1500406531,NULL),(1926376119,7290068,2,1318320,1,1,1,'S',1,0.997326,261,958903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 24, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 24, \"small_tick_hit\": 113}}',32.7223,168089054,1568476,NULL,'2017-07-31 15:43:31',1501515811,NULL),(1925698222,7290068,2,886547,1,1,1,'S',1,0.995427,385,958211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 12, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 12, \"small_tick_hit\": 271}}',32.7228,167228841,3548932,NULL,'2017-06-25 18:50:52',1498416652,NULL),(1925671456,7290068,2,248158,1,1,1,'S',1,0.998314,428,963120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 58, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 58, \"small_tick_hit\": 165}}',32.8964,167206127,3824968,NULL,'2017-06-24 22:35:45',1498343745,NULL),(1926243085,7290068,2,1031600,1,1,1,'S',1,0.982667,342,851566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 404, \"large_tick_hit\": 13, \"small_tick_hit\": 320, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 13, \"small_tick_hit\": 328}}',32.9688,167962399,2923792,NULL,'2017-07-26 08:39:38',1501058378,NULL),(1926497465,7290068,2,1190538,1,1,1,'S',1,0.985856,347,850469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 449, \"small_tick_hit\": 248, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 255}}',33.2914,168326745,3147312,NULL,'2017-08-10 16:38:04',1502383084,NULL),(1926240266,7290068,2,1257734,1,1,1,'S',1,0.998459,396,959406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 253}}',33.3079,167871603,3832088,NULL,'2017-07-22 09:04:44',1500714284,NULL),(1926249674,7290068,2,945358,0,1,1,'S',1,0.998715,257,884787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 406, \"large_tick_hit\": 16, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 355}}',33.3425,167905931,2235302,NULL,'2017-07-23 18:07:51',1500833271,NULL),(1925664360,7290068,2,1028007,1,1,1,'S',1,0.998865,461,915805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 527, \"large_tick_hit\": 4, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 4, \"small_tick_hit\": 349}}',33.3431,167240178,5352658,NULL,'2017-06-26 05:21:38',1498454498,NULL),(1925579025,7290068,2,1207568,1,1,1,'S',1,0.99786,687,897324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 895, \"large_tick_hit\": 6, \"small_tick_hit\": 498, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 6, \"small_tick_hit\": 499}}',33.5685,167184234,12144264,NULL,'2017-06-24 02:28:55',1498271335,NULL),(1930136097,7290068,2,1568287,1,1,1,'S',1,0.994573,339,911664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 358, \"large_tick_hit\": 10, \"small_tick_hit\": 365, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 367}}',33.5928,173059813,2844974,NULL,'2018-03-18 11:33:53',1521372833,NULL),(1926424656,7290068,2,1139533,1,1,1,'S',1,0.996656,343,959480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 255}}',33.7995,168252449,2908758,NULL,'2017-08-07 12:22:26',1502108546,NULL),(1926675284,7290068,2,560272,1,1,1,'S',1,0.99115,372,874669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 437, \"small_tick_hit\": 235, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 238}}',33.8579,168384541,3483318,NULL,'2017-08-13 02:39:13',1502591953,NULL),(1926053961,7290068,2,1268849,1,1,1,'S',1,0.991903,214,925495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 315, \"large_tick_hit\": 64, \"small_tick_hit\": 356, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 64, \"small_tick_hit\": 360}}',33.8678,167795773,1610020,NULL,'2017-07-19 02:26:10',1500431170,NULL),(1925656199,7290068,2,326600,0,1,1,'S',1,0.996078,488,915863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 568, \"small_tick_hit\": 448, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 569, \"small_tick_hit\": 451}}',33.8733,167238482,6009736,NULL,'2017-06-26 03:21:57',1498447317,NULL),(1926397049,7290068,2,1266211,1,1,1,'X',1,1,685,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"small_tick_hit\": 537}, \"maximum_statistics\": {\"great\": 685, \"small_tick_hit\": 537}}',34.0927,168106924,11437298,NULL,'2017-08-01 11:49:07',1501588147,NULL),(1926014312,7290068,2,216031,1,1,1,'S',1,0.997608,250,963473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 10, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 10, \"small_tick_hit\": 168}}',34.1604,167655237,1868110,NULL,'2017-07-13 04:44:17',1499921057,NULL),(1926139132,7290068,2,1317708,1,1,1,'S',1,0.997015,377,959992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 6, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 6, \"small_tick_hit\": 293}}',34.2812,167795923,3422610,NULL,'2017-07-19 02:34:40',1500431680,NULL),(1926215926,7290068,2,1091565,1,1,1,'S',1,0.992053,297,846665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 443, \"large_tick_hit\": 3, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 307}}',34.341,167906804,2649106,NULL,'2017-07-23 19:01:39',1500836499,NULL),(1925732102,7290068,2,1205907,1,1,1,'S',1,0.998516,454,943072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 466, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 207}}',34.4621,167312745,5081754,NULL,'2017-06-29 06:16:21',1498716981,NULL),(1926093532,7290068,2,921152,1,1,1,'S',1,0.992179,435,964664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 453, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 460}}',34.4972,167789238,4689158,NULL,'2017-07-18 19:42:56',1500406976,NULL),(1926548726,7290068,2,1356818,1,1,1,'S',1,0.997796,1035,966251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1035, \"small_tick_hit\": 776, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1035, \"small_tick_hit\": 780}}',34.5291,168326333,25993888,NULL,'2017-08-10 16:16:29',1502381789,NULL),(1926263303,7290068,2,1324811,1,1,1,'X',1,1,376,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 33, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 33, \"small_tick_hit\": 406}}',34.6283,167871509,2409220,NULL,'2017-07-22 08:59:44',1500713984,NULL),(1925543671,7290068,2,101708,0,1,1,'S',1,0.993779,429,938327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 67, \"small_tick_hit\": 196, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 67, \"small_tick_hit\": 199}}',34.6507,167182729,3821348,NULL,'2017-06-24 01:02:41',1498266161,NULL),(1926070268,7290068,2,605403,1,1,1,'S',1,0.98579,308,894142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 212, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',34.7294,167794097,2383544,NULL,'2017-07-19 00:26:17',1500423977,NULL),(1925702636,7290068,2,1051764,1,1,1,'S',1,0.993453,331,959975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"small_tick_hit\": 276, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 280}}',34.777,167309872,2722040,NULL,'2017-06-29 02:30:44',1498703444,NULL),(1925691792,7290068,2,1186397,1,1,1,'S',1,0.996058,489,958486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 272}}',34.8236,167238894,5853134,NULL,'2017-06-26 03:46:40',1498448800,NULL),(1926254481,7290068,2,1322249,1,1,1,'S',1,0.998452,390,962092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 256}}',34.9323,167903968,3757318,NULL,'2017-07-23 16:14:22',1500826462,NULL),(1925589732,7290068,2,1117400,1,1,1,'S',1,0.99354,449,957510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 3, \"small_tick_hit\": 320, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 3, \"small_tick_hit\": 325}}',35.0714,167182213,4899140,NULL,'2017-06-24 00:37:11',1498264631,NULL),(1925961043,7290068,2,801526,1,1,1,'S',1,0.9986,844,959293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 343, \"small_tick_hit\": 583, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 343, \"small_tick_hit\": 585}}',35.0923,167591735,7833122,NULL,'2017-07-10 14:43:45',1499697825,NULL),(1926526680,7290068,2,418631,0,1,1,'S',1,0.994467,313,830290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',35.4626,168358858,2908948,NULL,'2017-08-12 01:25:44',1502501144,NULL),(1925930928,7290068,2,437711,1,1,1,'S',1,0.99292,360,900589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 484, \"large_tick_hit\": 37, \"small_tick_hit\": 601, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 37, \"small_tick_hit\": 608}}',35.535,167655563,3430642,NULL,'2017-07-13 05:06:00',1499922360,NULL),(1925920659,7290068,2,1181103,0,1,1,'S',1,0.997468,478,958959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 52, \"small_tick_hit\": 310, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 52, \"small_tick_hit\": 312}}',35.6789,167615708,4937588,NULL,'2017-07-11 14:15:17',1499782517,NULL),(1926450662,7290068,2,1303586,0,1,1,'S',1,0.99726,193,891269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 221, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 143}}',35.7707,168359948,964706,NULL,'2017-08-12 02:31:29',1502505089,NULL),(1930510590,7290068,2,1243286,1,1,1,'S',1,0.994901,719,892742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 875, \"large_tick_hit\": 6, \"small_tick_hit\": 680, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 6, \"small_tick_hit\": 685}}',35.8385,173453279,12889948,NULL,'2018-04-05 13:24:24',1522934664,NULL),(1925567514,7290068,2,459485,1,1,1,'S',1,0.992424,316,1056833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 146, \"small_tick_hit\": 208, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 146, \"small_tick_hit\": 212}}',35.8844,167149192,1139650,NULL,'2017-06-22 16:12:43',1498147963,NULL),(1926349786,7290068,2,128216,1,1,1,'S',1,0.986842,348,963573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"small_tick_hit\": 252, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 260}}',35.9375,168137901,3037908,NULL,'2017-08-02 17:50:37',1501696237,NULL),(1926320578,7290068,2,1246035,0,1,1,'S',1,0.993485,391,957470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 219, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 223}}',36.0853,168137817,3707386,NULL,'2017-08-02 17:45:57',1501695957,NULL),(1926641266,7290068,2,232720,0,1,1,'S',1,0.986154,258,811435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 346, \"small_tick_hit\": 295, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 299}}',36.1353,168453834,1878798,NULL,'2017-08-16 00:37:40',1502843860,NULL),(1926085588,7290068,2,481169,1,1,1,'S',1,0.996324,354,961274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 116, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 116, \"small_tick_hit\": 190}}',36.1453,167811583,2150352,NULL,'2017-07-19 19:28:55',1500492535,NULL),(1925720006,7290068,2,287640,0,1,1,'S',1,0.993681,364,880139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 368, \"large_tick_hit\": 69, \"small_tick_hit\": 192, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 69, \"small_tick_hit\": 194}}',36.1572,167210898,2999020,NULL,'2017-06-25 03:20:01',1498360801,NULL),(1926438922,7290068,2,454118,1,1,1,'S',1,0.994286,332,962200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 193}}',36.2516,168259865,2728368,NULL,'2017-08-07 18:56:12',1502132172,NULL),(1926090583,7290068,2,1287016,1,1,1,'X',1,1,184,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 162}}',36.2791,167774753,856164,NULL,'2017-07-18 03:26:54',1500348414,NULL),(1926028384,7290068,2,1023081,1,1,1,'S',1,0.997864,864,940056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 891, \"large_tick_hit\": 22, \"small_tick_hit\": 956, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 22, \"small_tick_hit\": 959}}',36.4137,167655090,17656308,NULL,'2017-07-13 04:32:50',1499920370,NULL),(1926291795,7290068,2,795970,1,1,1,'S',1,0.994193,284,835014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 409, \"large_tick_hit\": 4, \"small_tick_hit\": 443, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 445}}',36.4885,167905831,2178522,NULL,'2017-07-23 18:00:08',1500832808,NULL),(1926668707,7290068,2,1215384,1,1,1,'S',1,0.992938,299,886148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 413, \"large_tick_hit\": 4, \"small_tick_hit\": 286, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 4, \"small_tick_hit\": 290}}',36.599,168384482,2586696,NULL,'2017-08-13 02:36:07',1502591767,NULL),(1926583646,7290068,2,1252487,1,1,1,'S',1,0.998828,465,964732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"small_tick_hit\": 387, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 388}}',36.6195,168406124,5329038,NULL,'2017-08-13 23:09:34',1502665774,NULL),(1926287578,7290068,2,1205978,1,1,1,'S',1,0.98767,372,823753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 496, \"large_tick_hit\": 9, \"small_tick_hit\": 296, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 9, \"small_tick_hit\": 301}}',36.7467,167962147,3548420,NULL,'2017-07-26 08:22:26',1501057346,NULL),(1926116960,7290068,2,1251479,1,1,1,'X',1,1,424,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 3, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 3, \"small_tick_hit\": 265}}',36.9154,167795991,4373386,NULL,'2017-07-19 02:39:42',1500431982,NULL),(1926210835,7290068,2,304572,1,1,1,'S',1,0.995098,417,961748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 60, \"small_tick_hit\": 192, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 60, \"small_tick_hit\": 195}}',37.1273,167901047,3703996,NULL,'2017-07-23 13:24:22',1500816262,NULL),(1926285205,7290068,2,884718,1,1,1,'S',1,0.99835,382,959936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 4, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 4, \"small_tick_hit\": 224}}',38.0269,167872456,3537890,NULL,'2017-07-22 09:58:20',1500717500,NULL),(1925778637,7290068,2,1092366,1,1,1,'S',1,0.994695,361,957887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 27, \"small_tick_hit\": 389, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 27, \"small_tick_hit\": 393}}',38.0719,167263708,3015446,NULL,'2017-06-27 03:51:35',1498535495,NULL),(1926463256,7290068,2,1084220,1,1,1,'X',1,1,395,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 11, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 11, \"small_tick_hit\": 298}}',38.1811,168359699,3832976,NULL,'2017-08-12 02:16:07',1502504167,NULL),(1926289757,7290068,2,155347,0,1,1,'S',1,0.988914,244,877957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 272, \"large_tick_hit\": 3, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 3, \"small_tick_hit\": 173}}',38.1932,167905002,1520046,NULL,'2017-07-23 17:08:12',1500829692,NULL),(1926878742,7290068,2,1208891,1,1,1,'S',1,0.99336,391,842799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 507, \"large_tick_hit\": 2, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 2, \"small_tick_hit\": 240}}',38.2355,168769469,4043678,NULL,'2017-08-29 09:03:44',1503997424,NULL),(1925978615,7290068,2,1273636,1,1,1,'S',1,0.992011,410,903718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 456, \"large_tick_hit\": 2, \"small_tick_hit\": 287, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 291}}',38.725,167655506,4168798,NULL,'2017-07-13 05:01:44',1499922104,NULL),(1943632234,7290068,2,453080,0,1,1,'S',1,0.997147,388,911136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 422, \"large_tick_hit\": 1, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',38.8722,191040147,3738100,NULL,'2020-09-25 10:54:53',1601031293,NULL),(1926218689,7290068,2,928209,1,1,1,'S',1,0.998152,1028,968309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1028, \"small_tick_hit\": 592, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1028, \"small_tick_hit\": 595}}',39.1232,167962371,25654868,NULL,'2017-07-26 08:37:35',1501058255,NULL),(1926034945,7290068,2,138550,0,1,1,'S',1,0.994175,405,962716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 81, \"small_tick_hit\": 107, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 81, \"small_tick_hit\": 110}}',39.4439,167655195,3221746,NULL,'2017-07-13 04:40:55',1499920855,NULL),(1926415076,7290068,2,1216994,1,1,1,'S',1,0.998374,266,892820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 2, \"small_tick_hit\": 288}}',39.5704,168088523,1846328,NULL,'2017-07-31 15:18:26',1501514306,NULL),(1926580528,7290068,2,998721,1,1,1,'S',1,0.993694,1072,873243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1351, \"large_tick_hit\": 8, \"small_tick_hit\": 847, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1358, \"large_tick_hit\": 8, \"small_tick_hit\": 854}}',40.1922,168408351,28447646,NULL,'2017-08-14 01:26:44',1502674004,NULL),(1926184596,7290068,2,1230725,1,1,1,'S',1,0.990854,358,900015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 259}}',40.2136,167904365,3196352,NULL,'2017-07-23 16:33:42',1500827622,NULL),(1926290603,7290068,2,157885,1,1,1,'S',1,0.991991,557,875207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 639, \"large_tick_hit\": 10, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 10, \"small_tick_hit\": 220}}',40.3714,167905904,7637200,NULL,'2017-07-23 18:05:55',1500833155,NULL),(1927330470,7290068,2,190951,0,1,1,'S',1,0.990515,450,874929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 446, \"large_tick_hit\": 72, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 72, \"small_tick_hit\": 215}}',40.4026,169525894,4411098,NULL,'2017-10-04 15:58:20',1507132700,NULL),(1926345627,7290068,2,1309875,1,1,1,'S',1,0.988842,370,959648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 14, \"small_tick_hit\": 339, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 14, \"small_tick_hit\": 347}}',40.4093,168142385,3222002,NULL,'2017-08-02 22:07:47',1501711667,NULL),(1925955921,7290068,2,583681,1,1,1,'S',1,0.997564,505,960400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 4, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 4, \"small_tick_hit\": 316}}',40.5865,167655426,6212468,NULL,'2017-07-13 04:57:24',1499921844,NULL),(1926594351,7290068,2,1093529,0,1,1,'S',1,0.992886,483,884689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 551, \"small_tick_hit\": 426, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 428}}',40.6756,168457021,5839116,NULL,'2017-08-16 04:18:45',1502857125,NULL),(1929763519,7290068,2,1378156,1,1,1,'S',1,0.995951,460,958445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 281}}',40.6813,172653829,5186108,NULL,'2018-02-26 23:13:45',1519686825,NULL),(1928029931,7290068,2,1375728,1,1,1,'S',1,0.997525,466,934910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 482, \"large_tick_hit\": 1, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 323}}',41.1658,170230734,5359514,NULL,'2017-11-08 16:11:36',1510157496,NULL),(1925928075,7290068,2,1261432,1,1,1,'S',1,0.995979,422,931157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 446, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 299}}',41.2742,167593040,4434394,NULL,'2017-07-10 15:48:14',1499701694,NULL),(1926151999,7290068,2,85192,0,1,1,'S',1,0.995223,320,886242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 360, \"large_tick_hit\": 5, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 5, \"small_tick_hit\": 260}}',41.3748,167716997,2552748,NULL,'2017-07-15 16:43:01',1500136981,NULL),(1926148355,7290068,2,146941,0,1,1,'S',1,0.997308,431,961267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"small_tick_hit\": 310, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 312}}',41.5004,167719719,4572880,NULL,'2017-07-15 19:08:13',1500145693,NULL),(1926198894,7290068,2,1295858,1,1,1,'S',1,0.9953,395,900904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 497, \"large_tick_hit\": 20, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 20, \"small_tick_hit\": 333}}',41.5239,167904325,4121384,NULL,'2017-07-23 16:31:53',1500827513,NULL),(1926288608,7290068,2,1269232,1,1,1,'S',1,0.995536,150,958286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 74}}',41.5445,167950106,574978,NULL,'2017-07-25 18:56:09',1501008969,NULL),(1926313737,7290068,2,274078,0,1,1,'S',1,0.988962,255,833052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 302, \"large_tick_hit\": 17, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 17, \"small_tick_hit\": 130}}',41.9425,168142616,2036350,NULL,'2017-08-02 22:23:42',1501712622,NULL),(1926255509,7290068,2,949874,1,1,1,'S',1,0.994109,467,959912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 83, \"small_tick_hit\": 208, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 83, \"small_tick_hit\": 212}}',41.9563,167901001,4291160,NULL,'2017-07-23 13:21:56',1500816116,NULL),(1926568870,7290068,2,1078509,1,1,1,'A',1,0.976703,227,753787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 366, \"large_tick_hit\": 4, \"small_tick_hit\": 175, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 4, \"small_tick_hit\": 183}}',42.0102,168408534,1493706,NULL,'2017-08-14 01:37:41',1502674661,NULL),(1926496039,7290068,2,1262523,1,1,1,'X',1,1,426,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 272}}',42.153,168328145,4464120,NULL,'2017-08-10 17:54:40',1502387680,NULL),(1926370259,7290068,2,1103711,1,1,1,'S',1,0.995973,447,958450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 2, \"small_tick_hit\": 295, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',42.3377,168095268,4863738,NULL,'2017-07-31 21:30:49',1501536649,NULL),(1925556350,7290068,2,1188839,1,1,1,'S',1,0.995973,705,969667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_tick_hit\": 94, \"small_tick_hit\": 779, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 94, \"small_tick_hit\": 785}}',42.7416,167125783,10695934,NULL,'2017-06-21 16:50:07',1498063807,NULL),(1926535572,7290068,2,248827,0,1,1,'S',1,0.997323,398,908787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 421, \"large_tick_hit\": 47, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 47, \"small_tick_hit\": 278}}',43.0411,168358792,3655746,NULL,'2017-08-12 01:22:50',1502500970,NULL),(1926139353,7290068,2,949346,1,1,1,'S',1,0.997644,1072,970031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1070, \"large_tick_hit\": 2, \"small_tick_hit\": 622, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1070, \"large_tick_hit\": 2, \"small_tick_hit\": 626}}',43.0625,167716463,27836136,NULL,'2017-07-15 16:15:11',1500135311,NULL),(1926620677,7290068,2,1111048,1,1,1,'S',1,0.998636,484,961778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 249}}',43.5957,168406229,5748224,NULL,'2017-08-13 23:15:34',1502666134,NULL),(1926590582,7290068,2,1092365,1,1,1,'S',1,0.997358,373,911428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 418, \"large_tick_hit\": 10, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 10, \"small_tick_hit\": 328}}',43.6428,168455744,3414790,NULL,'2017-08-16 02:38:47',1502851127,NULL),(1926824961,7290068,2,1092889,1,1,1,'S',1,0.994987,409,897370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 466, \"large_tick_hit\": 2, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 2, \"small_tick_hit\": 328}}',44.3077,168769495,4203100,NULL,'2017-08-29 09:05:36',1503997536,NULL),(1925975061,7290068,2,1207218,1,1,1,'S',1,0.995946,473,959193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 6, \"small_tick_hit\": 264, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 6, \"small_tick_hit\": 267}}',44.3819,167656012,5472188,NULL,'2017-07-13 05:42:26',1499924546,NULL),(1926725382,7290068,2,304766,1,1,1,'S',1,0.993007,829,891623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 818, \"large_tick_hit\": 160, \"small_tick_hit\": 442, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 160, \"small_tick_hit\": 448}}',44.3887,168560506,14388428,NULL,'2017-08-20 14:39:03',1503239943,NULL),(1926597038,7290068,2,1170747,1,1,1,'S',1,0.998081,1016,935719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1102, \"small_tick_hit\": 458, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1103, \"small_tick_hit\": 460}}',45.1516,168406302,25215280,NULL,'2017-08-13 23:20:22',1502666422,NULL),(1926251969,7290068,2,1183371,1,1,1,'S',1,0.99759,372,911880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 412, \"large_tick_hit\": 17, \"small_tick_hit\": 399, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 17, \"small_tick_hit\": 400}}',45.4591,167905868,3411674,NULL,'2017-07-23 18:03:16',1500832996,NULL),(1926282622,7290068,2,148839,1,1,1,'S',1,0.994674,433,957955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"small_tick_hit\": 314, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 433, \"small_tick_hit\": 318}}',46.1247,167903346,5718800,NULL,'2017-07-23 15:41:15',1500824475,NULL),(1926328952,7290068,2,914686,1,1,1,'S',1,0.998545,824,964618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 814, \"large_tick_hit\": 10, \"small_tick_hit\": 549, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 10, \"small_tick_hit\": 551}}',46.8334,168137586,16375366,NULL,'2017-08-02 17:34:58',1501695298,NULL),(1926879476,7290068,2,1273585,1,1,1,'S',1,0.994286,377,961828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 319, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 323}}',47.3629,168789925,3521462,NULL,'2017-08-30 07:15:34',1504077334,NULL),(1926487467,7290068,2,1319578,1,1,1,'S',1,0.997997,846,972651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 817, \"large_tick_hit\": 29, \"small_tick_hit\": 649, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 29, \"small_tick_hit\": 652}}',47.9169,168274463,16871282,NULL,'2017-08-08 12:01:01',1502193661,NULL),(1926563807,7290068,2,456922,1,1,1,'S',1,0.994937,499,960929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"small_tick_hit\": 287, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 291}}',48.036,168404730,6109214,NULL,'2017-08-13 21:43:17',1502660597,NULL),(1926787903,7290068,2,1232142,1,1,1,'S',1,0.995643,618,958070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 122, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 122, \"small_tick_hit\": 300}}',48.0784,168636257,7422184,NULL,'2017-08-23 20:53:10',1503521590,NULL),(1926340769,7290068,2,647607,1,1,1,'S',1,0.99738,683,961862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 676, \"large_tick_hit\": 7, \"small_tick_hit\": 459, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 7, \"small_tick_hit\": 462}}',48.1575,168093214,11214094,NULL,'2017-07-31 19:40:32',1501530032,NULL),(1926666599,7290068,2,251043,1,1,1,'S',1,0.99646,336,872823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 409, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 154}}',49.6463,168408462,2927888,NULL,'2017-08-14 01:33:32',1502674412,NULL),(1926278103,7290068,2,242001,0,1,1,'S',1,0.99362,435,963127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 82, \"small_tick_hit\": 188, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 82, \"small_tick_hit\": 192}}',50.1837,167905497,3750608,NULL,'2017-07-23 17:37:40',1500831460,NULL),(1926725331,7290068,2,1252788,1,1,1,'S',1,0.998847,479,963770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 17, \"small_tick_hit\": 388}}',50.3883,168570808,5552674,NULL,'2017-08-20 22:51:06',1503269466,NULL),(1926204025,7290068,2,1249152,1,1,1,'X',1,1,422,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 365}}',51.7424,167961939,4373930,NULL,'2017-07-26 08:07:55',1501056475,NULL),(1926881653,7290068,2,1210485,1,1,1,'S',1,0.984479,297,814110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"small_tick_hit\": 65, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 67}}',52.0377,168790004,2281934,NULL,'2017-08-30 07:23:07',1504077787,NULL),(1926640215,7290068,2,1038776,1,1,1,'S',1,0.997602,502,964641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 2, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 2, \"small_tick_hit\": 332}}',52.1554,168510432,6161400,NULL,'2017-08-18 14:29:06',1503066546,NULL),(1926598855,7290068,2,382110,1,1,1,'S',1,0.995441,465,956774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 411, \"large_tick_hit\": 54, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 54, \"small_tick_hit\": 192}}',52.7273,168457031,4752248,NULL,'2017-08-16 04:20:36',1502857236,NULL),(1926507002,7290068,2,1201330,1,1,1,'S',1,0.994645,440,961190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 4, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 4, \"small_tick_hit\": 307}}',52.8078,168359346,4719506,NULL,'2017-08-12 01:56:44',1502503004,NULL),(1926563094,7290068,2,456217,1,1,1,'S',1,0.995696,494,958208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 54, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 54, \"small_tick_hit\": 203}}',53.594,168455791,5472200,NULL,'2017-08-16 02:42:16',1502851336,NULL),(1926074846,7290068,2,110090,1,1,1,'S',1,0.989011,235,870191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 282, \"small_tick_hit\": 348, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 284, \"small_tick_hit\": 353}}',53.9249,167722551,1437360,NULL,'2017-07-15 21:30:52',1500154252,NULL),(1926533330,7290068,2,156565,1,1,1,'S',1,0.998621,497,959406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 79, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 79, \"small_tick_hit\": 228}}',54.3368,168357316,5206674,NULL,'2017-08-11 23:57:04',1502495824,NULL),(1926661762,7290068,2,1282503,1,1,1,'S',1,0.998617,442,962148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 10, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 10, \"small_tick_hit\": 281}}',55.3525,168457176,4788576,NULL,'2017-08-16 04:34:26',1502858066,NULL),(1926574573,7290068,2,1158083,1,1,1,'X',1,1,414,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 1, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 1, \"small_tick_hit\": 298}}',57.2408,168457083,4193252,NULL,'2017-08-16 04:25:59',1502857559,NULL),(1913941443,7292999,2,557812,0,1,1,'C',1,0.893293,46,369873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 725, \"large_tick_hit\": 134, \"small_tick_hit\": 606, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 134, \"small_tick_hit\": 653}}',0.07418,151148034,552972,NULL,'2015-10-24 02:28:15',1445653695,NULL),(1915904505,7295233,2,233145,0,1,1,'D',1,0.541426,8,164565,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 139, \"large_tick_hit\": 2, \"small_tick_hit\": 140, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 258}}',0.001932,153863609,70544,NULL,'2016-01-22 12:16:52',1453465012,NULL),(1913922558,7303950,2,397536,0,1,1,'D',1,0.837121,51,376797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 358, \"large_tick_hit\": 146, \"small_tick_hit\": 601, \"small_tick_miss\": 122}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 146, \"small_tick_hit\": 723}}',0.043541,151164754,240634,NULL,'2015-10-24 14:08:25',1445695705,NULL),(1932518603,7340324,2,1593634,0,1,1,'A',1,0.972119,169,723122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 248, \"large_tick_hit\": 29, \"small_tick_hit\": 246, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 29, \"small_tick_hit\": 254}}',13.6863,176251797,795264,NULL,'2018-08-11 22:57:52',1534028272,NULL),(1942406626,7373640,2,2036865,0,1,1,'B',1,0.915,81,465290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 346, \"large_tick_hit\": 10, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.90358,189346774,418428,NULL,'2020-07-21 06:32:11',1595313131,NULL),(1914309314,7380106,2,572709,0,1,1,'D',1,0.83116,38,172195,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 172, \"great\": 523, \"large_tick_hit\": 253, \"small_tick_hit\": 499, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 253, \"small_tick_hit\": 586}}',0.006221,151760093,308882,NULL,'2015-11-14 13:38:45',1447508325,NULL),(1933145929,7393226,2,1655891,0,1,1,'D',1,0.683417,12,87180,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 106, \"small_tick_hit\": 30, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 48}}',0.299103,177021519,36372,NULL,'2018-09-20 16:16:16',1537460176,NULL),(1937279808,7393226,2,1820491,1,1,1,'C',1,0.896283,41,390768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 755, \"large_tick_hit\": 32, \"small_tick_hit\": 708, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 32, \"small_tick_hit\": 793}}',0.346713,182491187,618604,NULL,'2019-08-23 18:49:13',1566586153,NULL),(1914986021,7416385,2,55882,0,1,1,'D',1,0.569132,10,262223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 49, \"large_tick_hit\": 55, \"small_tick_hit\": 73, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 55, \"small_tick_hit\": 134}}',0.009703,152544649,66250,NULL,'2015-12-11 23:17:57',1449875877,NULL),(1950352778,7419848,2,2235766,0,1,1,'C',1,0.87519,73,447625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 259, \"large_tick_hit\": 15, \"small_tick_hit\": 301, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 15, \"small_tick_hit\": 353}}',1.85045,199933445,280210,NULL,'2021-07-15 19:30:01',1626377401,NULL),(1940430284,7425262,2,2036865,0,1,1,'A',1,0.9475,150,594792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 356, \"large_tick_hit\": 10, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.12044,186755292,780384,NULL,'2020-04-23 19:35:05',1587670505,NULL),(1923788197,7449655,2,676807,1,1,1,'D',1,0.158237,26,6414,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1058, \"great\": 204, \"small_tick_hit\": 15, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 1262, \"small_tick_hit\": 122}}',NULL,164780355,80400,NULL,'2017-03-09 20:27:15',1489091235,NULL),(1924023291,7449655,2,676807,0,1,1,'D',1,0.663295,49,35149,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 420, \"great\": 842, \"small_tick_hit\": 76, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 1262, \"small_tick_hit\": 122}}',NULL,165086937,297235,NULL,'2017-03-23 19:24:39',1490297079,NULL),(1923759126,7449655,2,820596,0,1,1,'D',1,0.112538,13,2518,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1088, \"great\": 143, \"small_tick_hit\": 6, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 1231, \"small_tick_hit\": 93}}',NULL,164780300,51368,NULL,'2017-03-09 20:24:37',1489091077,NULL),(1924084282,7449655,2,884085,0,1,1,'D',1,0.368228,51,9156,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1668, \"great\": 907, \"large_tick_hit\": 44, \"small_tick_hit\": 55, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 2575, \"large_tick_hit\": 44, \"small_tick_hit\": 113}}',NULL,165084018,427466,NULL,'2017-03-23 16:36:02',1490286962,NULL),(1924084301,7449655,2,884085,0,1,1,'D',1,0.485359,57,3415,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1367, \"great\": 1185, \"large_tick_hit\": 67, \"small_tick_hit\": 74, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 2552, \"large_tick_hit\": 67, \"small_tick_hit\": 113}}',NULL,165086994,450679,NULL,'2017-03-23 19:28:14',1490297294,NULL),(1920637231,7449655,2,933017,0,1,1,'D',1,0.410172,43,31705,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2010, \"great\": 902, \"large_tick_hit\": 157, \"small_tick_hit\": 562, \"small_tick_miss\": 321}, \"maximum_statistics\": {\"great\": 2912, \"large_tick_hit\": 157, \"small_tick_hit\": 883}}',0,160433286,350340,NULL,'2016-09-03 00:33:22',1472862802,NULL),(1920442319,7449655,2,767790,0,1,1,'D',1,0.768456,22,325661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 79, \"large_tick_hit\": 27, \"small_tick_hit\": 123, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 27, \"small_tick_hit\": 156}}',0.778027,160179911,45172,NULL,'2016-08-24 14:53:25',1472050405,NULL),(1924033794,7449655,2,767794,0,1,1,'D',1,0.805031,16,250817,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 137, \"large_tick_hit\": 11, \"small_tick_hit\": 108, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 11, \"small_tick_hit\": 134}}',1.31405,165112408,71564,NULL,'2017-03-25 00:47:33',1490402853,NULL),(1919963307,7449655,2,150272,0,1,1,'C',1,0.888587,22,318257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 140, \"large_tick_hit\": 17, \"small_tick_hit\": 170, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 17, \"small_tick_hit\": 186}}',1.42369,159512118,81160,NULL,'2016-07-31 12:43:52',1469969032,NULL),(1921172824,7449655,2,723411,0,1,1,'B',1,0.927184,64,448321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 413, \"large_tick_hit\": 10, \"small_tick_hit\": 341, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 10, \"small_tick_hit\": 369}}',2.26005,161369874,506998,NULL,'2016-10-12 13:55:50',1476280550,NULL),(1920467786,7449655,2,199667,0,1,1,'A',1,0.946809,45,465893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 343, \"small_tick_hit\": 280, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 297}}',2.93582,160209766,298996,NULL,'2016-08-25 18:20:18',1472149218,NULL),(1923778419,7449655,2,1160069,0,1,1,'B',1,0.937666,30,441898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 208, \"large_tick_hit\": 7, \"small_tick_hit\": 492, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 7, \"small_tick_hit\": 519}}',3.30444,164760674,175440,NULL,'2017-03-08 19:17:20',1489000640,NULL),(1923988502,7449655,2,902111,0,1,1,'B',1,0.926031,47,450223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 329, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 1, \"small_tick_hit\": 359}}',4.13505,165112505,297478,NULL,'2017-03-25 00:54:16',1490403256,NULL),(1925875081,7449655,2,1160068,0,1,1,'C',1,0.893023,27,213983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 242, \"large_tick_hit\": 7, \"small_tick_hit\": 519, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 570}}',4.29836,167520419,130200,NULL,'2017-07-07 18:00:22',1499450422,NULL),(1923726520,7449655,2,1170511,1,1,1,'X',1,1,70,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 164}}',4.48048,164542710,78944,NULL,'2017-02-26 20:27:39',1488140859,NULL),(1914977248,7449655,2,124079,0,1,1,'A',1,0.96614,129,773682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 131, \"large_tick_hit\": 50, \"small_tick_hit\": 247, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 50, \"small_tick_hit\": 258}}',4.83296,152695449,220782,NULL,'2015-12-16 20:15:12',1450296912,NULL),(1923397857,7449655,2,661228,1,1,1,'A',1,0.961801,97,667642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 293, \"large_tick_hit\": 147, \"small_tick_hit\": 265, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 147, \"small_tick_hit\": 278}}',4.86588,164227977,607047,NULL,'2017-02-13 14:55:15',1486997715,NULL),(1923814749,7449655,2,930675,0,1,1,'A',1,0.940298,47,422753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 213, \"large_tick_hit\": 51, \"small_tick_hit\": 114, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 51, \"small_tick_hit\": 120}}',4.91287,164760689,213872,NULL,'2017-03-08 19:18:37',1489000717,NULL),(1921392964,7449655,2,932935,0,1,1,'S',1,0.986376,46,844963,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 43, \"large_tick_hit\": 22, \"small_tick_hit\": 297, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}}',4.97599,161537482,38199,NULL,'2016-10-19 19:09:44',1476904184,NULL),(1920527879,7449655,2,743847,0,1,1,'A',1,0.957219,88,614752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 226, \"large_tick_hit\": 91, \"small_tick_hit\": 399, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 91, \"small_tick_hit\": 414}}',5.47123,160205315,258537,NULL,'2016-08-25 14:35:58',1472135758,NULL),(1921392795,7449655,2,932904,0,1,1,'A',1,0.954373,26,434614,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 99, \"small_tick_hit\": 152, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 156}}',5.58878,161537493,64706,NULL,'2016-10-19 19:10:14',1476904214,NULL),(1925875782,7449655,2,1160069,0,1,1,'B',1,0.928382,43,250702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 205, \"large_tick_hit\": 7, \"small_tick_hit\": 488, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 7, \"small_tick_hit\": 519}}',6.00638,167520442,130499,NULL,'2017-07-07 18:01:38',1499450498,NULL),(1923073992,7449655,2,925699,0,1,1,'A',1,0.972277,79,608292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 132, \"large_tick_hit\": 82, \"small_tick_hit\": 277, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 82, \"small_tick_hit\": 283}}',6.51323,163680164,198418,NULL,'2017-01-21 00:26:46',1484958406,NULL),(1921556176,7449655,2,315,0,1,1,'C',1,0.866667,64,524066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 97, \"large_tick_hit\": 2, \"small_tick_hit\": 5, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',6.52769,161794461,128134,NULL,'2016-10-30 14:43:41',1477838621,NULL),(1924012571,7449655,2,831115,0,1,1,'B',1,0.924644,77,457665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 258, \"large_tick_hit\": 49, \"small_tick_hit\": 147, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 49, \"small_tick_hit\": 163}}',6.5466,165112237,310038,NULL,'2017-03-25 00:35:25',1490402125,NULL),(1919385546,7449655,2,722237,0,1,1,'X',1,1,88,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 13, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 13, \"small_tick_hit\": 301}}',6.57612,158808620,108338,NULL,'2016-07-07 19:13:35',1467918815,NULL),(1921179984,7449655,2,659730,0,1,1,'B',1,0.915254,46,603393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 74, \"large_tick_hit\": 13, \"small_tick_hit\": 129, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 13, \"small_tick_hit\": 140}}',6.58706,161369890,67059,NULL,'2016-10-12 13:56:40',1476280600,NULL),(1926046688,7449655,2,1054371,0,1,1,'D',1,0.837838,35,323374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 142, \"large_tick_hit\": 3, \"small_tick_hit\": 72, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 3, \"small_tick_hit\": 99}}',7.19744,167793410,126820,NULL,'2017-07-18 23:40:00',1500421200,NULL),(1919963155,7449655,2,150271,1,1,1,'S',1,0.997797,104,959129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 13, \"small_tick_hit\": 349, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 13, \"small_tick_hit\": 350}}',8.31718,159512077,143330,NULL,'2016-07-31 12:42:26',1469968946,NULL),(1924033805,7449655,2,767794,0,1,1,'A',1,0.955975,45,438869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 158, \"large_tick_hit\": 14, \"small_tick_hit\": 132, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 134}}',8.41614,165112429,157420,NULL,'2017-03-25 00:49:05',1490402945,NULL),(1925223114,7449655,2,727155,1,1,1,'C',1,0.894068,27,270689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 158, \"large_tick_hit\": 5, \"small_tick_hit\": 48, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 5, \"small_tick_hit\": 55}}',8.88713,166681346,143660,NULL,'2017-06-03 13:35:50',1496496950,NULL),(1923726739,7449655,2,1170512,1,1,1,'X',1,1,114,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 114, \"small_tick_hit\": 253}}',9.38705,164542732,264538,NULL,'2017-02-26 20:28:41',1488140921,NULL),(1923696519,7449655,2,1070280,1,1,1,'A',1,0.96,71,1038791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 5, \"small_tick_hit\": 193, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 5, \"small_tick_hit\": 204}}',10.5444,164542999,78574,NULL,'2017-02-26 20:40:21',1488141621,NULL),(1924421905,7449655,2,1135571,0,1,1,'S',1,0.983108,73,638261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 226, \"small_tick_hit\": 356, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 361}}',11.1597,165566549,328256,NULL,'2017-04-14 22:02:08',1492207328,NULL),(1925875090,7449655,2,1160068,0,1,1,'A',1,0.95,69,523346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 264, \"large_tick_hit\": 7, \"small_tick_hit\": 546, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 570}}',11.2491,167520481,301948,NULL,'2017-07-07 18:03:22',1499450602,NULL),(1924038855,7449655,2,771882,0,1,1,'A',1,0.971901,166,602245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 74, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 154}}',13.2407,165112472,833968,NULL,'2017-03-25 00:52:13',1490403133,NULL),(1923935734,7449655,2,1070235,0,1,1,'S',1,0.994036,111,767258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 229, \"large_tick_hit\": 8, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',14.5863,164858966,412762,NULL,'2017-03-12 20:37:14',1489351034,NULL),(1926760380,7449655,2,1207082,0,1,1,'B',1,0.916933,52,421463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 159, \"large_tick_hit\": 12, \"small_tick_hit\": 116, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',15.3171,168592170,177936,NULL,'2017-08-21 21:42:20',1503351740,NULL),(1925355797,7449655,2,386138,1,1,1,'X',1,1,87,1186498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 27, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 27, \"small_tick_hit\": 112}}',16.609,166693764,110050,NULL,'2017-06-03 21:46:24',1496526384,NULL),(1920316225,7449655,2,886425,1,1,1,'S',1,0.993068,237,957176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 33, \"small_tick_hit\": 336, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 33, \"small_tick_hit\": 340}}',18.5554,160024020,921024,NULL,'2016-08-18 19:32:17',1471548737,NULL),(1922769142,7449655,2,818060,0,1,1,'X',1,1,87,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}}',19.4256,163437573,150958,NULL,'2017-01-09 21:48:46',1483998526,NULL),(1925355943,7449655,2,386138,1,1,1,'SH',1,0.994975,87,1325530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 27, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 27, \"small_tick_hit\": 112}}',20.9466,166693778,117421,NULL,'2017-06-03 21:47:18',1496526438,NULL),(1923815307,7449655,2,930975,0,1,1,'S',1,0.993039,215,882396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 183, \"large_tick_hit\": 80, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 80, \"small_tick_hit\": 167}}',21.2289,164672335,666074,NULL,'2017-03-04 17:11:26',1488647486,NULL),(1925278230,7449655,2,759417,0,1,1,'B',1,0.924812,65,458249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 178, \"small_tick_hit\": 68, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 76}}',24.8749,166694777,227600,NULL,'2017-06-03 22:36:40',1496529400,NULL),(1925157410,7449655,2,771880,0,1,1,'S',1,0.983957,187,645452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 589, \"large_tick_hit\": 19, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 130}}',29.5064,166680958,1784136,NULL,'2017-06-03 13:21:14',1496496074,NULL),(1925160580,7449655,2,939929,1,1,1,'S',1,0.982979,264,740886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 900, \"large_tick_hit\": 92, \"small_tick_hit\": 394, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 92, \"small_tick_hit\": 410}}',32.5211,166681141,3944116,NULL,'2017-06-03 13:28:10',1496496490,NULL),(1925217926,7449655,2,818060,0,1,1,'X',1,1,87,1057894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}}',34.1931,166681552,152061,NULL,'2017-06-03 13:43:58',1496497438,NULL),(1924032228,7449655,2,767790,0,1,1,'S',1,0.986577,118,946934,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 109, \"large_tick_hit\": 32, \"small_tick_hit\": 153, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 32, \"small_tick_hit\": 156}}',34.2268,165112385,261064,NULL,'2017-03-25 00:46:28',1490402788,NULL),(1925370356,7449655,2,737862,0,1,1,'A',1,0.955782,81,528286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 189, \"large_tick_hit\": 22, \"small_tick_hit\": 70, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 22, \"small_tick_hit\": 73}}',37.6353,166695071,409780,NULL,'2017-06-03 22:51:32',1496530292,NULL),(1925219091,7449655,2,818063,1,1,1,'X',1,1,106,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}}',40.221,166681592,299532,NULL,'2017-06-03 13:45:47',1496497547,NULL),(1925228407,7449655,2,652165,1,1,1,'X',1,1,99,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 167}}',40.4513,166682361,245986,NULL,'2017-06-03 14:12:34',1496499154,NULL),(1925372209,7449655,2,910461,1,1,1,'S',1,0.996269,105,961253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 163}}',45.9885,166694917,305608,NULL,'2017-06-03 22:44:40',1496529880,NULL),(1925390646,7449655,2,1265708,0,1,1,'S',1,0.997041,119,881366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 119, \"large_tick_hit\": 17, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 17, \"small_tick_hit\": 201}}',47.5439,166692924,328706,NULL,'2017-06-03 21:04:47',1496523887,NULL),(1925162348,7449655,2,446767,0,1,1,'S',1,0.985933,324,773386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 413, \"large_tick_hit\": 103, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 103, \"small_tick_hit\": 259}}',49.9187,166681504,2582482,NULL,'2017-06-03 13:42:16',1496497336,NULL),(1925362929,7449655,2,41044,1,1,1,'S',1,0.996132,345,843433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 493, \"large_tick_hit\": 8, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 8, \"small_tick_hit\": 14}}',51.3341,166693284,3513972,NULL,'2017-06-03 21:22:47',1496524967,NULL),(1925140074,7449655,2,842321,0,1,1,'A',1,0.973684,84,653066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 150, \"large_tick_hit\": 8, \"small_tick_hit\": 64, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 67}}',51.3535,166681679,305204,NULL,'2017-06-03 13:48:48',1496497728,NULL),(1925162670,7449655,2,446768,1,1,1,'S',1,0.99839,412,982499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 96, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 96, \"small_tick_hit\": 209}}',52.6841,166681444,3217068,NULL,'2017-06-03 13:39:35',1496497175,NULL),(1925345599,7449655,2,199361,1,1,1,'S',1,0.997308,351,851100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 611, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 613, \"small_tick_hit\": 130}}',52.7833,166693340,4024024,NULL,'2017-06-03 21:25:14',1496525114,NULL),(1925250718,7449655,2,927409,1,1,1,'X',1,1,243,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 143}}',52.8619,166681202,1302482,NULL,'2017-06-03 13:30:10',1496496610,NULL),(1925235652,7449655,2,1206273,1,1,1,'X',1,1,389,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 389, \"small_tick_hit\": 280}}',53.0801,166682264,3723244,NULL,'2017-06-03 14:08:26',1496498906,NULL),(1925236399,7449655,2,1133505,1,1,1,'S',1,0.99733,200,874670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"small_tick_hit\": 470, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 471}}',54.8755,166680830,1170248,NULL,'2017-06-03 13:15:45',1496495745,NULL),(1925390382,7449655,2,1264972,0,1,1,'S',1,0.982055,247,711202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 175}}',58.5206,166694550,1721708,NULL,'2017-06-03 22:25:05',1496528705,NULL),(1925295891,7449655,2,554519,0,1,1,'S',1,0.999435,990,932888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1191, \"large_tick_hit\": 9, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',58.9009,166693641,24598716,NULL,'2017-06-03 21:40:39',1496526039,NULL),(1925350800,7449655,2,203993,1,1,1,'S',1,0.995349,172,927774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 178, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 179, \"small_tick_hit\": 36}}',59.9499,166692843,751920,NULL,'2017-06-03 21:01:12',1496523672,NULL),(1925294395,7449655,2,1080445,0,1,1,'S',1,0.997159,410,908464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 632, \"large_tick_hit\": 4, \"small_tick_hit\": 417, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 4, \"small_tick_hit\": 419}}',60.1745,166693228,5388274,NULL,'2017-06-03 21:19:56',1496524796,NULL),(1925304548,7449655,2,1087386,1,1,1,'X',1,1,379,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 162}}',61.3634,166694000,3450344,NULL,'2017-06-03 21:58:23',1496527103,NULL),(1925356471,7449655,2,386140,1,1,1,'S',1,0.996587,288,961760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"small_tick_hit\": 4, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 5}}',62.3872,166693743,2566500,NULL,'2017-06-03 21:45:35',1496526335,NULL),(1925228143,7449655,2,652111,0,1,1,'S',1,0.993976,143,957343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',62.809,166682416,366602,NULL,'2017-06-03 14:14:32',1496499272,NULL),(1925362665,7449655,2,1054430,0,1,1,'X',1,1,152,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 131}}',62.9671,166692785,586038,NULL,'2017-06-03 20:59:09',1496523549,NULL),(1925206873,7449655,2,809648,1,1,1,'S',1,0.994924,118,960929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"small_tick_hit\": 78, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 79}}',64.2452,166681652,378408,NULL,'2017-06-03 13:47:53',1496497673,NULL),(1925389586,7449655,2,1264070,0,1,1,'S',1,0.997002,310,886994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 211}}',66.3174,166694495,2913148,NULL,'2017-06-03 22:22:52',1496528572,NULL),(1925230068,7449655,2,1130397,1,1,1,'X',1,1,315,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 397}}',69.5987,166680872,2457238,NULL,'2017-06-03 13:17:31',1496495851,NULL),(1925276068,7449655,2,50354,1,1,1,'S',1,0.998279,996,970053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 938, \"large_tick_hit\": 58, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 58, \"small_tick_hit\": 166}}',70.8788,166693036,22406392,NULL,'2017-06-03 21:10:22',1496524222,NULL),(1925277093,7449655,2,758848,0,1,1,'S',1,0.984375,138,918420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 144, \"small_tick_hit\": 108, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 111}}',73.4353,166694802,491928,NULL,'2017-06-03 22:38:06',1496529486,NULL),(1925245520,7449655,2,925756,0,1,1,'S',1,0.995565,265,961556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 186}}',76.5307,166681303,1491332,NULL,'2017-06-03 13:34:20',1496496860,NULL),(1925371314,7449655,2,738634,0,1,1,'S',1,0.991111,150,894003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 151, \"large_tick_hit\": 13, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 60}}',76.9514,166695036,622966,NULL,'2017-06-03 22:50:06',1496530206,NULL),(1925171417,7449655,2,784536,0,1,1,'S',1,0.998665,480,966014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 269}}',90.4573,166680608,5679168,NULL,'2017-06-03 13:07:16',1496495236,NULL),(1925349083,7449655,2,967039,0,1,1,'S',1,0.995377,386,948786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 348, \"large_tick_hit\": 43, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 43, \"small_tick_hit\": 257}}',92.7881,166694966,3377074,NULL,'2017-06-03 22:46:25',1496529985,NULL),(1947752126,7450398,2,2763893,1,1,1,'D',1,0.840403,55,365148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 597, \"large_tick_hit\": 22, \"small_tick_hit\": 550, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 22, \"small_tick_hit\": 667}}',0.11058,196517909,434652,NULL,'2021-04-01 13:52:57',1617285177,NULL),(1923882130,7450398,2,533077,0,1,1,'C',1,0.871795,61,424420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 184, \"large_tick_hit\": 11, \"small_tick_hit\": 179, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 204}}',4.07572,164982081,167138,NULL,'2017-03-18 20:46:41',1489870001,NULL),(1919406622,7456239,2,252238,0,1,1,'D',1,0.79726,57,137552,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 564, \"great\": 2048, \"large_tick_hit\": 27, \"small_tick_hit\": 544, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 2612, \"large_tick_hit\": 27, \"small_tick_hit\": 646}}',0,158837620,1083160,NULL,'2016-07-08 18:13:29',1468001609,NULL),(1920208839,7456239,2,940378,0,1,1,'C',1,0.898247,273,183783,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 249, \"great\": 1903, \"large_tick_hit\": 34, \"small_tick_hit\": 420, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 2152, \"large_tick_hit\": 34, \"small_tick_hit\": 438}}',0.015342,159867528,2822040,NULL,'2016-08-13 03:46:01',1471059961,NULL),(1919785354,7456239,2,925540,1,1,1,'C',1,0.868297,50,154819,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 740, \"small_tick_hit\": 183, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 848, \"small_tick_hit\": 215}}',0.449345,159471020,465190,NULL,'2016-07-30 02:48:50',1469846930,NULL),(1921810692,7456239,2,813588,1,1,1,'B',1,0.93568,325,427916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 146, \"great\": 1963, \"large_tick_hit\": 26, \"small_tick_hit\": 324, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2109, \"large_tick_hit\": 26, \"small_tick_hit\": 337}}',0.479501,162219409,4304272,NULL,'2016-11-19 00:18:57',1479514737,NULL),(1924576926,7456239,2,879186,1,1,1,'A',1,0.951895,124,414821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 2276, \"large_tick_hit\": 4, \"small_tick_hit\": 332, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2399, \"large_tick_hit\": 4, \"small_tick_hit\": 341}}',0.50145,165842079,3764440,NULL,'2017-04-27 15:13:56',1493306036,NULL),(1919390783,7456239,2,725026,1,1,1,'B',1,0.90047,79,173317,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 859, \"large_tick_hit\": 25, \"small_tick_hit\": 265, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 25, \"small_tick_hit\": 288}}',0.575284,158834336,582650,NULL,'2016-07-08 16:00:47',1467993647,NULL),(1922095904,7456239,2,698252,1,1,1,'A',1,0.942908,121,418631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 1551, \"large_tick_hit\": 10, \"small_tick_hit\": 553, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1654, \"large_tick_hit\": 10, \"small_tick_hit\": 578}}',0.953927,162555458,2015458,NULL,'2016-12-04 02:17:07',1480817827,NULL),(1919982429,7456239,2,902782,0,1,1,'A',1,0.942743,165,459047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 1763, \"large_tick_hit\": 140, \"small_tick_hit\": 682, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 1863, \"large_tick_hit\": 140, \"small_tick_hit\": 739}}',0.9686,159526124,2825756,NULL,'2016-07-31 23:17:21',1470007041,NULL),(1919779063,7456239,2,815857,0,1,1,'A',1,0.944,125,403737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 1552, \"large_tick_hit\": 22, \"small_tick_hit\": 196, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1643, \"large_tick_hit\": 22, \"small_tick_hit\": 210}}',1.22092,159438105,2342720,NULL,'2016-07-29 00:04:38',1469750678,NULL),(1919302556,7456239,2,865851,1,1,1,'C',1,0.873082,70,171374,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 491, \"large_tick_hit\": 15, \"small_tick_hit\": 120, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 15, \"small_tick_hit\": 139}}',1.46587,158648740,296856,NULL,'2016-07-02 15:19:10',1467472750,NULL),(1924640174,7456239,2,765873,1,1,1,'A',1,0.965867,196,483073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 2654, \"large_tick_hit\": 8, \"small_tick_hit\": 479, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2751, \"large_tick_hit\": 8, \"small_tick_hit\": 493}}',1.50333,165937373,7102050,NULL,'2017-05-01 14:55:48',1493650548,NULL),(1922034331,7456239,2,657916,1,1,1,'A',1,0.949531,205,444711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 1771, \"large_tick_hit\": 8, \"small_tick_hit\": 347, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1866, \"large_tick_hit\": 8, \"small_tick_hit\": 365}}',1.88249,162295498,3626030,NULL,'2016-11-22 03:35:42',1479785742,NULL),(1924137647,7456239,2,1124153,1,1,1,'A',1,0.964832,156,490722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 2019, \"large_tick_hit\": 37, \"small_tick_hit\": 907, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 2109, \"large_tick_hit\": 37, \"small_tick_hit\": 925}}',1.99115,165286633,3330326,NULL,'2017-04-01 21:53:46',1491083626,NULL),(1922611801,7456239,2,941569,1,1,1,'A',1,0.958101,127,469457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 1319, \"large_tick_hit\": 56, \"small_tick_hit\": 683, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1397, \"large_tick_hit\": 56, \"small_tick_hit\": 695}}',2.1424,163279335,2079574,NULL,'2017-01-03 01:49:30',1483408170,NULL),(1922034391,7456239,2,657917,0,1,1,'A',1,0.966534,168,473153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 2229, \"large_tick_hit\": 12, \"small_tick_hit\": 185, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2306, \"large_tick_hit\": 12, \"small_tick_hit\": 192}}',2.24026,162292910,5535170,NULL,'2016-11-22 00:08:58',1479773338,NULL),(1919762092,7456239,2,393051,0,1,1,'B',1,0.905681,56,366246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 581, \"small_tick_hit\": 264, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 292}}',2.38512,159404339,603640,NULL,'2016-07-27 19:58:34',1469649514,NULL),(1927197234,7456239,2,729619,1,1,1,'B',1,0.919563,71,362244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 777, \"small_tick_hit\": 149, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 845, \"small_tick_hit\": 162}}',2.47174,169221980,989830,NULL,'2017-09-19 15:45:53',1505835953,NULL),(1921841445,7456239,2,825243,1,1,1,'A',1,0.96737,147,508283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1610, \"large_tick_hit\": 48, \"small_tick_hit\": 773, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1673, \"large_tick_hit\": 48, \"small_tick_hit\": 792}}',2.8678,162139607,3470030,NULL,'2016-11-14 21:07:31',1479157651,NULL),(1918570477,7456239,2,917091,1,1,1,'X',1,1,79,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 14, \"small_tick_hit\": 536}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 14, \"small_tick_hit\": 536}}',3.1321,157649060,111872,NULL,'2016-06-01 21:15:15',1464815715,NULL),(1918484577,7456239,2,453358,0,1,1,'A',1,0.949376,92,478894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 787, \"large_tick_hit\": 1, \"small_tick_hit\": 506, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 1, \"small_tick_hit\": 532}}',3.20891,157610192,1159060,NULL,'2016-05-31 14:03:39',1464703419,NULL),(1919962827,7456239,2,895643,1,1,1,'A',1,0.967686,248,522542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 2220, \"large_tick_hit\": 11, \"small_tick_hit\": 1093, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 2303, \"large_tick_hit\": 11, \"small_tick_hit\": 1121}}',3.36332,159602240,6338930,NULL,'2016-08-03 19:50:16',1470253816,NULL),(1924707743,7456239,2,1045757,1,1,1,'A',1,0.968172,176,503329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 2146, \"large_tick_hit\": 39, \"small_tick_hit\": 431, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2217, \"large_tick_hit\": 39, \"small_tick_hit\": 446}}',3.48027,165880397,5697670,NULL,'2017-04-29 10:51:39',1493463099,NULL),(1920091960,7456239,2,718156,0,1,1,'A',1,0.973138,304,537809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 2718, \"large_tick_hit\": 18, \"small_tick_hit\": 452, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2791, \"large_tick_hit\": 18, \"small_tick_hit\": 467}}',3.79274,159662733,10051400,NULL,'2016-08-05 22:15:23',1470435323,NULL),(1928266373,7456239,2,465454,1,1,1,'A',1,0.976088,243,543868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 2891, \"large_tick_hit\": 21, \"small_tick_hit\": 721, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2966, \"large_tick_hit\": 21, \"small_tick_hit\": 735}}',3.79664,170707406,11427850,NULL,'2017-12-02 16:03:17',1512230597,NULL),(1923711476,7456239,2,939929,0,1,1,'B',1,0.934752,134,473211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 868, \"large_tick_hit\": 82, \"small_tick_hit\": 368, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 82, \"small_tick_hit\": 410}}',3.98856,164510071,1407032,NULL,'2017-02-25 17:15:30',1488042930,NULL),(1924958095,7456239,2,470966,0,1,1,'B',1,0.937824,74,397306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 853, \"large_tick_hit\": 64, \"small_tick_hit\": 169, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 910, \"large_tick_hit\": 64, \"small_tick_hit\": 184}}',4.05821,166185018,1032386,NULL,'2017-05-12 15:51:45',1494604305,NULL),(1921913997,7456239,2,736214,0,1,1,'B',1,0.936693,163,435017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 1161, \"small_tick_hit\": 363, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1240, \"small_tick_hit\": 387}}',4.21219,162271991,2155794,NULL,'2016-11-20 21:40:08',1479678008,NULL),(1924658428,7456239,2,951156,0,1,1,'A',1,0.941328,156,449117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1113, \"large_tick_hit\": 51, \"small_tick_hit\": 296, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1177, \"large_tick_hit\": 51, \"small_tick_hit\": 323}}',4.45892,165982953,2183480,NULL,'2017-05-03 20:49:50',1493844590,NULL),(1919252894,7456239,2,161776,0,1,1,'B',1,0.907919,110,482769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 818, \"small_tick_hit\": 661, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 865, \"small_tick_hit\": 764}}',4.52475,158624206,1132186,NULL,'2016-07-01 21:48:25',1467409705,NULL),(1919311498,7456239,2,28065,0,1,1,'A',1,0.950147,281,241811,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1245, \"large_tick_hit\": 100, \"small_tick_hit\": 275, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1320, \"large_tick_hit\": 100, \"small_tick_hit\": 285}}',4.7665,158723098,2351410,NULL,'2016-07-04 21:18:59',1467667139,NULL),(1924212456,7456239,2,495651,1,1,1,'S',1,0.984048,331,602080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 3303, \"large_tick_hit\": 6, \"small_tick_hit\": 454, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 3358, \"large_tick_hit\": 6, \"small_tick_hit\": 460}}',4.80043,165324836,16971460,NULL,'2017-04-03 15:47:36',1491234456,NULL),(1919584339,7456239,2,818272,1,1,1,'B',1,0.934942,99,404789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 743, \"large_tick_hit\": 11, \"small_tick_hit\": 137, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 11, \"small_tick_hit\": 145}}',4.87704,159112029,952382,NULL,'2016-07-17 17:18:48',1468775928,NULL),(1918845128,7456239,2,819944,0,1,1,'A',1,0.964821,294,524592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1422, \"large_tick_hit\": 18, \"small_tick_hit\": 233, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1472, \"large_tick_hit\": 18, \"small_tick_hit\": 244}}',4.97533,157931789,4239242,NULL,'2016-06-10 20:22:18',1465590138,NULL),(1926265345,7456239,2,1119421,0,1,1,'A',1,0.967297,199,523555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1754, \"small_tick_hit\": 908, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1819, \"small_tick_hit\": 933}}',5.06536,168021296,4394980,NULL,'2017-07-28 20:00:35',1501272035,NULL),(1919857362,7456239,2,555965,0,1,1,'B',1,0.93899,110,436533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 892, \"large_tick_hit\": 28, \"small_tick_hit\": 419, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 28, \"small_tick_hit\": 442}}',5.26914,159404422,1425486,NULL,'2016-07-27 20:02:11',1469649731,NULL),(1921891288,7456239,2,335628,1,1,1,'A',1,0.97407,349,552022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 2617, \"large_tick_hit\": 91, \"small_tick_hit\": 485, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2686, \"large_tick_hit\": 91, \"small_tick_hit\": 501}}',5.58756,162275686,11010250,NULL,'2016-11-21 01:33:52',1479692032,NULL),(1918967026,7456239,2,831845,1,1,1,'A',1,0.963392,224,518230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1342, \"large_tick_hit\": 23, \"small_tick_hit\": 714, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1403, \"large_tick_hit\": 23, \"small_tick_hit\": 732}}',5.66627,158221381,2951640,NULL,'2016-06-19 15:56:11',1466351771,NULL),(1926134707,7456239,2,763520,1,1,1,'A',1,0.962552,191,492611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1598, \"large_tick_hit\": 9, \"small_tick_hit\": 475, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1664, \"large_tick_hit\": 9, \"small_tick_hit\": 490}}',5.7439,167833315,2916158,NULL,'2017-07-20 18:11:49',1500574309,NULL),(1922030020,7456239,2,126645,0,1,1,'A',1,0.971403,155,522949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1889, \"large_tick_hit\": 4, \"small_tick_hit\": 281, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1939, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',5.79123,162312381,5569310,NULL,'2016-11-23 00:17:49',1479860269,NULL),(1926282160,7456239,2,353058,1,1,1,'A',1,0.940541,76,449452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 761, \"small_tick_hit\": 457, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 807, \"small_tick_hit\": 488}}',6.04759,168021050,1124710,NULL,'2017-07-28 19:47:47',1501271267,NULL),(1919309905,7456239,2,27639,0,1,1,'A',1,0.946237,108,508155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 589, \"large_tick_hit\": 210, \"small_tick_hit\": 521, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 210, \"small_tick_hit\": 556}}',6.48513,158620859,1126366,NULL,'2016-07-01 19:41:50',1467402110,NULL),(1919227625,7456239,2,782310,1,1,1,'A',1,0.949814,97,457644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 745, \"large_tick_hit\": 44, \"small_tick_hit\": 233, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 44, \"small_tick_hit\": 247}}',6.54004,158586875,1046134,NULL,'2016-06-30 18:46:15',1467312375,NULL),(1920163491,7456239,2,177003,1,1,1,'A',1,0.951743,200,488952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1082, \"large_tick_hit\": 15, \"small_tick_hit\": 323, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 15, \"small_tick_hit\": 339}}',6.55438,159970729,2628950,NULL,'2016-08-16 19:12:40',1471374760,NULL),(1924750140,7456239,2,1122238,1,1,1,'A',1,0.95674,105,460526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 805, \"large_tick_hit\": 3, \"small_tick_hit\": 143, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 3, \"small_tick_hit\": 149}}',7.30566,165880644,1679670,NULL,'2017-04-29 11:04:48',1493463888,NULL),(1924671970,7456239,2,1093078,1,1,1,'A',1,0.974097,286,557821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 2363, \"large_tick_hit\": 18, \"small_tick_hit\": 665, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 2424, \"large_tick_hit\": 18, \"small_tick_hit\": 685}}',7.47816,165983169,10988690,NULL,'2017-05-03 21:05:03',1493845503,NULL),(1918521708,7456239,2,557812,0,1,1,'A',1,0.973781,216,586822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 820, \"large_tick_hit\": 136, \"small_tick_hit\": 641, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 136, \"small_tick_hit\": 653}}',7.88598,157626830,2030198,NULL,'2016-06-01 02:05:56',1464746756,NULL),(1926162186,7456239,2,873668,1,1,1,'A',1,0.96287,171,559298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1563, \"large_tick_hit\": 27, \"small_tick_hit\": 718, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 1606, \"large_tick_hit\": 27, \"small_tick_hit\": 764}}',8.01414,167787857,4492880,NULL,'2017-07-18 18:30:14',1500402614,NULL),(1918569130,7456239,2,865480,1,1,1,'C',1,0.896907,24,301037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 151, \"small_tick_hit\": 110, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 124}}',8.03478,157673276,128340,NULL,'2016-06-02 18:12:52',1464891172,NULL),(1919901999,7456239,2,867747,1,1,1,'A',1,0.965337,295,560043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1625, \"large_tick_hit\": 51, \"small_tick_hit\": 914, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1682, \"large_tick_hit\": 51, \"small_tick_hit\": 950}}',8.27528,159523403,6891960,NULL,'2016-07-31 20:58:05',1469998685,NULL),(1924138086,7456239,2,1124841,1,1,1,'S',1,0.986138,335,639180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1965, \"large_tick_hit\": 40, \"small_tick_hit\": 1054, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2000, \"large_tick_hit\": 40, \"small_tick_hit\": 1062}}',8.56126,165286487,7708952,NULL,'2017-04-01 21:47:02',1491083222,NULL),(1919477351,7456239,2,366195,0,1,1,'B',1,0.916309,52,368879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 322, \"large_tick_hit\": 8, \"small_tick_hit\": 97, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 8, \"small_tick_hit\": 107}}',8.61249,158866246,408950,NULL,'2016-07-09 16:35:54',1468082154,NULL),(1924823626,7456239,2,290370,1,1,1,'B',1,0.925299,73,449592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 590, \"large_tick_hit\": 3, \"small_tick_hit\": 336, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 3, \"small_tick_hit\": 374}}',8.818,166028015,679328,NULL,'2017-05-05 22:40:55',1494024055,NULL),(1918978186,7456239,2,895743,1,1,1,'A',1,0.957812,55,445713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 429, \"large_tick_hit\": 4, \"small_tick_hit\": 180, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 4, \"small_tick_hit\": 184}}',8.97452,158148920,566740,NULL,'2016-06-17 15:49:10',1466178550,NULL),(1918950685,7456239,2,419811,0,1,1,'A',1,0.940075,60,434518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 134, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 145}}',9.0788,158116528,495840,NULL,'2016-06-16 15:13:48',1466090028,NULL),(1922245886,7456239,2,1040942,1,1,1,'A',1,0.948063,143,478671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 832, \"large_tick_hit\": 1, \"small_tick_hit\": 317, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 876, \"large_tick_hit\": 1, \"small_tick_hit\": 336}}',9.22499,162710186,1625250,NULL,'2016-12-10 21:45:35',1481406335,NULL),(1924781999,7456239,2,256312,0,1,1,'A',1,0.954338,50,402855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 520, \"large_tick_hit\": 16, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 16, \"small_tick_hit\": 92}}',9.48993,166027002,661970,NULL,'2017-05-05 21:48:46',1494020926,NULL),(1922063517,7456239,2,1109818,1,1,1,'A',1,0.970538,162,530724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1237, \"large_tick_hit\": 16, \"small_tick_hit\": 460, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1278, \"large_tick_hit\": 16, \"small_tick_hit\": 471}}',9.51573,162373517,2605940,NULL,'2016-11-26 00:18:49',1480119529,NULL),(1918936910,7456239,2,689804,1,1,1,'A',1,0.95339,156,485307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 873, \"large_tick_hit\": 14, \"small_tick_hit\": 238, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 14, \"small_tick_hit\": 251}}',9.71294,158159588,1474924,NULL,'2016-06-17 22:29:03',1466202543,NULL),(1926088756,7456239,2,374232,0,1,1,'A',1,0.947477,89,443909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 814, \"large_tick_hit\": 2, \"small_tick_hit\": 104, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',9.73263,167832446,1447040,NULL,'2017-07-20 17:24:51',1500571491,NULL),(1921761362,7456239,2,165393,1,1,1,'A',1,0.975031,146,772955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 172, \"large_tick_hit\": 203, \"small_tick_hit\": 406, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 203, \"small_tick_hit\": 419}}',9.89925,162101094,324707,NULL,'2016-11-13 03:22:45',1479007365,NULL),(1926188461,7456239,2,283299,1,1,1,'A',1,0.955601,113,538828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 639, \"large_tick_hit\": 52, \"small_tick_hit\": 708, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 52, \"small_tick_hit\": 741}}',10.0118,167929059,1076640,NULL,'2017-07-24 19:44:56',1500925496,NULL),(1918878348,7456239,2,550087,1,1,1,'S',1,0.980276,147,588045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 963, \"large_tick_hit\": 6, \"small_tick_hit\": 522, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 6, \"small_tick_hit\": 529}}',10.2553,158176734,2041424,NULL,'2016-06-18 11:38:54',1466249934,NULL),(1924970190,7456239,2,298908,0,1,1,'A',1,0.951365,186,466646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1021, \"small_tick_hit\": 94, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1070, \"small_tick_hit\": 102}}',10.3934,166185262,2689280,NULL,'2017-05-12 16:03:29',1494605009,NULL),(1924740692,7456239,2,148029,0,1,1,'A',1,0.942222,87,427603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 573, \"small_tick_hit\": 63, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 72}}',10.5351,165982797,876210,NULL,'2017-05-03 20:38:47',1493843927,NULL),(1924436282,7456239,2,559673,1,1,1,'A',1,0.962413,91,459418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 783, \"large_tick_hit\": 2, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 191}}',10.6771,165572296,1233360,NULL,'2017-04-15 04:01:15',1492228875,NULL),(1924806834,7456239,2,1161865,1,1,1,'A',1,0.956785,291,573345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1584, \"large_tick_hit\": 161, \"small_tick_hit\": 624, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 1629, \"large_tick_hit\": 161, \"small_tick_hit\": 686}}',10.77,166079648,5887000,NULL,'2017-05-07 16:02:42',1494172962,NULL),(1919013074,7456239,2,736213,0,1,1,'A',1,0.97187,173,566778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1084, \"small_tick_hit\": 678, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1117, \"small_tick_hit\": 696}}',10.8348,158289656,3110904,NULL,'2016-06-21 19:07:24',1466536044,NULL),(1924477996,7456239,2,485284,1,1,1,'A',1,0.973799,118,535721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 981, \"large_tick_hit\": 1, \"small_tick_hit\": 356, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 1, \"small_tick_hit\": 363}}',10.8437,165572055,1881048,NULL,'2017-04-15 03:45:15',1492227915,NULL),(1921911981,7456239,2,658387,0,1,1,'A',1,0.969535,256,556553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1185, \"large_tick_hit\": 163, \"small_tick_hit\": 466, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 163, \"small_tick_hit\": 480}}',10.9111,162250113,3837080,NULL,'2016-11-20 02:59:40',1479610780,NULL),(1924703481,7456239,2,629751,0,1,1,'A',1,0.962115,100,532872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 724, \"small_tick_hit\": 495, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 751, \"small_tick_hit\": 516}}',10.9843,165880487,1596590,NULL,'2017-04-29 10:56:34',1493463394,NULL),(1918652511,7456239,2,258342,1,1,1,'A',1,0.956989,161,511382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 588, \"large_tick_hit\": 21, \"small_tick_hit\": 192, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 21, \"small_tick_hit\": 198}}',11.0595,157781828,1156164,NULL,'2016-06-05 19:14:34',1465154074,NULL),(1926783419,7456239,2,155227,0,1,1,'A',1,0.943571,121,504029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 815, \"large_tick_hit\": 4, \"small_tick_hit\": 502, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 4, \"small_tick_hit\": 543}}',11.1239,168616346,1855060,NULL,'2017-08-22 23:47:40',1503445660,NULL),(1924799051,7456239,2,356150,1,1,1,'B',1,0.939628,86,405046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 559, \"large_tick_hit\": 9, \"small_tick_hit\": 39, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 9, \"small_tick_hit\": 44}}',11.1355,166024671,932170,NULL,'2017-05-05 20:00:16',1494014416,NULL),(1919042441,7456239,2,749998,1,1,1,'A',1,0.955736,151,513955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 644, \"large_tick_hit\": 38, \"small_tick_hit\": 376, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 38, \"small_tick_hit\": 388}}',11.2985,158260480,1606116,NULL,'2016-06-20 20:28:16',1466454496,NULL),(1926550895,7456239,2,705038,1,1,1,'A',1,0.973987,309,577626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1836, \"large_tick_hit\": 7, \"small_tick_hit\": 778, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1884, \"large_tick_hit\": 7, \"small_tick_hit\": 800}}',11.3172,168524893,6571020,NULL,'2017-08-19 03:07:08',1503112028,NULL),(1918719266,7456239,2,225658,1,1,1,'A',1,0.962751,89,504001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 511, \"small_tick_hit\": 161, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 168}}',11.585,157782445,969570,NULL,'2016-06-05 19:34:07',1465155247,NULL),(1917019083,7456239,2,374113,0,1,1,'S',1,0.989943,287,743994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 813, \"large_tick_hit\": 185, \"small_tick_hit\": 380, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 185, \"small_tick_hit\": 386}}',11.6391,155464413,3868164,NULL,'2016-03-18 15:54:55',1458316495,NULL),(1926267473,7456239,2,1188172,1,1,1,'A',1,0.962687,142,477997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 950, \"large_tick_hit\": 5, \"small_tick_hit\": 77, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 5, \"small_tick_hit\": 81}}',11.6494,167953245,1715770,NULL,'2017-07-25 21:31:55',1501018315,NULL),(1919469233,7456239,2,821086,1,1,1,'A',1,0.947674,67,440355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 519, \"large_tick_hit\": 7, \"small_tick_hit\": 126, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 7, \"small_tick_hit\": 135}}',11.6555,158807598,640752,NULL,'2016-07-07 18:29:52',1467916192,NULL),(1919992956,7456239,2,552068,0,1,1,'S',1,0.980372,243,571923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1866, \"large_tick_hit\": 2, \"small_tick_hit\": 80, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1902, \"large_tick_hit\": 2, \"small_tick_hit\": 83}}',11.7571,159471666,5980192,NULL,'2016-07-30 03:17:21',1469848641,NULL),(1924876418,7456239,2,1033593,0,1,1,'X',1,1,24,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',11.865,166027847,42508,NULL,'2017-05-05 22:32:41',1494023561,NULL),(1922310220,7456239,2,526757,1,1,1,'A',1,0.955292,189,491749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 866, \"large_tick_hit\": 2, \"small_tick_hit\": 179, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 2, \"small_tick_hit\": 188}}',11.9558,162675560,2568970,NULL,'2016-12-09 17:30:31',1481304631,NULL),(1926326206,7456239,2,282770,0,1,1,'A',1,0.975995,127,541053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1140, \"large_tick_hit\": 75, \"small_tick_hit\": 208, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1170, \"large_tick_hit\": 75, \"small_tick_hit\": 213}}',12.0017,168047146,2823940,NULL,'2017-07-29 20:06:32',1501358792,NULL),(1922585563,7456239,2,785982,0,1,1,'S',1,0.980826,157,578741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1011, \"large_tick_hit\": 5, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',12.0288,163174636,2310480,NULL,'2016-12-29 23:01:18',1483052478,NULL),(1918667987,7456239,2,58243,0,1,1,'A',1,0.956129,169,529824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 585, \"large_tick_hit\": 2, \"small_tick_hit\": 154, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 2, \"small_tick_hit\": 162}}',12.2872,157754829,1554960,NULL,'2016-06-05 02:34:15',1465094055,NULL),(1916844193,7456239,2,19173,1,1,1,'S',1,0.987374,335,890273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 423, \"large_tick_hit\": 52, \"small_tick_hit\": 307, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 52, \"small_tick_hit\": 316}}',12.2911,155321080,2960882,NULL,'2016-03-12 21:29:28',1457818168,NULL),(1921786592,7456239,2,127762,1,1,1,'A',1,0.979592,169,579142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 839, \"large_tick_hit\": 14, \"small_tick_hit\": 59, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 14, \"small_tick_hit\": 61}}',12.5263,162098805,2587046,NULL,'2016-11-13 01:18:39',1478999919,NULL),(1924544075,7456239,2,554287,1,1,1,'A',1,0.960918,129,508509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 848, \"small_tick_hit\": 283, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 880, \"small_tick_hit\": 297}}',12.7574,165842315,1572046,NULL,'2017-04-27 15:26:45',1493306805,NULL),(1921898214,7456239,2,120716,0,1,1,'A',1,0.947608,234,538109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 829, \"large_tick_hit\": 86, \"small_tick_hit\": 333, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 867, \"large_tick_hit\": 86, \"small_tick_hit\": 364}}',12.8937,162190617,2365750,NULL,'2016-11-17 17:20:38',1479403238,NULL),(1928519316,7456239,2,1128411,1,1,1,'S',1,0.984969,257,604052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 2679, \"large_tick_hit\": 9, \"small_tick_hit\": 785, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2727, \"large_tick_hit\": 9, \"small_tick_hit\": 790}}',12.9331,171034107,10226182,NULL,'2017-12-17 23:08:37',1513552117,NULL),(1918640594,7456239,2,829723,1,1,1,'X',1,1,461,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 34, \"small_tick_hit\": 956}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 34, \"small_tick_hit\": 956}}',12.9875,157809385,2799422,NULL,'2016-06-06 17:14:57',1465233297,NULL),(1926079655,7456239,2,1074077,0,1,1,'A',1,0.954373,131,538142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 869, \"large_tick_hit\": 76, \"small_tick_hit\": 310, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 76, \"small_tick_hit\": 342}}',13.2784,167765061,2084740,NULL,'2017-07-17 17:15:36',1500311736,NULL),(1919937995,7456239,2,25580,0,1,1,'A',1,0.965779,316,577200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 795, \"large_tick_hit\": 182, \"small_tick_hit\": 293, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 182, \"small_tick_hit\": 301}}',13.3861,159601936,2959558,NULL,'2016-08-03 19:38:53',1470253133,NULL),(1926125706,7456239,2,217225,0,1,1,'A',1,0.940837,94,429444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 577, \"large_tick_hit\": 2, \"small_tick_hit\": 73, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 2, \"small_tick_hit\": 82}}',13.7567,167788022,1071550,NULL,'2017-07-18 18:38:50',1500403130,NULL),(1926161580,7456239,2,436663,0,1,1,'A',1,0.972823,188,581635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1153, \"large_tick_hit\": 172, \"small_tick_hit\": 608, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1186, \"large_tick_hit\": 172, \"small_tick_hit\": 629}}',13.7828,167833051,3901480,NULL,'2017-07-20 17:57:36',1500573456,NULL),(1918946922,7456239,2,822694,1,1,1,'X',1,1,135,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 291}}',13.8054,158222130,364206,NULL,'2016-06-19 16:17:48',1466353068,NULL),(1922049923,7456239,2,541392,0,1,1,'A',1,0.967789,169,520002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 877, \"large_tick_hit\": 31, \"small_tick_hit\": 414, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 31, \"small_tick_hit\": 418}}',13.873,162374298,1956628,NULL,'2016-11-26 01:03:26',1480122206,NULL),(1923463653,7456239,2,1122817,1,1,1,'A',1,0.958652,76,479713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 160, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 5, \"small_tick_hit\": 167}}',13.8852,164163629,702660,NULL,'2017-02-11 02:25:04',1486779904,NULL),(1922041582,7456239,2,129891,0,1,1,'A',1,0.972441,654,580631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 2323, \"small_tick_hit\": 147, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',13.8937,162399510,13513814,NULL,'2016-11-26 23:24:51',1480202691,NULL),(1926684371,7456239,2,984299,1,1,1,'A',1,0.971798,249,565448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1383, \"large_tick_hit\": 18, \"small_tick_hit\": 701, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1427, \"large_tick_hit\": 18, \"small_tick_hit\": 718}}',13.9295,168583007,3680674,NULL,'2017-08-21 13:29:51',1503322191,NULL),(1919308632,7456239,2,685821,1,1,1,'A',1,0.957087,107,512248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 240, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',14.1174,158723222,896420,NULL,'2016-07-04 21:23:28',1467667408,NULL),(1924711083,7456239,2,497678,0,1,1,'A',1,0.947266,80,428111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 439, \"small_tick_hit\": 46, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 50}}',14.342,165880890,715600,NULL,'2017-04-29 11:18:22',1493464702,NULL),(1916844174,7456239,2,19172,1,1,1,'S',1,0.984252,331,907711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 296, \"large_tick_hit\": 64, \"small_tick_hit\": 390, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 64, \"small_tick_hit\": 400}}',14.4069,155321001,2152084,NULL,'2016-03-12 21:26:26',1457817986,NULL),(1918499164,7456239,2,655436,1,1,1,'A',1,0.97619,64,542875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 202, \"large_tick_hit\": 2, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 2, \"small_tick_hit\": 84}}',14.5203,157628118,409750,NULL,'2016-06-01 03:22:30',1464751350,NULL),(1924636601,7456239,2,341591,0,1,1,'A',1,0.954466,103,452769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 476, \"large_tick_hit\": 13, \"small_tick_hit\": 56, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 13, \"small_tick_hit\": 57}}',14.6714,165937209,797940,NULL,'2017-05-01 14:47:58',1493650078,NULL),(1921912682,7456239,2,797406,1,1,1,'X',1,1,457,1195225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 153, \"small_tick_hit\": 771}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 153, \"small_tick_hit\": 771}}',14.6821,162158800,1133951,NULL,'2016-11-15 21:59:34',1479247174,NULL),(1918632309,7456239,2,656387,1,1,1,'S',1,0.990802,253,728018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1238, \"large_tick_hit\": 2, \"small_tick_hit\": 699, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1249, \"large_tick_hit\": 2, \"small_tick_hit\": 706}}',14.6965,157807340,5117902,NULL,'2016-06-06 15:54:57',1465228497,NULL),(1926070122,7456239,2,364516,1,1,1,'A',1,0.946288,90,450292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 518, \"small_tick_hit\": 81, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 91}}',14.8486,167832019,790130,NULL,'2017-07-20 17:02:58',1500570178,NULL),(1918513079,7456239,2,389398,0,1,1,'S',1,0.996446,483,866036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 2247, \"large_tick_hit\": 8, \"small_tick_hit\": 1951, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2254, \"large_tick_hit\": 8, \"small_tick_hit\": 1959}}',14.9422,157627656,20716858,NULL,'2016-06-01 02:53:48',1464749628,NULL),(1917308646,7456239,2,35887,0,1,1,'A',1,0.974145,225,689474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 653, \"small_tick_hit\": 515, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 663, \"small_tick_hit\": 536}}',15.0004,155920993,2891698,NULL,'2016-04-02 22:44:05',1459637045,NULL),(1917823209,7456239,2,351189,0,1,1,'S',1,0.982074,291,666309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1022, \"large_tick_hit\": 51, \"small_tick_hit\": 461, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',15.0649,156613998,3801918,NULL,'2016-04-27 15:43:28',1461771808,NULL),(1918501278,7456239,2,714528,0,1,1,'A',1,0.974614,202,570884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 712, \"large_tick_hit\": 78, \"small_tick_hit\": 93, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 78, \"small_tick_hit\": 96}}',15.1152,157674400,1946642,NULL,'2016-06-02 18:58:03',1464893883,NULL),(1926764407,7456239,2,1208935,1,1,1,'X',1,1,74,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 5, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 5, \"small_tick_hit\": 111}}',15.1721,168614907,124367,NULL,'2017-08-22 22:15:41',1503440141,NULL),(1916859640,7456239,2,351188,0,1,1,'S',1,0.99337,464,820567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 845, \"large_tick_hit\": 108, \"small_tick_hit\": 695, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 108, \"small_tick_hit\": 701}}',15.1869,155286736,6686362,NULL,'2016-03-11 20:02:38',1457726558,NULL),(1924525804,7456239,2,249530,1,1,1,'A',1,0.96313,200,523412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 846, \"large_tick_hit\": 23, \"small_tick_hit\": 202, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 23, \"small_tick_hit\": 208}}',15.3684,165728284,1857704,NULL,'2017-04-22 02:42:09',1492828929,NULL),(1926730049,7456239,2,1102708,1,1,1,'A',1,0.956193,216,572430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1128, \"large_tick_hit\": 136, \"small_tick_hit\": 504, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 1161, \"large_tick_hit\": 136, \"small_tick_hit\": 552}}',15.6307,168662843,3582980,NULL,'2017-08-24 23:50:06',1503618606,NULL),(1917373788,7456239,2,375899,0,1,1,'X',1,1,275,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 41, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',15.6463,155974002,1292558,NULL,'2016-04-04 16:24:38',1459787078,NULL),(1926622147,7456239,2,71101,1,1,1,'S',1,0.998239,200,961621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 368}}',15.7021,168525369,761906,NULL,'2017-08-19 03:33:26',1503113606,NULL),(1922291408,7456239,2,866256,1,1,1,'A',1,0.972469,151,556723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 789, \"large_tick_hit\": 27, \"small_tick_hit\": 279, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 27, \"small_tick_hit\": 287}}',15.7079,162710637,1929502,NULL,'2016-12-10 22:03:43',1481407423,NULL),(1922064714,7456239,2,1120750,1,1,1,'X',1,1,219,1077551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 63, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 63, \"small_tick_hit\": 375}}',15.8379,162377800,721937,NULL,'2016-11-26 04:22:49',1480134169,NULL),(1920002521,7456239,2,457833,0,1,1,'A',1,0.964286,171,515724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 730, \"large_tick_hit\": 134, \"small_tick_hit\": 135, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 134, \"small_tick_hit\": 141}}',15.9872,159498662,1633274,NULL,'2016-07-31 00:43:13',1469925793,NULL),(1919427062,7456239,2,914578,1,1,1,'A',1,0.965447,209,558037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 684, \"large_tick_hit\": 16, \"small_tick_hit\": 250, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 16, \"small_tick_hit\": 256}}',16.022,158805873,1558724,NULL,'2016-07-07 17:12:38',1467911558,NULL),(1921865492,7456239,2,104748,1,1,1,'X',1,1,309,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 37, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 37, \"small_tick_hit\": 252}}',16.0575,162102629,2114084,NULL,'2016-11-13 04:41:11',1479012071,NULL),(1918515503,7456239,2,554519,0,1,1,'S',1,0.986448,325,720598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1180, \"large_tick_hit\": 9, \"small_tick_hit\": 558, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',16.083,157683069,5766240,NULL,'2016-06-03 01:29:12',1464917352,NULL),(1918638331,7456239,2,720172,0,1,1,'S',1,0.983806,186,633297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 970, \"small_tick_hit\": 245, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 985, \"small_tick_hit\": 250}}',16.2506,157842686,2935898,NULL,'2016-06-07 20:45:38',1465332338,NULL),(1920049549,7456239,2,698254,1,1,1,'A',1,0.979147,251,590768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1417, \"small_tick_hit\": 649, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1452, \"small_tick_hit\": 658}}',16.3049,159662820,3791158,NULL,'2016-08-05 22:20:14',1470435614,NULL),(1926336571,7456239,2,641337,1,1,1,'A',1,0.967428,271,609815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1527, \"large_tick_hit\": 12, \"small_tick_hit\": 748, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 1559, \"large_tick_hit\": 12, \"small_tick_hit\": 793}}',16.5809,168094767,6442580,NULL,'2017-07-31 21:04:38',1501535078,NULL),(1926344646,7456239,2,390102,0,1,1,'A',1,0.9625,62,485863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 462, \"small_tick_hit\": 154, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 161}}',16.5819,168097460,776920,NULL,'2017-07-31 23:45:06',1501544706,NULL),(1918722199,7456239,2,637623,0,1,1,'S',1,0.987874,199,687791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 782, \"large_tick_hit\": 50, \"small_tick_hit\": 553, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 50, \"small_tick_hit\": 559}}',16.6151,157741589,2953002,NULL,'2016-06-04 18:51:28',1465066288,NULL),(1922039814,7456239,2,1100090,1,1,1,'A',1,0.97783,196,581410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1211, \"large_tick_hit\": 14, \"small_tick_hit\": 451, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1240, \"large_tick_hit\": 14, \"small_tick_hit\": 460}}',16.6334,162377722,4577090,NULL,'2016-11-26 04:16:57',1480133817,NULL),(1918647200,7456239,2,87171,0,1,1,'A',1,0.963753,139,534422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 694, \"large_tick_hit\": 57, \"small_tick_hit\": 153, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 57, \"small_tick_hit\": 165}}',16.6776,157812812,2296490,NULL,'2016-06-06 19:30:26',1465241426,NULL),(1926133802,7456239,2,530441,0,1,1,'B',1,0.92016,75,429392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 353, \"large_tick_hit\": 10, \"small_tick_hit\": 98, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 115}}',16.7385,167859882,551640,NULL,'2017-07-21 20:28:37',1500668917,NULL),(1926054887,7456239,2,1131954,0,1,1,'X',1,1,93,969600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 23, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 23, \"small_tick_hit\": 383}}',16.8295,167764978,157202,NULL,'2017-07-17 17:10:43',1500311443,NULL),(1926186433,7456239,2,369564,0,1,1,'S',1,0.98045,230,645723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1080, \"large_tick_hit\": 249, \"small_tick_hit\": 677, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1102, \"large_tick_hit\": 249, \"small_tick_hit\": 695}}',16.9064,168003929,3550998,NULL,'2017-07-28 02:34:25',1501209265,NULL),(1921892956,7456239,2,404440,0,1,1,'A',1,0.974895,161,558124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 765, \"large_tick_hit\": 81, \"small_tick_hit\": 86, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 81, \"small_tick_hit\": 90}}',16.9073,162275499,1996096,NULL,'2016-11-21 01:20:29',1479691229,NULL),(1919313523,7456239,2,399465,1,1,1,'A',1,0.957082,101,506138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 441, \"large_tick_hit\": 44, \"small_tick_hit\": 184, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 44, \"small_tick_hit\": 193}}',17.0593,158725421,797116,NULL,'2016-07-04 22:55:59',1467672959,NULL),(1921864491,7456239,2,970516,1,1,1,'S',1,0.98424,206,611636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 912, \"large_tick_hit\": 10, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 10, \"small_tick_hit\": 328}}',17.1436,162248009,2710270,NULL,'2016-11-20 01:09:12',1479604152,NULL),(1918907110,7456239,2,179700,1,1,1,'A',1,0.970775,123,550949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 524, \"small_tick_hit\": 240, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 245}}',17.1867,158222575,1106088,NULL,'2016-06-19 16:32:30',1466353950,NULL),(1922307858,7456239,2,1074246,1,1,1,'A',1,0.94716,92,471380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 514, \"large_tick_hit\": 13, \"small_tick_hit\": 190, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 13, \"small_tick_hit\": 204}}',17.3442,162710761,838300,NULL,'2016-12-10 22:08:37',1481407717,NULL),(1926742285,7456239,2,1257298,1,1,1,'A',1,0.959424,70,462371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 541, \"large_tick_hit\": 2, \"small_tick_hit\": 190, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 2, \"small_tick_hit\": 195}}',17.3672,168627833,724260,NULL,'2017-08-23 13:30:09',1503495009,NULL),(1926750493,7456239,2,1033593,0,1,1,'S',1,0.991228,24,1076584,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',17.4396,168617068,44680,NULL,'2017-08-23 00:35:24',1503448524,NULL),(1926700549,7456239,2,1166837,1,1,1,'A',1,0.967552,87,508390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 523, \"large_tick_hit\": 5, \"small_tick_hit\": 128, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',17.6542,168630149,930952,NULL,'2017-08-23 15:23:07',1503501787,NULL),(1921909706,7456239,2,994043,1,1,1,'A',1,0.974432,249,583565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 963, \"large_tick_hit\": 24, \"small_tick_hit\": 385, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 992, \"large_tick_hit\": 24, \"small_tick_hit\": 392}}',17.688,162269406,3069694,NULL,'2016-11-20 19:38:15',1479670695,NULL),(1916847687,7456239,2,489620,0,1,1,'S',1,0.987673,166,801427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 311, \"small_tick_hit\": 330, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',17.7024,155284585,1108348,NULL,'2016-03-11 18:30:29',1457721029,NULL),(1926383036,7456239,2,327013,1,1,1,'A',1,0.959627,123,515211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 640, \"large_tick_hit\": 27, \"small_tick_hit\": 260, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 27, \"small_tick_hit\": 272}}',17.8274,168151617,1508220,NULL,'2017-08-03 09:49:15',1501753755,NULL),(1922510937,7456239,2,1097510,1,1,1,'A',1,0.969492,134,534144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 695, \"large_tick_hit\": 4, \"small_tick_hit\": 159, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 4, \"small_tick_hit\": 165}}',17.8621,162975360,1491402,NULL,'2016-12-22 01:00:50',1482368450,NULL),(1919889254,7456239,2,862124,1,1,1,'A',1,0.977819,204,632690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1273, \"large_tick_hit\": 64, \"small_tick_hit\": 779, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1297, \"large_tick_hit\": 64, \"small_tick_hit\": 803}}',17.9052,159630981,5544870,NULL,'2016-08-04 20:53:10',1470343990,NULL),(1926799891,7456239,2,1288130,1,1,1,'X',1,1,104,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 28, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 28, \"small_tick_hit\": 189}}',17.9224,168617408,190468,NULL,'2017-08-23 00:59:10',1503449950,NULL),(1919919698,7456239,2,813938,1,1,1,'S',1,0.982413,215,616046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1491, \"large_tick_hit\": 31, \"small_tick_hit\": 880, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1522, \"large_tick_hit\": 31, \"small_tick_hit\": 892}}',17.9298,159630788,4406480,NULL,'2016-08-04 20:43:34',1470343414,NULL),(1919277928,7456239,2,857417,0,1,1,'A',1,0.965461,103,564961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 445, \"large_tick_hit\": 7, \"small_tick_hit\": 135, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 145}}',17.9299,158625018,741846,NULL,'2016-07-01 22:19:15',1467411555,NULL),(1919867577,7456239,2,72585,0,1,1,'A',1,0.957202,190,509633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 667, \"large_tick_hit\": 120, \"small_tick_hit\": 130, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 120, \"small_tick_hit\": 136}}',18.0066,159373098,1522708,NULL,'2016-07-26 17:00:13',1469552413,NULL),(1918969479,7456239,2,442221,1,1,1,'A',1,0.9699,92,537151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 424, \"large_tick_hit\": 29, \"small_tick_hit\": 127, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 29, \"small_tick_hit\": 132}}',18.1817,158094582,975930,NULL,'2016-06-15 21:04:19',1466024659,NULL),(1926372983,7456239,2,315670,1,1,1,'A',1,0.959296,100,502723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 576, \"large_tick_hit\": 47, \"small_tick_hit\": 249, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 47, \"small_tick_hit\": 261}}',18.2163,168151131,1110230,NULL,'2017-08-03 09:17:15',1501751835,NULL),(1918558363,7456239,2,912585,1,1,1,'X',1,1,83,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',18.2175,157587024,198326,NULL,'2016-05-30 17:57:53',1464631073,NULL),(1919790727,7456239,2,129652,1,1,1,'X',1,1,393,982272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 142, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 142, \"small_tick_hit\": 241}}',18.2792,159358076,1917774,NULL,'2016-07-26 02:53:52',1469501632,NULL),(1923939413,7456239,2,996357,1,1,1,'A',1,0.960199,241,551823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 849, \"small_tick_hit\": 309, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 883, \"small_tick_hit\": 323}}',18.6752,164980607,2380242,NULL,'2017-03-18 19:42:28',1489866148,NULL),(1926725914,7456239,2,649387,0,1,1,'S',1,0.981595,145,627587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1024, \"large_tick_hit\": 5, \"small_tick_hit\": 411, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 5, \"small_tick_hit\": 421}}',18.6973,168662754,2691606,NULL,'2017-08-24 23:45:13',1503618313,NULL),(1919232662,7456239,2,71192,1,1,1,'X',1,1,177,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 177, \"small_tick_hit\": 126}}',18.754,158586934,832060,NULL,'2016-06-30 18:48:05',1467312485,NULL),(1916864384,7456239,2,48167,0,1,1,'S',1,0.992439,282,927853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 204, \"large_tick_hit\": 93, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 93, \"small_tick_hit\": 231}}',18.7597,155263613,1127716,NULL,'2016-03-10 21:05:51',1457643951,NULL),(1920180220,7456239,2,927730,0,1,1,'B',1,0.926097,73,447007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 301, \"large_tick_hit\": 1, \"small_tick_hit\": 99, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 1, \"small_tick_hit\": 112}}',18.894,159867232,424250,NULL,'2016-08-13 03:32:31',1471059151,NULL),(1931132805,7456239,2,1390581,1,1,1,'X',1,1,176,1079058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 42, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',18.9838,174421225,536731,NULL,'2018-05-20 01:41:55',1526780515,NULL),(1948447428,7456239,2,2312576,1,1,1,'X',1,1,107,1085942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 196}}',19.1176,197327594,313390,NULL,'2021-04-25 19:08:56',1619377736,NULL),(1926065740,7456239,2,1272606,1,1,1,'A',1,0.961114,250,601244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 928, \"large_tick_hit\": 36, \"small_tick_hit\": 692, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 36, \"small_tick_hit\": 730}}',19.1808,167720239,3352940,NULL,'2017-07-15 19:35:46',1500147346,NULL),(1923411195,7456239,2,119238,0,1,1,'S',1,0.98856,328,691028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1356, \"large_tick_hit\": 9, \"small_tick_hit\": 536, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1372, \"large_tick_hit\": 9, \"small_tick_hit\": 542}}',19.3465,164163489,8795000,NULL,'2017-02-11 02:17:37',1486779457,NULL),(1919873490,7456239,2,908947,1,1,1,'S',1,0.981333,347,617129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1387, \"large_tick_hit\": 74, \"small_tick_hit\": 747, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1422, \"large_tick_hit\": 74, \"small_tick_hit\": 754}}',19.6186,159437516,5914058,NULL,'2016-07-28 23:32:29',1469748749,NULL),(1924402990,7456239,2,1000293,0,1,1,'S',1,0.982183,121,644554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 525, \"large_tick_hit\": 16, \"small_tick_hit\": 341, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 16, \"small_tick_hit\": 348}}',19.9268,165572172,1494806,NULL,'2017-04-15 03:54:23',1492228463,NULL),(1926391016,7456239,2,147756,1,1,1,'A',1,0.970723,171,558904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 907, \"small_tick_hit\": 154, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 930, \"small_tick_hit\": 163}}',20.0405,168096992,2356380,NULL,'2017-07-31 23:16:59',1501543019,NULL),(1922049220,7456239,2,1103520,1,1,1,'A',1,0.953394,201,536716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 658, \"large_tick_hit\": 92, \"small_tick_hit\": 191, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 92, \"small_tick_hit\": 208}}',20.4363,162403324,1836158,NULL,'2016-11-27 02:45:55',1480214755,NULL),(1921887256,7456239,2,1089622,0,1,1,'A',1,0.974695,153,570937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 879, \"large_tick_hit\": 12, \"small_tick_hit\": 149, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 12, \"small_tick_hit\": 157}}',20.4986,162270362,2413234,NULL,'2016-11-20 20:23:20',1479673400,NULL),(1925962951,7456239,2,1135246,1,1,1,'A',1,0.945148,123,534987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 493, \"large_tick_hit\": 6, \"small_tick_hit\": 397, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 6, \"small_tick_hit\": 425}}',20.5761,167546863,1058090,NULL,'2017-07-08 18:45:21',1499539521,NULL),(1916878006,7456239,2,26726,0,1,1,'S',1,0.988095,328,723894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 649, \"small_tick_hit\": 15, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 656, \"small_tick_hit\": 16}}',20.6366,155285237,3504210,NULL,'2016-03-11 18:57:40',1457722660,NULL),(1918885260,7456239,2,915097,1,1,1,'S',1,0.985217,257,674650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1260, \"large_tick_hit\": 49, \"small_tick_hit\": 757, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1278, \"large_tick_hit\": 49, \"small_tick_hit\": 770}}',20.6887,158064948,5044402,NULL,'2016-06-14 20:29:46',1465936186,NULL),(1916826327,7456239,2,3671,0,1,1,'X',1,1,394,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 6, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 6, \"small_tick_hit\": 109}}',20.8047,155353973,3771722,NULL,'2016-03-13 21:18:16',1457903896,NULL),(1924647964,7456239,2,1219623,0,1,1,'X',1,1,34,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 111}}',20.8139,165942356,56718,NULL,'2017-05-01 18:58:49',1493665129,NULL),(1918687789,7456239,2,62591,1,1,1,'A',1,0.976172,188,656209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 730, \"large_tick_hit\": 137, \"small_tick_hit\": 362, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 137, \"small_tick_hit\": 379}}',21.1305,157839515,2990100,NULL,'2016-06-07 18:32:10',1465324330,NULL),(1916873931,7456239,2,51084,0,1,1,'S',1,0.993964,328,958152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 86, \"small_tick_hit\": 166, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 86, \"small_tick_hit\": 169}}',21.1893,155281410,2025208,NULL,'2016-03-11 16:11:41',1457712701,NULL),(1918512235,7456239,2,315552,0,1,1,'S',1,0.98,284,673399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 798, \"small_tick_hit\": 427, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 438}}',21.2006,157638652,3781410,NULL,'2016-06-01 13:53:24',1464789204,NULL),(1926350851,7456239,2,505574,0,1,1,'A',1,0.958032,98,501678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 467, \"large_tick_hit\": 44, \"small_tick_hit\": 151, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 44, \"small_tick_hit\": 160}}',21.2527,168097119,881670,NULL,'2017-07-31 23:24:13',1501543453,NULL),(1926397643,7456239,2,341583,1,1,1,'A',1,0.977242,260,619071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1409, \"large_tick_hit\": 141, \"small_tick_hit\": 597, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1438, \"large_tick_hit\": 141, \"small_tick_hit\": 618}}',21.3227,168097676,6047130,NULL,'2017-07-31 23:56:45',1501545405,NULL),(1926578695,7456239,2,19964,1,1,1,'S',1,0.989204,243,725447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 553, \"large_tick_hit\": 45, \"small_tick_hit\": 135, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 45, \"small_tick_hit\": 137}}',21.3839,168525021,2706390,NULL,'2017-08-19 03:13:25',1503112405,NULL),(1921965866,7456239,2,764573,1,1,1,'X',1,1,283,1081411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 20, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 20, \"small_tick_hit\": 322}}',21.4813,162293748,1622772,NULL,'2016-11-22 01:07:36',1479776856,NULL),(1919398860,7456239,2,558049,0,1,1,'A',1,0.957627,119,554155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 390, \"small_tick_hit\": 175, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 185}}',21.5077,158805599,1027190,NULL,'2016-07-07 16:58:55',1467910735,NULL),(1919850048,7456239,2,900576,1,1,1,'A',1,0.952974,133,521828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 502, \"large_tick_hit\": 13, \"small_tick_hit\": 174, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 13, \"small_tick_hit\": 186}}',21.5483,159404193,885624,NULL,'2016-07-27 19:51:15',1469649075,NULL),(1926338522,7456239,2,1296762,1,1,1,'A',1,0.969948,126,576183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 709, \"large_tick_hit\": 1, \"small_tick_hit\": 226, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 1, \"small_tick_hit\": 239}}',21.5941,168140426,1565304,NULL,'2017-08-02 20:15:39',1501704939,NULL),(1926344493,7456239,2,302056,0,1,1,'X',1,1,95,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',21.8685,168073572,173243,NULL,'2017-07-30 21:50:30',1501451430,NULL),(1926708327,7456239,2,1004565,0,1,1,'A',1,0.964824,32,950497,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 160, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',21.8773,168617042,48984,NULL,'2017-08-23 00:33:33',1503448413,NULL),(1926366720,7456239,2,668102,1,1,1,'S',1,0.986585,169,663674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1015, \"large_tick_hit\": 174, \"small_tick_hit\": 576, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1031, \"large_tick_hit\": 174, \"small_tick_hit\": 584}}',21.9357,168095872,4056780,NULL,'2017-07-31 22:05:34',1501538734,NULL),(1917301788,7456239,2,866134,0,1,1,'S',1,0.998739,278,1058299,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 135, \"small_tick_hit\": 514, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 135, \"small_tick_hit\": 515}}',22.0374,155923407,580071,NULL,'2016-04-03 00:15:23',1459642523,NULL),(1918566971,7456239,2,62668,1,1,1,'X',1,1,232,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 3, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 3, \"small_tick_hit\": 242}}',22.0721,157638387,1058204,NULL,'2016-06-01 13:42:44',1464788564,NULL),(1919905101,7456239,2,177973,1,1,1,'A',1,0.962396,314,623309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 876, \"large_tick_hit\": 60, \"small_tick_hit\": 574, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 60, \"small_tick_hit\": 605}}',22.1682,159496064,3769328,NULL,'2016-07-30 22:35:09',1469918109,NULL),(1921856505,7456239,2,154988,1,1,1,'A',1,0.96231,295,583630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 730, \"large_tick_hit\": 142, \"small_tick_hit\": 328, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 142, \"small_tick_hit\": 340}}',22.2234,162247613,1843648,NULL,'2016-11-20 00:49:05',1479602945,NULL),(1916922879,7456239,2,35565,0,1,1,'S',1,0.988764,201,959878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 2, \"small_tick_hit\": 151, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 2, \"small_tick_hit\": 155}}',22.3778,155283678,791678,NULL,'2016-03-11 17:52:14',1457718734,NULL),(1919996696,7456239,2,848511,0,1,1,'S',1,0.999079,374,906300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 554, \"large_tick_hit\": 29, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 29, \"small_tick_hit\": 502}}',22.4643,159609441,4228948,NULL,'2016-08-04 01:28:31',1470274111,NULL),(1919824650,7456239,2,60245,1,1,1,'X',1,1,208,1083366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 151, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 151, \"small_tick_hit\": 176}}',22.8168,159404741,251983,NULL,'2016-07-27 20:17:32',1469650652,NULL),(1924325920,7456239,2,869197,0,1,1,'A',1,0.952448,103,499007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 433, \"small_tick_hit\": 248, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 257}}',22.869,165450251,671720,NULL,'2017-04-09 16:22:01',1491754921,NULL),(1919311720,7456239,2,502225,0,1,1,'A',1,0.97651,136,607549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 348, \"large_tick_hit\": 2, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',22.9134,158625654,731772,NULL,'2016-07-01 22:46:08',1467413168,NULL),(1939716938,7456239,2,1951847,1,1,1,'S',1,0.999317,365,1182374,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 97, \"small_tick_hit\": 1098, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 97, \"small_tick_hit\": 1099}}',23.0546,185769013,1448913,NULL,'2020-03-18 02:32:49',1584498769,NULL),(1918512328,7456239,2,49312,0,1,1,'S',1,0.992161,367,908448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 643, \"large_tick_hit\": 73, \"small_tick_hit\": 170, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 73, \"small_tick_hit\": 176}}',23.0649,157628083,5754148,NULL,'2016-06-01 03:19:36',1464751176,NULL),(1918537967,7456239,2,261481,0,1,1,'S',1,0.985437,149,687161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 361, \"large_tick_hit\": 6, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 6, \"small_tick_hit\": 245}}',23.1507,157627771,1193204,NULL,'2016-06-01 03:00:41',1464750041,NULL),(1939010498,7456239,2,1410649,1,1,1,'X',1,1,58,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_tick_hit\": 19, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 39, \"large_tick_hit\": 19, \"small_tick_hit\": 222}}',23.3236,184952598,85608,NULL,'2020-02-01 07:34:29',1580542469,NULL),(1918964630,7456239,2,436697,1,1,1,'A',1,0.961074,130,533606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 256, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',23.3281,158064983,829936,NULL,'2016-06-14 20:31:33',1465936293,NULL),(1924398207,7456239,2,241431,1,1,1,'A',1,0.976821,147,584253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 634, \"large_tick_hit\": 47, \"small_tick_hit\": 204, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 47, \"small_tick_hit\": 209}}',23.3632,165572356,1770380,NULL,'2017-04-15 04:04:38',1492229078,NULL),(1926190295,7456239,2,992848,1,1,1,'A',1,0.954988,322,642906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 871, \"large_tick_hit\": 17, \"small_tick_hit\": 682, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 17, \"small_tick_hit\": 732}}',23.3735,167929237,4545460,NULL,'2017-07-24 19:54:33',1500926073,NULL),(1917204393,7456239,2,822592,1,1,1,'X',1,1,178,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 177}}',23.4383,155849955,800410,NULL,'2016-03-31 19:29:56',1459452596,NULL),(1918520110,7456239,2,132751,1,1,1,'S',1,0.998765,405,970058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 42, \"small_tick_hit\": 404, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 42, \"small_tick_hit\": 405}}',23.5097,157671276,3777352,NULL,'2016-06-02 16:52:07',1464886327,NULL),(1917116195,7456239,2,23357,1,1,1,'X',1,1,264,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 50, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 50, \"small_tick_hit\": 78}}',23.5248,155591824,1433576,NULL,'2016-03-22 21:08:02',1458680882,NULL),(1926214240,7456239,2,825863,0,1,1,'A',1,0.942122,46,466840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 138, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 2, \"small_tick_hit\": 147}}',23.6569,167883810,171140,NULL,'2017-07-22 20:01:43',1500753703,NULL),(1918501879,7456239,2,12789,0,1,1,'SH',1,0.989399,191,1071477,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 92}}',23.7379,157644149,1027760,NULL,'2016-06-01 17:28:39',1464802119,NULL),(1919878376,7456239,2,741853,1,1,1,'A',1,0.965879,320,590526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 835, \"large_tick_hit\": 9, \"small_tick_hit\": 260, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 869, \"large_tick_hit\": 9, \"small_tick_hit\": 265}}',23.9597,159470500,4470172,NULL,'2016-07-30 02:24:17',1469845457,NULL),(1919363494,7456239,2,833903,1,1,1,'A',1,0.965312,133,631199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 469, \"large_tick_hit\": 4, \"small_tick_hit\": 501, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 4, \"small_tick_hit\": 525}}',23.9669,158625306,1134390,NULL,'2016-07-01 22:32:01',1467412321,NULL),(1918930725,7456239,2,271953,1,1,1,'A',1,0.971114,144,558639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 550, \"large_tick_hit\": 5, \"small_tick_hit\": 151, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 5, \"small_tick_hit\": 155}}',23.9923,158179074,1330238,NULL,'2016-06-18 13:11:56',1466255516,NULL),(1926299983,7456239,2,572867,1,1,1,'A',1,0.973435,82,539038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 392, \"large_tick_hit\": 4, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 4, \"small_tick_hit\": 120}}',24.069,168097367,656086,NULL,'2017-07-31 23:39:18',1501544358,NULL),(1918990028,7456239,2,69405,0,1,1,'S',1,0.984298,172,644090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 805, \"large_tick_hit\": 2, \"small_tick_hit\": 384, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 390}}',24.1062,158179001,3026120,NULL,'2016-06-18 13:09:10',1466255350,NULL),(1926392082,7456239,2,774965,1,1,1,'A',1,0.97645,409,604780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1729, \"large_tick_hit\": 4, \"small_tick_hit\": 506, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1769, \"large_tick_hit\": 4, \"small_tick_hit\": 520}}',24.107,168047568,10544800,NULL,'2017-07-29 20:25:37',1501359937,NULL),(1926210824,7456239,2,1305803,1,1,1,'A',1,0.963168,209,572374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 607, \"large_tick_hit\": 22, \"small_tick_hit\": 417, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 22, \"small_tick_hit\": 426}}',24.1684,168004396,1816606,NULL,'2017-07-28 03:06:28',1501211188,NULL),(1924530271,7456239,2,163890,0,1,1,'X',1,1,95,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',24.1794,165770126,174840,NULL,'2017-04-23 16:44:20',1492965860,NULL),(1916856935,7456239,2,22622,0,1,1,'X',1,1,206,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 80, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 80, \"small_tick_hit\": 284}}',24.3258,155284432,674848,NULL,'2016-03-11 18:24:08',1457720648,NULL),(1918664391,7456239,2,192506,1,1,1,'S',1,0.996785,168,963748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 2, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 2, \"small_tick_hit\": 143}}',24.483,157755288,745300,NULL,'2016-06-05 02:49:57',1465094997,NULL),(1926643547,7456239,2,1127159,1,1,1,'S',1,0.993243,205,714285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 741, \"small_tick_hit\": 729, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 750, \"small_tick_hit\": 730}}',24.5351,168525222,2802390,NULL,'2017-08-19 03:25:04',1503113104,NULL),(1919659029,7456239,2,858746,1,1,1,'A',1,0.962617,156,538025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 531, \"large_tick_hit\": 7, \"small_tick_hit\": 183, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 7, \"small_tick_hit\": 188}}',24.5462,159231383,1587670,NULL,'2016-07-21 18:23:16',1469125396,NULL),(1924468659,7456239,2,38294,0,1,1,'A',1,0.974254,239,622145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1031, \"small_tick_hit\": 634, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1054, \"small_tick_hit\": 655}}',24.5726,165571791,3545500,NULL,'2017-04-15 03:27:56',1492226876,NULL),(1926279375,7456239,2,242575,0,1,1,'A',1,0.966816,161,584144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 755, \"large_tick_hit\": 1, \"small_tick_hit\": 322, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 1, \"small_tick_hit\": 340}}',24.8392,168021154,2273040,NULL,'2017-07-28 19:53:40',1501271620,NULL),(1917045395,7456239,2,35564,0,1,1,'S',1,0.997347,226,963964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 3, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 3, \"small_tick_hit\": 151}}',25.0296,155537361,1288852,NULL,'2016-03-20 19:21:40',1458501700,NULL),(1916888994,7456239,2,680653,1,1,1,'X',1,1,318,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 5, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 5, \"small_tick_hit\": 329}}',25.1481,155321149,2478926,NULL,'2016-03-12 21:32:25',1457818345,NULL),(1925224630,7456239,2,204236,0,1,1,'S',1,0.986014,155,685673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 469, \"large_tick_hit\": 17, \"small_tick_hit\": 501, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 17, \"small_tick_hit\": 507}}',25.2011,166584477,1370662,NULL,'2017-05-30 02:27:31',1496111251,NULL),(1921952106,7456239,2,209276,1,1,1,'S',1,0.983755,202,611145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 826, \"large_tick_hit\": 21, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 21, \"small_tick_hit\": 244}}',25.2076,162373444,2119410,NULL,'2016-11-26 00:14:36',1480119276,NULL),(1926710353,7456239,2,625941,1,1,1,'S',1,0.980141,208,636601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1077, \"large_tick_hit\": 1, \"small_tick_hit\": 452, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1095, \"large_tick_hit\": 1, \"small_tick_hit\": 465}}',25.2297,168614445,3927540,NULL,'2017-08-22 21:49:28',1503438568,NULL),(1926598295,7456239,2,649752,0,1,1,'S',1,0.99583,416,886061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 839, \"large_tick_hit\": 31, \"small_tick_hit\": 563, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 31, \"small_tick_hit\": 567}}',25.3317,168524692,6659662,NULL,'2017-08-19 02:55:32',1503111332,NULL),(1919771652,7456239,2,917092,1,1,1,'S',1,0.994614,123,1189615,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 431, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 434}}',25.3369,159471317,400609,NULL,'2016-07-30 03:02:28',1469847748,NULL),(1921846489,7456239,2,958537,1,1,1,'A',1,0.976059,264,626200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 846, \"large_tick_hit\": 12, \"small_tick_hit\": 202, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 12, \"small_tick_hit\": 211}}',25.3857,162159427,2852752,NULL,'2016-11-15 22:35:52',1479249352,NULL),(1916878994,7456239,2,26730,0,1,1,'X',1,1,529,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 73, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 73, \"small_tick_hit\": 233}}',25.5277,155283332,4523590,NULL,'2016-03-11 17:37:27',1457717847,NULL),(1918928857,7456239,2,598885,1,1,1,'A',1,0.976069,421,635880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1215, \"large_tick_hit\": 23, \"small_tick_hit\": 679, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1248, \"large_tick_hit\": 23, \"small_tick_hit\": 693}}',25.6758,158222394,5698838,NULL,'2016-06-19 16:26:37',1466353597,NULL),(1917385875,7456239,2,27472,0,1,1,'X',1,1,367,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 36}}',25.7075,156006624,3207640,NULL,'2016-04-05 23:07:36',1459897656,NULL),(1919349911,7456239,2,827309,1,1,1,'A',1,0.979138,145,637826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 478, \"large_tick_hit\": 13, \"small_tick_hit\": 213, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 13, \"small_tick_hit\": 219}}',25.7388,158724813,1428022,NULL,'2016-07-04 22:28:10',1467671290,NULL),(1919294866,7456239,2,395570,0,1,1,'A',1,0.950311,172,608486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 457, \"large_tick_hit\": 9, \"small_tick_hit\": 299, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 9, \"small_tick_hit\": 324}}',25.753,158625562,1122546,NULL,'2016-07-01 22:42:26',1467412946,NULL),(1918571435,7456239,2,206298,1,1,1,'X',1,1,308,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 47, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 47, \"small_tick_hit\": 276}}',25.8764,157671824,1995188,NULL,'2016-06-02 17:13:25',1464887605,NULL),(1926143298,7456239,2,1182083,0,1,1,'A',1,0.959877,145,606286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 378, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 403}}',26.0479,167745210,1910800,NULL,'2017-07-16 19:52:25',1500234745,NULL),(1922705509,7456239,2,1160132,1,1,1,'X',1,1,236,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 13, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 13, \"small_tick_hit\": 408}}',26.0817,163279423,1318492,NULL,'2017-01-03 01:54:28',1483408468,NULL),(1916823885,7456239,2,553225,0,1,1,'X',1,1,72,1059161,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 56}}',26.0989,155281082,133454,NULL,'2016-03-11 15:54:13',1457711653,NULL),(1918498197,7456239,2,125504,1,1,1,'X',1,1,333,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 38, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 38, \"small_tick_hit\": 270}}',26.2886,157586839,2490416,NULL,'2016-05-30 17:50:39',1464630639,NULL),(1918727718,7456239,2,921252,0,1,1,'A',1,0.968954,129,564023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 186, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 1, \"small_tick_hit\": 190}}',26.3134,157780853,859612,NULL,'2016-06-05 18:44:01',1465152241,NULL),(1917474388,7456239,2,43589,0,1,1,'S',1,0.992558,393,841926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 878, \"large_tick_hit\": 16, \"small_tick_hit\": 173, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 16, \"small_tick_hit\": 178}}',26.4287,156119984,6237302,NULL,'2016-04-09 23:55:38',1460246138,NULL),(1926371270,7456239,2,759417,0,1,1,'A',1,0.947368,53,456363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 181, \"small_tick_hit\": 71, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 76}}',26.4299,168093833,243530,NULL,'2017-07-31 20:16:09',1501532169,NULL),(1921887609,7456239,2,984019,1,1,1,'A',1,0.944301,180,551302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 499, \"large_tick_hit\": 8, \"small_tick_hit\": 222, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 8, \"small_tick_hit\": 239}}',26.4468,162172267,1386860,NULL,'2016-11-16 17:05:45',1479315945,NULL),(1921718752,7456239,2,54770,1,1,1,'S',1,0.998113,258,967091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 37, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 37, \"small_tick_hit\": 272}}',26.4827,162072164,1465842,NULL,'2016-11-12 03:01:25',1478919685,NULL),(1926154059,7456239,2,1116202,0,1,1,'A',1,0.974657,155,579143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 711, \"large_tick_hit\": 1, \"small_tick_hit\": 211, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',26.5252,167787359,2472410,NULL,'2017-07-18 18:03:38',1500401018,NULL),(1921830750,7456239,2,558214,0,1,1,'A',1,0.975081,225,633525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 650, \"large_tick_hit\": 55, \"small_tick_hit\": 195, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 55, \"small_tick_hit\": 204}}',26.6708,162155016,2102510,NULL,'2016-11-15 18:18:09',1479233889,NULL),(1919156251,7456239,2,490173,0,1,1,'S',1,0.985577,172,695760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 414, \"small_tick_hit\": 201, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 204}}',26.8683,158587072,1655490,NULL,'2016-06-30 18:52:40',1467312760,NULL),(1926344828,7456239,2,1016871,0,1,1,'A',1,0.963181,89,524557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 436, \"large_tick_hit\": 60, \"small_tick_hit\": 158, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 60, \"small_tick_hit\": 167}}',26.8789,168094569,792500,NULL,'2017-07-31 20:55:00',1501534500,NULL),(1926289742,7456239,2,790131,0,1,1,'A',1,0.975518,86,593824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 346, \"large_tick_hit\": 28, \"small_tick_hit\": 144, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 28, \"small_tick_hit\": 149}}',26.8821,168004353,563776,NULL,'2017-07-28 03:03:09',1501210989,NULL),(1918501259,7456239,2,313465,0,1,1,'S',1,0.993046,238,771182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 425, \"large_tick_hit\": 74, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 74, \"small_tick_hit\": 216}}',26.9161,157627929,1823482,NULL,'2016-06-01 03:10:21',1464750621,NULL),(1921907123,7456239,2,529358,1,1,1,'S',1,0.985033,213,677896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 776, \"large_tick_hit\": 2, \"small_tick_hit\": 275, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 2, \"small_tick_hit\": 281}}',26.973,162122443,2883662,NULL,'2016-11-13 22:02:09',1479074529,NULL),(1917007675,7456239,2,784537,0,1,1,'S',1,0.988811,261,807934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 379, \"small_tick_hit\": 328, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 332}}',27.1309,155447155,1936228,NULL,'2016-03-17 21:37:25',1458250645,NULL),(1917219782,7456239,2,784095,0,1,1,'X',1,1,338,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',27.2106,155826072,2856694,NULL,'2016-03-30 21:04:42',1459371882,NULL),(1921803459,7456239,2,939843,1,1,1,'S',1,0.995122,276,791969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 393, \"large_tick_hit\": 133, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 133, \"small_tick_hit\": 290}}',27.2262,162100894,2426780,NULL,'2016-11-13 03:12:26',1479006746,NULL),(1920012288,7456239,2,557821,0,1,1,'S',1,0.991965,235,730971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1296, \"large_tick_hit\": 20, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1306, \"large_tick_hit\": 20, \"small_tick_hit\": 292}}',27.3197,159601771,7022090,NULL,'2016-08-03 19:31:29',1470252689,NULL),(1919756675,7456239,2,847387,1,1,1,'A',1,0.963878,213,565450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 751, \"small_tick_hit\": 263, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 777, \"small_tick_hit\": 275}}',27.4116,159231094,1953302,NULL,'2016-07-21 18:09:01',1469124541,NULL),(1916916712,7456239,2,179950,0,1,1,'S',1,0.991667,382,957921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 52, \"small_tick_hit\": 451, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 52, \"small_tick_hit\": 458}}',27.4475,155286546,3105850,NULL,'2016-03-11 19:54:28',1457726068,NULL),(1918962165,7456239,2,34162,0,1,1,'S',1,0.993789,341,806578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 788, \"large_tick_hit\": 4, \"small_tick_hit\": 328, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 4, \"small_tick_hit\": 331}}',27.4531,158180994,5933420,NULL,'2016-06-18 14:19:59',1466259599,NULL),(1917308056,7456239,2,867343,0,1,1,'X',1,1,436,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 259}}',27.4748,155848704,4078982,NULL,'2016-03-31 18:40:00',1459449600,NULL),(1942288509,7456239,2,1711543,1,1,1,'A',1,0.979601,285,673212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1561, \"large_tick_hit\": 133, \"small_tick_hit\": 515, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1581, \"large_tick_hit\": 133, \"small_tick_hit\": 541}}',27.4898,189225649,9399030,NULL,'2020-07-16 20:25:12',1594931112,NULL),(1918543036,7456239,2,793620,1,1,1,'S',1,0.994485,329,782341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 883, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 888, \"small_tick_hit\": 200}}',27.5237,157684000,5418354,NULL,'2016-06-03 02:17:56',1464920276,NULL),(1926402299,7456239,2,350314,1,1,1,'A',1,0.967446,202,573367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 923, \"small_tick_hit\": 236, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 947, \"small_tick_hit\": 251}}',27.6448,168118549,2828660,NULL,'2017-08-01 21:35:21',1501623321,NULL),(1917711798,7456239,2,610297,0,1,1,'X',1,1,342,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 5, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',27.6535,156642329,2867866,NULL,'2016-04-28 18:03:14',1461866594,NULL),(1919037331,7456239,2,24482,0,1,1,'S',1,0.990398,272,773674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 499, \"large_tick_hit\": 64, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 64, \"small_tick_hit\": 162}}',27.6642,158350059,3851250,NULL,'2016-06-23 18:49:05',1466707745,NULL),(1918971653,7456239,2,528310,1,1,1,'S',1,0.982641,369,680661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1185, \"small_tick_hit\": 400, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1202, \"small_tick_hit\": 411}}',27.7041,158229556,6408220,NULL,'2016-06-19 20:42:44',1466368964,NULL),(1917412789,7456239,2,669141,0,1,1,'S',1,0.998695,339,961801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"small_tick_hit\": 426, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 427}}',27.7318,156028213,2852904,NULL,'2016-04-06 20:22:50',1459974170,NULL),(1922289153,7456239,2,260128,1,1,1,'X',1,1,345,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 57, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 57, \"small_tick_hit\": 323}}',27.7958,162709977,2530082,NULL,'2016-12-10 21:37:39',1481405859,NULL),(1922310390,7456239,2,130500,0,1,1,'A',1,0.967335,288,588567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 954, \"large_tick_hit\": 44, \"small_tick_hit\": 305, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 44, \"small_tick_hit\": 320}}',27.7973,162715045,3180054,NULL,'2016-12-11 01:53:16',1481421196,NULL),(1926791311,7456239,2,971528,1,1,1,'S',1,0.987211,359,669403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1878, \"large_tick_hit\": 4, \"small_tick_hit\": 897, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1904, \"large_tick_hit\": 4, \"small_tick_hit\": 907}}',27.8433,168585498,8237342,NULL,'2017-08-21 15:29:41',1503329381,NULL),(1917297146,7456239,2,865534,1,1,1,'X',1,1,152,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 134}}',27.8907,155849674,615840,NULL,'2016-03-31 19:18:49',1459451929,NULL),(1918657057,7456239,2,261725,0,1,1,'S',1,0.988114,284,722099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 977, \"small_tick_hit\": 270, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 986, \"small_tick_hit\": 276}}',28.4799,157780937,4053776,NULL,'2016-06-05 18:46:51',1465152411,NULL),(1919848377,7456239,2,151229,0,1,1,'S',1,0.988405,583,696982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 2198, \"large_tick_hit\": 144, \"small_tick_hit\": 471, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2223, \"large_tick_hit\": 144, \"small_tick_hit\": 479}}',28.5935,159411391,14702942,NULL,'2016-07-28 01:51:04',1469670664,NULL),(1926726041,7456239,2,927266,1,1,1,'A',1,0.969332,149,598577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 684, \"small_tick_hit\": 201, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 698, \"small_tick_hit\": 215}}',28.7635,168617557,2024070,NULL,'2017-08-23 01:09:28',1503450568,NULL),(1922547189,7456239,2,949233,1,1,1,'A',1,0.979125,361,641720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 856, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 876, \"small_tick_hit\": 130}}',28.8819,163023723,4255386,NULL,'2016-12-23 21:12:21',1482527541,NULL),(1925186842,7456239,2,173546,1,1,1,'B',1,0.938235,139,551047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 438, \"large_tick_hit\": 48, \"small_tick_hit\": 152, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 48, \"small_tick_hit\": 178}}',28.8833,166584111,1255400,NULL,'2017-05-30 01:55:26',1496109326,NULL),(1926800066,7456239,2,1288131,1,1,1,'X',1,1,121,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 21, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 21, \"small_tick_hit\": 183}}',28.9445,168617377,318666,NULL,'2017-08-23 00:56:51',1503449811,NULL),(1918877193,7456239,2,3518,0,1,1,'X',1,1,249,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 73}}',29.0029,158180447,1916490,NULL,'2016-06-18 14:02:11',1466258531,NULL),(1925615804,7456239,2,1135248,1,1,1,'A',1,0.97463,162,639107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 497, \"large_tick_hit\": 6, \"small_tick_hit\": 419, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 6, \"small_tick_hit\": 431}}',29.0211,167055118,1742830,NULL,'2017-06-18 17:53:27',1497808407,NULL),(1919265493,7456239,2,46257,0,1,1,'A',1,0.976654,155,662561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 321, \"large_tick_hit\": 40, \"small_tick_hit\": 141, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 40, \"small_tick_hit\": 146}}',29.1613,158725185,1052450,NULL,'2016-07-04 22:46:17',1467672377,NULL),(1921915167,7456239,2,1041874,1,1,1,'S',1,0.981002,236,672486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 773, \"large_tick_hit\": 4, \"small_tick_hit\": 359, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 4, \"small_tick_hit\": 369}}',29.3745,162102092,2540850,NULL,'2016-11-13 04:11:29',1479010289,NULL),(1919817992,7456239,2,96763,0,1,1,'S',1,0.993019,494,745463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1704, \"large_tick_hit\": 335, \"small_tick_hit\": 379, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1719, \"large_tick_hit\": 335, \"small_tick_hit\": 381}}',29.4813,159347867,12795070,NULL,'2016-07-25 18:36:14',1469471774,NULL),(1921833582,7456239,2,1015853,1,1,1,'S',1,0.98506,199,677405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 583, \"large_tick_hit\": 48, \"small_tick_hit\": 358, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 48, \"small_tick_hit\": 363}}',29.5236,162122736,2591580,NULL,'2016-11-13 22:16:49',1479075409,NULL),(1926740628,7456239,2,71101,1,1,1,'S',1,0.996479,200,1075588,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 368}}',29.5751,168627936,840803,NULL,'2017-08-23 13:35:17',1503495317,NULL),(1916971457,7456239,2,18874,0,1,1,'S',1,0.983908,277,955268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 90, \"small_tick_hit\": 151, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 90, \"small_tick_hit\": 158}}',29.8394,155418599,1302162,NULL,'2016-03-16 18:30:45',1458153045,NULL),(1918594652,7456239,2,71622,1,1,1,'S',1,0.992556,147,804186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 11, \"small_tick_hit\": 204}}',29.8641,157678312,731600,NULL,'2016-06-02 21:31:12',1464903072,NULL),(1918822631,7456239,2,153988,1,1,1,'S',1,0.98692,309,729459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 537, \"large_tick_hit\": 96, \"small_tick_hit\": 197, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 96, \"small_tick_hit\": 200}}',29.9041,157900397,3429770,NULL,'2016-06-09 20:09:47',1465502987,NULL),(1926140237,7456239,2,1257103,0,1,1,'A',1,0.94941,146,536957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 429, \"large_tick_hit\": 25, \"small_tick_hit\": 109, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 25, \"small_tick_hit\": 120}}',29.9646,167831777,1074870,NULL,'2017-07-20 16:50:29',1500569429,NULL),(1926637448,7456239,2,229180,0,1,1,'S',1,0.989754,167,705423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 594, \"large_tick_hit\": 14, \"small_tick_hit\": 358, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 14, \"small_tick_hit\": 361}}',30.0128,168525297,2169100,NULL,'2017-08-19 03:29:33',1503113373,NULL),(1917110755,7456239,2,77711,1,1,1,'S',1,0.986587,258,772163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 186, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 1, \"small_tick_hit\": 191}}',30.1856,155591774,2243128,NULL,'2016-03-22 21:05:54',1458680754,NULL),(1919243190,7456239,2,95590,0,1,1,'S',1,0.988372,272,707253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 619, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 147}}',30.2586,158587160,3097280,NULL,'2016-06-30 18:55:46',1467312946,NULL),(1921846807,7456239,2,1019465,1,1,1,'S',1,0.981941,195,662948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 550, \"large_tick_hit\": 43, \"small_tick_hit\": 277, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 43, \"small_tick_hit\": 283}}',30.2792,162120373,1687082,NULL,'2016-11-13 20:12:22',1479067942,NULL),(1918606277,7456239,2,974148,1,1,1,'S',1,0.992457,435,798797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 765, \"small_tick_hit\": 156, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 158}}',30.4449,157680103,6033924,NULL,'2016-06-02 22:52:10',1464907930,NULL),(1917389626,7456239,2,315551,0,1,1,'S',1,0.997586,474,972508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"small_tick_hit\": 766, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',30.4629,155973194,5585004,NULL,'2016-04-04 15:46:40',1459784800,NULL),(1918577830,7456239,2,66511,1,1,1,'S',1,0.998542,315,1087425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 23, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 23, \"small_tick_hit\": 371}}',30.505,157623402,1959386,NULL,'2016-05-31 23:10:14',1464736214,NULL),(1921858890,7456239,2,231917,1,1,1,'A',1,0.972868,148,563244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 443, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 59}}',31.0536,162157347,1423410,NULL,'2016-11-15 20:31:07',1479241867,NULL),(1919398943,7456239,2,127846,1,1,1,'S',1,0.991711,386,725553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1164, \"large_tick_hit\": 40, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1174, \"large_tick_hit\": 40, \"small_tick_hit\": 113}}',31.1791,158865448,8093144,NULL,'2016-07-09 16:02:53',1468080173,NULL),(1926690726,7456239,2,708140,1,1,1,'S',1,0.982068,251,643580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 724, \"small_tick_hit\": 207, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 738, \"small_tick_hit\": 210}}',31.2368,168615942,3028010,NULL,'2017-08-22 23:20:57',1503444057,NULL),(1926289916,7456239,2,791142,0,1,1,'A',1,0.971698,56,507653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 236, \"large_tick_hit\": 1, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 74}}',31.2445,167883729,332280,NULL,'2017-07-22 19:58:20',1500753500,NULL),(1924451257,7456239,2,789819,1,1,1,'S',1,0.990374,175,686063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 779, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 787, \"small_tick_hit\": 148}}',31.2535,165593779,3357610,NULL,'2017-04-15 23:04:42',1492297482,NULL),(1924752698,7456239,2,1257134,1,1,1,'S',1,0.981743,238,655252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 789, \"large_tick_hit\": 7, \"small_tick_hit\": 387, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 7, \"small_tick_hit\": 395}}',31.2625,165936378,3949150,NULL,'2017-05-01 14:11:38',1493647898,NULL),(1924787205,7456239,2,446769,0,1,1,'A',1,0.963678,194,586508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 551, \"large_tick_hit\": 79, \"small_tick_hit\": 219, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 79, \"small_tick_hit\": 232}}',31.2702,166027677,2082330,NULL,'2017-05-05 22:24:35',1494023075,NULL),(1917382724,7456239,2,26729,0,1,1,'S',1,0.98497,400,749524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 742, \"small_tick_hit\": 241, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 751, \"small_tick_hit\": 247}}',31.3088,156049902,4559702,NULL,'2016-04-07 17:51:46',1460051506,NULL),(1917134083,7456239,2,680651,1,1,1,'S',1,0.984021,297,801454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 453, \"large_tick_hit\": 3, \"small_tick_hit\": 283, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',31.3132,155591530,2546774,NULL,'2016-03-22 20:56:35',1458680195,NULL),(1917353882,7456239,2,77884,0,1,1,'S',1,0.99345,268,832730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 384, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 72}}',31.3331,156049499,2644030,NULL,'2016-04-07 17:32:42',1460050362,NULL),(1918970290,7456239,2,35802,0,1,1,'S',1,0.99817,687,964039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 79, \"small_tick_hit\": 404, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 79, \"small_tick_hit\": 406}}',31.4072,158181500,10274912,NULL,'2016-06-18 14:35:00',1466260500,NULL),(1939010506,7456239,2,1410649,1,1,1,'S',1,0.992857,58,1077703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_tick_hit\": 19, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 39, \"large_tick_hit\": 19, \"small_tick_hit\": 222}}',31.4517,184952607,89150,NULL,'2020-02-01 07:35:23',1580542523,NULL),(1926707594,7456239,2,1088710,1,1,1,'X',1,1,263,1087218,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 7, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 7, \"small_tick_hit\": 389}}',31.7189,168616960,1505078,NULL,'2017-08-23 00:27:14',1503448034,NULL),(1924445205,7456239,2,278262,1,1,1,'S',1,0.984114,425,680981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 925, \"large_tick_hit\": 155, \"small_tick_hit\": 159, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 155, \"small_tick_hit\": 163}}',31.7191,165572479,6560510,NULL,'2017-04-15 04:12:22',1492229542,NULL),(1919361720,7456239,2,155744,0,1,1,'S',1,0.981672,175,653667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 616, \"small_tick_hit\": 241, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 247}}',31.7356,158648001,1654546,NULL,'2016-07-02 14:57:15',1467471435,NULL),(1917021665,7456239,2,636659,0,1,1,'S',1,0.991803,335,895148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 420, \"large_tick_hit\": 2, \"small_tick_hit\": 304, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 2, \"small_tick_hit\": 309}}',31.7365,155446630,2993116,NULL,'2016-03-17 21:14:47',1458249287,NULL),(1916978792,7456239,2,46975,0,1,1,'S',1,0.996289,389,964524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 64, \"small_tick_hit\": 148, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 64, \"small_tick_hit\": 150}}',31.7414,155562634,3112068,NULL,'2016-03-21 18:37:18',1458585438,NULL),(1919851456,7456239,2,553131,0,1,1,'S',1,0.991592,490,734178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1574, \"large_tick_hit\": 5, \"small_tick_hit\": 308, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',31.7742,159404832,11050756,NULL,'2016-07-27 20:21:40',1469650900,NULL),(1918494761,7456239,2,375835,0,1,1,'S',1,0.992604,277,827958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 397, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 276}}',31.7954,157672564,2111560,NULL,'2016-06-02 17:44:18',1464889458,NULL),(1919797395,7456239,2,700807,0,1,1,'S',1,0.989031,118,821010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 274, \"large_tick_hit\": 13, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 257}}',31.8447,159382263,770706,NULL,'2016-07-27 00:02:03',1469577723,NULL),(1917435100,7456239,2,66820,0,1,1,'S',1,0.990586,413,766509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 765, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 772, \"small_tick_hit\": 184}}',31.9785,156049656,6278540,NULL,'2016-04-07 17:40:22',1460050822,NULL),(1924827929,7456239,2,293608,0,1,1,'B',1,0.938742,115,539806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 367, \"large_tick_hit\": 3, \"small_tick_hit\": 197, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 3, \"small_tick_hit\": 218}}',32.0272,166027342,787850,NULL,'2017-05-05 22:08:08',1494022088,NULL),(1926341737,7456239,2,493916,1,1,1,'A',1,0.976139,123,654661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 466, \"large_tick_hit\": 137, \"small_tick_hit\": 297, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 137, \"small_tick_hit\": 310}}',32.0511,168096938,1371350,NULL,'2017-07-31 23:12:53',1501542773,NULL),(1918560687,7456239,2,199410,1,1,1,'S',1,0.988287,322,760189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 520, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 156}}',32.1488,157672652,2847806,NULL,'2016-06-02 17:47:54',1464889674,NULL),(1916864480,7456239,2,587677,0,1,1,'X',1,1,156,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 1, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 1, \"small_tick_hit\": 84}}',32.1617,155354133,620020,NULL,'2016-03-13 21:25:15',1457904315,NULL),(1918969411,7456239,2,442220,0,1,1,'S',1,0.996454,250,875943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 357, \"large_tick_hit\": 56, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 56, \"small_tick_hit\": 150}}',32.2773,158179787,1982878,NULL,'2016-06-18 13:40:17',1466257217,NULL),(1919171349,7456239,2,186721,0,1,1,'S',1,0.993373,368,826992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 797, \"large_tick_hit\": 151, \"small_tick_hit\": 401, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 151, \"small_tick_hit\": 406}}',32.3656,158586346,6625830,NULL,'2016-06-30 18:27:27',1467311247,NULL),(1918581810,7456239,2,354828,1,1,1,'S',1,0.995902,237,826194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 2, \"small_tick_hit\": 394}}',32.432,157622897,1614656,NULL,'2016-05-31 22:42:30',1464734550,NULL),(1918668095,7456239,2,58286,0,1,1,'S',1,0.990964,240,721113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 486, \"large_tick_hit\": 46, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 46, \"small_tick_hit\": 126}}',32.5625,157743575,3266300,NULL,'2016-06-04 19:51:38',1465069898,NULL),(1917337653,7456239,2,3670,0,1,1,'X',1,1,296,1060831,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 6, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 6, \"small_tick_hit\": 173}}',32.6194,155974050,1729423,NULL,'2016-04-04 16:26:49',1459787209,NULL),(1918955475,7456239,2,49679,0,1,1,'X',1,1,542,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"small_tick_hit\": 947}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 947}}',32.6945,158181127,7183430,NULL,'2016-06-18 14:24:19',1466259859,NULL),(1917291475,7456239,2,31901,1,1,1,'S',1,0.998551,606,959442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 604, \"large_tick_hit\": 2, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 2, \"small_tick_hit\": 84}}',32.7675,155851790,8903494,NULL,'2016-03-31 20:40:23',1459456823,NULL),(1919654872,7456239,2,257793,0,1,1,'S',1,0.981605,246,625370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1065, \"small_tick_hit\": 109, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1082, \"small_tick_hit\": 114}}',32.8672,159199307,4289782,NULL,'2016-07-20 15:27:07',1469028427,NULL),(1917018122,7456239,2,29802,0,1,1,'S',1,0.98913,285,884642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 271, \"large_tick_hit\": 41, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 41, \"small_tick_hit\": 52}}',32.927,155500193,1686672,NULL,'2016-03-19 17:39:58',1458409198,NULL),(1918586439,7456239,2,630747,1,1,1,'S',1,0.997547,659,893576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 862, \"large_tick_hit\": 3, \"small_tick_hit\": 355, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 3, \"small_tick_hit\": 356}}',32.9503,157623100,11111986,NULL,'2016-05-31 22:54:28',1464735268,NULL),(1918982065,7456239,2,39542,0,1,1,'S',1,0.994917,315,796614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 483, \"large_tick_hit\": 85, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 85, \"small_tick_hit\": 215}}',33.0445,158158641,2795822,NULL,'2016-06-17 21:48:33',1466200113,NULL),(1927700154,7456239,2,1430967,1,1,1,'X',1,1,85,969216,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 121}}',33.169,169878979,246838,NULL,'2017-10-22 00:19:00',1508631540,NULL),(1926551270,7456239,2,95589,1,1,1,'S',1,0.998519,404,966146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',33.301,168525449,4020752,NULL,'2017-08-19 03:37:11',1503113831,NULL),(1918729329,7456239,2,348550,0,1,1,'S',1,0.988432,304,719140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 616, \"large_tick_hit\": 7, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 7, \"small_tick_hit\": 147}}',33.4198,157780579,3041424,NULL,'2016-06-05 18:34:53',1465151693,NULL),(1918988845,7456239,2,64780,0,1,1,'S',1,0.998411,428,921208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 789, \"large_tick_hit\": 61, \"small_tick_hit\": 407, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 61, \"small_tick_hit\": 408}}',33.4394,158178118,10493110,NULL,'2016-06-18 12:37:39',1466253459,NULL),(1926283537,7456239,2,767790,1,1,1,'X',1,1,142,1077340,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 32, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 32, \"small_tick_hit\": 156}}',33.5179,168021661,358405,NULL,'2017-07-28 20:19:34',1501273174,NULL),(1921893709,7456239,2,986937,0,1,1,'S',1,0.982857,214,657672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 509, \"large_tick_hit\": 40, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 40, \"small_tick_hit\": 141}}',33.53,162121061,1829274,NULL,'2016-11-13 20:47:33',1479070053,NULL),(1926755437,7456239,2,1119118,1,1,1,'X',1,1,254,1081846,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 29, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 29, \"small_tick_hit\": 334}}',33.6488,168616883,1260605,NULL,'2017-08-23 00:21:36',1503447696,NULL),(1918541830,7456239,2,903354,1,1,1,'X',1,1,254,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 154}}',33.802,157587117,1607884,NULL,'2016-05-30 18:00:46',1464631246,NULL),(1926129200,7456239,2,1178901,0,1,1,'B',1,0.932127,98,555971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 295, \"small_tick_hit\": 117, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 138}}',33.8021,167720281,676050,NULL,'2017-07-15 19:37:24',1500147444,NULL),(1926380633,7456239,2,674076,0,1,1,'S',1,0.982728,305,655593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1226, \"large_tick_hit\": 54, \"small_tick_hit\": 370, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1245, \"large_tick_hit\": 54, \"small_tick_hit\": 380}}',33.8501,168095695,6758720,NULL,'2017-07-31 21:55:27',1501538127,NULL),(1922189359,7456239,2,1120752,1,1,1,'S',1,0.996409,270,1056472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 34, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 34, \"small_tick_hit\": 287}}',33.8775,162527124,1673971,NULL,'2016-12-03 02:59:29',1480733969,NULL),(1918974135,7456239,2,36965,0,1,1,'S',1,0.985955,364,899531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 535, \"large_tick_hit\": 30, \"small_tick_hit\": 488, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 30, \"small_tick_hit\": 502}}',33.901,158180256,5104480,NULL,'2016-06-18 13:55:43',1466258143,NULL),(1926325065,7456239,2,818062,0,1,1,'A',1,0.942623,42,484690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 163, \"large_tick_hit\": 16, \"small_tick_hit\": 51, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 16, \"small_tick_hit\": 60}}',33.9253,168095531,228050,NULL,'2017-07-31 21:45:43',1501537543,NULL),(1947522460,7456239,2,828940,1,1,1,'S',1,0.989226,234,695775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1292, \"small_tick_hit\": 177, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1304, \"small_tick_hit\": 181}}',34.0825,196163092,5163482,NULL,'2021-03-21 23:10:23',1616368223,NULL),(1926571549,7456239,2,901968,1,1,1,'X',1,1,316,1081408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 23, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 23, \"small_tick_hit\": 397}}',34.453,168525832,1998429,NULL,'2017-08-19 03:56:43',1503115003,NULL),(1917315750,7456239,2,64945,0,1,1,'S',1,0.99683,500,968335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 22, \"small_tick_hit\": 129, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 22, \"small_tick_hit\": 131}}',34.7391,155853166,5946578,NULL,'2016-03-31 21:40:46',1459460446,NULL),(1926045480,7456239,2,1534,1,1,1,'S',1,0.99639,313,963613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 64, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 64, \"small_tick_hit\": 241}}',34.8201,167787253,2543010,NULL,'2017-07-18 17:56:47',1500400607,NULL),(1956179503,7456239,2,2042135,1,1,1,'A',1,0.969991,198,622773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 838, \"large_tick_hit\": 14, \"small_tick_hit\": 247, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 14, \"small_tick_hit\": 266}}',34.8322,207538999,3514750,NULL,'2022-06-10 00:44:25',1654821865,NULL),(1918924656,7456239,2,26547,0,1,1,'S',1,0.996992,334,892436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 341, \"large_tick_hit\": 116, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 116, \"small_tick_hit\": 207}}',34.9502,158158859,3031680,NULL,'2016-06-17 21:57:10',1466200630,NULL),(1916864350,7456239,2,48166,1,1,1,'S',1,0.991182,345,963969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 74, \"small_tick_hit\": 217, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 74, \"small_tick_hit\": 222}}',34.9631,155354247,2438290,NULL,'2016-03-13 21:29:53',1457904593,NULL),(1919038385,7456239,2,53849,1,1,1,'S',1,0.994919,391,840557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 554, \"large_tick_hit\": 66, \"small_tick_hit\": 359, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 66, \"small_tick_hit\": 361}}',35.0766,158350842,5585130,NULL,'2016-06-23 19:17:30',1466709450,NULL),(1926574108,7456239,2,994699,1,1,1,'S',1,0.997101,397,902834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 479, \"large_tick_hit\": 4, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 4, \"small_tick_hit\": 206}}',35.1976,168524576,4031726,NULL,'2017-08-19 02:49:24',1503110964,NULL),(1926330080,7456239,2,1252237,1,1,1,'X',1,1,263,1083355,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 84, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 84, \"small_tick_hit\": 352}}',35.2215,168093519,1029294,NULL,'2017-07-31 19:57:18',1501531038,NULL),(1918569425,7456239,2,804882,0,1,1,'X',1,1,308,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}}',35.4373,157587174,2197538,NULL,'2016-05-30 18:02:47',1464631367,NULL),(1919420929,7456239,2,911847,1,1,1,'X',1,1,464,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 8, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 8, \"small_tick_hit\": 368}}',35.4985,158807055,5735920,NULL,'2016-07-07 18:06:45',1467914805,NULL),(1924719683,7456239,2,1188000,1,1,1,'X',1,1,95,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 90}}',35.507,165880326,219123,NULL,'2017-04-29 10:46:15',1493462775,NULL),(1926212276,7456239,2,502226,1,1,1,'A',1,0.972435,131,611407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 192, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 1, \"small_tick_hit\": 200}}',35.6555,168004221,1184720,NULL,'2017-07-28 02:52:44',1501210364,NULL),(1925978057,7456239,2,1142643,1,1,1,'A',1,0.950331,100,547508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 228, \"small_tick_hit\": 59, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 64}}',35.7444,167599445,440510,NULL,'2017-07-10 21:01:57',1499720517,NULL),(1926687108,7456239,2,986935,0,1,1,'A',1,0.962656,201,571471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 590, \"large_tick_hit\": 23, \"small_tick_hit\": 83, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 23, \"small_tick_hit\": 92}}',35.7561,168617986,1968590,NULL,'2017-08-23 01:33:18',1503451998,NULL),(1926766965,7456239,2,1209186,1,1,1,'X',1,1,161,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 48}}',35.8859,168614967,659340,NULL,'2017-08-22 22:19:07',1503440347,NULL),(1917254941,7456239,2,25844,0,1,1,'S',1,0.99511,226,967143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 183}}',36.0368,155920778,1633310,NULL,'2016-04-02 22:36:39',1459636599,NULL),(1917161808,7456239,2,179425,0,1,1,'S',1,0.996269,413,959839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 36, \"small_tick_hit\": 388, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 36, \"small_tick_hit\": 391}}',36.2427,155592321,3849384,NULL,'2016-03-22 21:29:08',1458682148,NULL),(1926766745,7456239,2,1046934,1,1,1,'X',1,1,88,1077987,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 88, \"small_tick_hit\": 127}}',36.3664,168629128,192765,NULL,'2017-08-23 14:31:38',1503498698,NULL),(1924715879,7456239,2,903351,1,1,1,'S',1,0.980719,436,746036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1386, \"large_tick_hit\": 5, \"small_tick_hit\": 847, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1398, \"large_tick_hit\": 5, \"small_tick_hit\": 879}}',36.6068,165881016,10741670,NULL,'2017-04-29 11:25:39',1493465139,NULL),(1918574305,7456239,2,105325,0,1,1,'S',1,0.999148,671,963460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 159, \"small_tick_hit\": 502, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 159, \"small_tick_hit\": 503}}',36.6541,157672021,8693576,NULL,'2016-06-02 17:20:53',1464888053,NULL),(1918551804,7456239,2,271109,0,1,1,'S',1,0.996448,261,961508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 302}}',36.8554,157619377,1708520,NULL,'2016-05-31 20:08:03',1464725283,NULL),(1924667820,7456239,2,1235777,1,1,1,'S',1,0.985069,490,749041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1009, \"large_tick_hit\": 552, \"small_tick_hit\": 1012, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1024, \"large_tick_hit\": 552, \"small_tick_hit\": 1036}}',36.9564,165936282,7705852,NULL,'2017-05-01 14:07:17',1493647637,NULL),(1926761924,7456239,2,858443,1,1,1,'X',1,1,248,1084215,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 63, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 63, \"small_tick_hit\": 122}}',36.9826,168585027,1104433,NULL,'2017-08-21 15:05:31',1503327931,NULL),(1918541969,7456239,2,793190,1,1,1,'S',1,0.992806,532,783404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 957, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 965, \"small_tick_hit\": 286}}',37.1861,157683911,10219210,NULL,'2016-06-03 02:13:10',1464919990,NULL),(1922073323,7456239,2,899859,1,1,1,'S',1,0.991837,371,736969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1440, \"large_tick_hit\": 36, \"small_tick_hit\": 711, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1453, \"large_tick_hit\": 36, \"small_tick_hit\": 716}}',37.1953,162580686,7382358,NULL,'2016-12-05 00:53:58',1480899238,NULL),(1921907400,7456239,2,70050,0,1,1,'S',1,0.983108,253,723241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 458, \"small_tick_hit\": 124, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 127}}',37.273,162120435,2209808,NULL,'2016-11-13 20:15:13',1479068113,NULL),(1926725889,7456239,2,305020,0,1,1,'A',1,0.956104,135,654282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 455, \"large_tick_hit\": 5, \"small_tick_hit\": 237, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 5, \"small_tick_hit\": 262}}',37.3137,168585199,1269570,NULL,'2017-08-21 15:14:47',1503328487,NULL),(1918566973,7456239,2,101236,1,1,1,'X',1,1,395,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 15, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 15, \"small_tick_hit\": 30}}',37.5626,157671605,4588820,NULL,'2016-06-02 17:04:11',1464887051,NULL),(1926769045,7456239,2,1209382,1,1,1,'S',1,0.995261,114,1053969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 3, \"small_tick_hit\": 96, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 3, \"small_tick_hit\": 97}}',37.7134,168614924,350472,NULL,'2017-08-22 22:16:45',1503440205,NULL),(1918545032,7456239,2,140217,1,1,1,'S',1,0.992614,217,874946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 400, \"large_tick_hit\": 2, \"small_tick_hit\": 270, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 274}}',37.7775,157672128,2526460,NULL,'2016-06-02 17:25:02',1464888302,NULL),(1926403388,7456239,2,445880,1,1,1,'S',1,0.984874,136,670468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 436, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 153}}',38.0273,168095141,1497340,NULL,'2017-07-31 21:24:15',1501536255,NULL),(1919235982,7456239,2,784536,0,1,1,'S',1,0.983979,202,780400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 477, \"small_tick_hit\": 260, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 269}}',38.0767,158492341,2099988,NULL,'2016-06-27 19:47:35',1467056855,NULL),(1916993465,7456239,2,51083,0,1,1,'S',1,0.993174,301,883647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 343, \"large_tick_hit\": 74, \"small_tick_hit\": 165, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 74, \"small_tick_hit\": 168}}',38.1231,155444801,2150246,NULL,'2016-03-17 19:57:42',1458244662,NULL),(1919316979,7456239,2,925955,1,1,1,'S',1,0.982409,164,638960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 2, \"small_tick_hit\": 237}}',38.1931,158620919,1477620,NULL,'2016-07-01 19:44:10',1467402250,NULL),(1917071208,7456239,2,712847,0,1,1,'S',1,0.986595,225,937278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 138, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 3, \"small_tick_hit\": 142}}',38.2931,155591941,1238580,NULL,'2016-03-22 21:12:22',1458681142,NULL),(1926769055,7456239,2,1209382,1,1,1,'X',1,1,114,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 3, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 3, \"small_tick_hit\": 97}}',38.7118,168614943,350482,NULL,'2017-08-22 22:17:44',1503440264,NULL),(1924721154,7456239,2,1188001,1,1,1,'X',1,1,111,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',38.8159,165880295,313282,NULL,'2017-04-29 10:44:40',1493462680,NULL),(1926552976,7456239,2,571083,1,1,1,'X',1,1,549,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 315}}',38.8538,168525701,7368594,NULL,'2017-08-19 03:49:35',1503114575,NULL),(1918536194,7456239,2,736216,0,1,1,'S',1,0.99807,577,893081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 768, \"small_tick_hit\": 783, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',38.909,157622996,8908246,NULL,'2016-05-31 22:48:13',1464734893,NULL),(1918850749,7456239,2,649113,1,1,1,'S',1,0.989884,307,798215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 454, \"large_tick_hit\": 3, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 3, \"small_tick_hit\": 230}}',39.1151,157956020,2681876,NULL,'2016-06-11 13:43:29',1465652609,NULL),(1918937082,7456239,2,608879,1,1,1,'S',1,0.998551,728,906782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1142, \"large_tick_hit\": 18, \"small_tick_hit\": 908, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 18, \"small_tick_hit\": 909}}',39.1563,158222269,15221084,NULL,'2016-06-19 16:22:15',1466353335,NULL),(1926337197,7456239,2,824136,1,1,1,'X',1,1,99,1186495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',39.4343,168046572,244550,NULL,'2017-07-29 19:36:37',1501356997,NULL),(1916971679,7456239,2,18919,0,1,1,'X',1,1,384,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 84}}',39.8226,155445105,2752816,NULL,'2016-03-17 20:09:35',1458245375,NULL),(1938904558,7456239,2,2089232,1,1,1,'X',1,1,354,1090225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 53, \"small_tick_hit\": 431}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 53, \"small_tick_hit\": 431}}',39.9983,184721051,2392795,NULL,'2020-01-18 00:07:45',1579306065,NULL),(1918495896,7456239,2,8708,0,1,1,'S',1,0.998339,445,963834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 105, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 105, \"small_tick_hit\": 157}}',39.9986,157683304,3651708,NULL,'2016-06-03 01:43:20',1464918200,NULL),(1924629133,7456239,2,932087,1,1,1,'S',1,0.986399,245,800725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 732, \"large_tick_hit\": 12, \"small_tick_hit\": 634, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 12, \"small_tick_hit\": 649}}',40.0261,165879871,4423780,NULL,'2017-04-29 10:19:52',1493461192,NULL),(1943156539,7456239,2,553225,1,1,1,'S',1,0.992188,72,1183272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"small_tick_hit\": 55, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 56}}',40.0391,190343026,148123,NULL,'2020-08-28 04:09:29',1598587769,NULL),(1926332719,7456239,2,378372,1,1,1,'A',1,0.978106,361,671958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1196, \"large_tick_hit\": 21, \"small_tick_hit\": 704, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1216, \"large_tick_hit\": 21, \"small_tick_hit\": 727}}',40.0922,168118143,6404880,NULL,'2017-08-01 21:13:37',1501622017,NULL),(1926397782,7456239,2,151166,1,1,1,'A',1,0.974404,258,638488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 803, \"large_tick_hit\": 12, \"small_tick_hit\": 289, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 12, \"small_tick_hit\": 302}}',40.1061,168095065,3507430,NULL,'2017-07-31 21:20:10',1501536010,NULL),(1924644802,7456239,2,855291,1,1,1,'X',1,1,100,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 177}}',40.1527,165937067,282218,NULL,'2017-05-01 14:42:29',1493649749,NULL),(1919327183,7456239,2,929777,1,1,1,'S',1,0.989474,188,771978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 466, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 469, \"small_tick_hit\": 196}}',40.1942,158751939,1698236,NULL,'2016-07-05 20:09:27',1467749367,NULL),(1926337843,7456239,2,824138,1,1,1,'X',1,1,135,1079058,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',40.2066,168046551,533786,NULL,'2017-07-29 19:34:59',1501356899,NULL),(1918494832,7456239,2,375836,0,1,1,'A',1,0.974395,285,729502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 240, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',40.4552,157673212,2193256,NULL,'2016-06-02 18:10:02',1464891002,NULL),(1921853939,7456239,2,1021398,1,1,1,'S',1,0.983015,215,686305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 570, \"large_tick_hit\": 31, \"small_tick_hit\": 325, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 31, \"small_tick_hit\": 332}}',40.4854,162137725,2443630,NULL,'2016-11-14 19:17:17',1479151037,NULL),(1939369063,7456239,2,1857285,1,1,1,'A',1,0.974472,209,640106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 816, \"large_tick_hit\": 66, \"small_tick_hit\": 225, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 66, \"small_tick_hit\": 240}}',40.5123,185405797,2901750,NULL,'2020-02-27 13:44:58',1582811098,NULL),(1924816911,7456239,2,371597,0,1,1,'A',1,0.970052,174,608610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 597, \"large_tick_hit\": 6, \"small_tick_hit\": 142, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 6, \"small_tick_hit\": 152}}',40.8591,166024955,1984840,NULL,'2017-05-05 20:12:31',1494015151,NULL),(1924851701,7456239,2,724582,1,1,1,'S',1,0.986124,201,720910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 647, \"large_tick_hit\": 9, \"small_tick_hit\": 410, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 9, \"small_tick_hit\": 418}}',41.1654,166149947,2658800,NULL,'2017-05-10 21:00:43',1494450043,NULL),(1924723481,7456239,2,737862,0,1,1,'A',1,0.959184,79,550485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 190, \"large_tick_hit\": 24, \"small_tick_hit\": 68, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 73}}',41.2172,165882116,367720,NULL,'2017-04-29 12:20:13',1493468413,NULL),(1919985901,7456239,2,662064,1,1,1,'S',1,0.997285,480,885841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 970, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 972, \"small_tick_hit\": 133}}',41.2249,159629476,11872340,NULL,'2016-08-04 19:43:24',1470339804,NULL),(1918550614,7456239,2,497769,1,1,1,'S',1,0.997627,492,968877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"small_tick_hit\": 349, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 351}}',41.3415,157670960,5981350,NULL,'2016-06-02 16:40:46',1464885646,NULL),(1926286369,7456239,2,1268477,1,1,1,'S',1,0.989257,455,699936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1590, \"large_tick_hit\": 33, \"small_tick_hit\": 587, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1609, \"large_tick_hit\": 33, \"small_tick_hit\": 592}}',41.4687,167929440,12250410,NULL,'2017-07-24 20:04:49',1500926689,NULL),(1926239577,7456239,2,527143,1,1,1,'X',1,1,215,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 2, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 2, \"small_tick_hit\": 348}}',41.6145,168003777,1162352,NULL,'2017-07-28 02:25:11',1501208711,NULL),(1923188091,7456239,2,571591,1,1,1,'S',1,0.987391,365,758846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 741, \"large_tick_hit\": 3, \"small_tick_hit\": 274, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 3, \"small_tick_hit\": 280}}',41.6166,163855784,4255000,NULL,'2017-01-28 14:51:43',1485615103,NULL),(1921884169,7456239,2,166316,1,1,1,'S',1,0.983319,374,746928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 861, \"large_tick_hit\": 4, \"small_tick_hit\": 314, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 869, \"large_tick_hit\": 4, \"small_tick_hit\": 326}}',41.7102,162159327,6444180,NULL,'2016-11-15 22:29:49',1479248989,NULL),(1926692724,7456239,2,899467,1,1,1,'A',1,0.969253,141,562589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 459, \"small_tick_hit\": 203, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 207}}',41.7268,168616060,1130150,NULL,'2017-08-22 23:28:27',1503444507,NULL),(1943156545,7456239,2,553225,1,1,1,'X',1,1,72,1186734,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 56}}',41.8041,190343050,147033,NULL,'2020-08-28 04:10:42',1598587842,NULL),(1921894592,7456239,2,255163,1,1,1,'S',1,0.987984,221,677740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 551, \"large_tick_hit\": 31, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 31, \"small_tick_hit\": 158}}',42.0721,162156652,2772900,NULL,'2016-11-15 19:55:19',1479239719,NULL),(1918978671,7456239,2,38293,0,1,1,'S',1,0.982798,256,709146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 504, \"small_tick_hit\": 353, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 358}}',42.1197,158180619,2220646,NULL,'2016-06-18 14:07:45',1466258865,NULL),(1918568054,7456239,2,420030,1,1,1,'S',1,0.993135,319,799687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 526, \"large_tick_hit\": 47, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 47, \"small_tick_hit\": 297}}',42.2393,157683113,2888198,NULL,'2016-06-03 01:31:32',1464917492,NULL),(1927824918,7456239,2,1416724,1,1,1,'S',1,0.982025,296,772818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 958, \"large_tick_hit\": 175, \"small_tick_hit\": 506, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 175, \"small_tick_hit\": 529}}',42.3772,169938644,7634880,NULL,'2017-10-25 01:42:50',1508895770,NULL),(1918965597,7456239,2,892807,1,1,1,'S',1,0.997389,239,961684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 144}}',42.5455,158180861,1442274,NULL,'2016-06-18 14:16:00',1466259360,NULL),(1921963545,7456239,2,52862,0,1,1,'S',1,0.989362,279,742896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 718, \"large_tick_hit\": 10, \"small_tick_hit\": 202, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 10, \"small_tick_hit\": 206}}',42.5854,162294710,3096316,NULL,'2016-11-22 02:22:03',1479781323,NULL),(1921965747,7456239,2,53554,0,1,1,'S',1,0.992129,911,784849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1995, \"small_tick_hit\": 778, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2009, \"small_tick_hit\": 786}}',42.7225,162309197,33007820,NULL,'2016-11-22 20:53:21',1479848001,NULL),(1924389781,7456239,2,325654,1,1,1,'S',1,0.988293,272,713519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 684, \"large_tick_hit\": 2, \"small_tick_hit\": 327, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 2, \"small_tick_hit\": 330}}',42.7808,165572394,4285150,NULL,'2017-04-15 04:07:15',1492229235,NULL),(1921920549,7456239,2,663819,0,1,1,'A',1,0.948339,112,613775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 182, \"large_tick_hit\": 8, \"small_tick_hit\": 67, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 8, \"small_tick_hit\": 68}}',43.0083,162122205,376942,NULL,'2016-11-13 21:49:50',1479073790,NULL),(1918748046,7456239,2,127266,1,1,1,'X',1,1,391,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 42, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 42, \"small_tick_hit\": 204}}',43.0106,157932844,3439988,NULL,'2016-06-10 20:58:07',1465592287,NULL),(1918869517,7456239,2,699,0,1,1,'S',1,0.998291,468,900713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 514, \"large_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 70}}',43.06,158181586,6127180,NULL,'2016-06-18 14:38:14',1466260694,NULL),(1919931755,7456239,2,513347,1,1,1,'A',1,0.966717,185,591341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 456, \"large_tick_hit\": 1, \"small_tick_hit\": 182, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 185}}',43.1684,159471718,1460120,NULL,'2016-07-30 03:20:03',1469848803,NULL),(1957722786,7456239,2,3666570,1,1,1,'A',1,0.97561,264,656505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 758, \"large_tick_hit\": 25, \"small_tick_hit\": 257, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 25, \"small_tick_hit\": 269}}',43.2168,209605995,2880614,NULL,'2022-10-03 14:20:24',1664806824,NULL),(1926759296,7456239,2,857667,1,1,1,'A',1,0.960666,191,627863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 471, \"large_tick_hit\": 26, \"small_tick_hit\": 138, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 26, \"small_tick_hit\": 153}}',43.4379,168628608,1881940,NULL,'2017-08-23 14:06:56',1503497216,NULL),(1925874183,7456239,2,832213,1,1,1,'S',1,0.990265,453,818407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 993, \"large_tick_hit\": 177, \"small_tick_hit\": 1068, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 999, \"large_tick_hit\": 177, \"small_tick_hit\": 1084}}',43.7468,167497286,7038540,NULL,'2017-07-06 19:04:24',1499367864,NULL),(1919281659,7456239,2,910461,0,1,1,'S',1,0.988806,105,958192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 160, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 163}}',44.1255,158647851,304488,NULL,'2016-07-02 14:52:40',1467471160,NULL),(1926397811,7456239,2,1266447,1,1,1,'A',1,0.973118,190,586583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 593, \"large_tick_hit\": 9, \"small_tick_hit\": 122, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 9, \"small_tick_hit\": 126}}',44.1275,168093228,2330620,NULL,'2017-07-31 19:41:14',1501530074,NULL),(1926755967,7456239,2,1119119,1,1,1,'X',1,1,279,965568,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 21, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 21, \"small_tick_hit\": 315}}',44.1724,168616851,1865830,NULL,'2017-08-23 00:19:42',1503447582,NULL),(1926107950,7456239,2,506395,0,1,1,'A',1,0.971049,340,704348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 733, \"large_tick_hit\": 62, \"small_tick_hit\": 446, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 62, \"small_tick_hit\": 470}}',44.2583,167832136,4800000,NULL,'2017-07-20 17:09:37',1500570577,NULL),(1918496553,7456239,2,79334,1,1,1,'S',1,0.997159,473,962723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 191, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 191, \"small_tick_hit\": 231}}',44.46,157670891,3371390,NULL,'2016-06-02 16:38:10',1464885490,NULL),(1921926407,7456239,2,131156,1,1,1,'S',1,0.987993,185,811394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 220, \"large_tick_hit\": 46, \"small_tick_hit\": 310, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 46, \"small_tick_hit\": 314}}',44.4793,162121998,955512,NULL,'2016-11-13 21:38:58',1479073138,NULL),(1941811713,7456239,2,1761871,1,1,1,'A',1,0.976905,197,647972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 754, \"large_tick_hit\": 2, \"small_tick_hit\": 90, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 2, \"small_tick_hit\": 100}}',44.8121,188713268,3183420,NULL,'2020-06-28 02:17:52',1593310672,NULL),(1926339587,7456239,2,1087185,1,1,1,'S',1,0.987107,238,736291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 701, \"large_tick_hit\": 2, \"small_tick_hit\": 522, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 2, \"small_tick_hit\": 531}}',45.2292,168093621,4099520,NULL,'2017-07-31 20:03:16',1501531396,NULL),(1929742375,7456239,2,1529407,1,1,1,'X',1,1,177,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 177, \"small_tick_hit\": 162}}',45.331,172500372,793920,NULL,'2018-02-19 22:49:23',1519080563,NULL),(1921888051,7456239,2,785162,1,1,1,'S',1,0.983027,189,688751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 501, \"large_tick_hit\": 4, \"small_tick_hit\": 190, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 4, \"small_tick_hit\": 195}}',45.4755,162247899,2173120,NULL,'2016-11-20 01:02:39',1479603759,NULL),(1925247240,7456239,2,926621,0,1,1,'X',1,1,161,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 202}}',45.6628,166584285,674080,NULL,'2017-05-30 02:11:40',1496110300,NULL),(1922624521,7456239,2,239265,0,1,1,'S',1,0.996212,296,844902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 504, \"large_tick_hit\": 59, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 59, \"small_tick_hit\": 227}}',45.6962,163201104,4342800,NULL,'2016-12-30 23:03:45',1483139025,NULL),(1924328385,7456239,2,74684,0,1,1,'S',1,0.987761,561,720552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1943, \"small_tick_hit\": 801, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1963, \"small_tick_hit\": 815}}',46.0816,165446827,15517590,NULL,'2017-04-09 13:50:24',1491745824,NULL),(1919249488,7456239,2,893303,0,1,1,'S',1,0.981481,167,961901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 204, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 211}}',46.0889,158625342,761200,NULL,'2016-07-01 22:33:20',1467412400,NULL),(1924365836,7456239,2,1241727,1,1,1,'X',1,1,74,1079709,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 65}}',46.2166,165400760,187196,NULL,'2017-04-07 17:13:09',1491585189,NULL),(1927663531,7456239,2,1307524,0,1,1,'X',1,1,125,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 99}}',46.2984,169879222,392562,NULL,'2017-10-22 00:34:41',1508632481,NULL),(1947462208,7456239,2,229695,1,1,1,'S',1,0.984942,267,657649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 961, \"large_tick_hit\": 46, \"small_tick_hit\": 105, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 46, \"small_tick_hit\": 109}}',46.3518,196266537,4098370,NULL,'2021-03-24 23:13:19',1616627599,NULL),(1947453714,7456239,2,1288985,1,1,1,'A',1,0.976013,224,608646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1043, \"large_tick_hit\": 24, \"small_tick_hit\": 113, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 24, \"small_tick_hit\": 124}}',46.4013,196123646,4701870,NULL,'2021-03-20 20:20:22',1616271622,NULL),(1918850423,7456239,2,684072,0,1,1,'S',1,0.995748,309,807997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 750, \"large_tick_hit\": 15, \"small_tick_hit\": 406, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 15, \"small_tick_hit\": 407}}',46.4067,157932493,4165072,NULL,'2016-06-10 20:44:49',1465591489,NULL),(1922119736,7456239,2,164020,0,1,1,'A',1,0.968254,293,635272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 593, \"large_tick_hit\": 37, \"small_tick_hit\": 163, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 37, \"small_tick_hit\": 169}}',46.6451,162555167,3230730,NULL,'2016-12-04 02:01:52',1480816912,NULL),(1926751764,7456239,2,854261,1,1,1,'X',1,1,323,967872,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 52, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 52, \"small_tick_hit\": 130}}',46.8712,168584932,2258388,NULL,'2017-08-21 15:01:13',1503327673,NULL),(1919362777,7456239,2,366196,1,1,1,'A',1,0.976852,164,783631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 282, \"large_tick_hit\": 16, \"small_tick_hit\": 124, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 16, \"small_tick_hit\": 132}}',46.9597,158751576,1097200,NULL,'2016-07-05 19:57:33',1467748653,NULL),(1926747124,7456239,2,1113160,1,1,1,'S',1,0.984979,396,776931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1068, \"large_tick_hit\": 162, \"small_tick_hit\": 606, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1076, \"large_tick_hit\": 162, \"small_tick_hit\": 626}}',47.1437,168583266,9728180,NULL,'2017-08-21 13:43:33',1503323013,NULL),(1921763196,7456239,2,67661,1,1,1,'S',1,0.996454,201,958588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 10, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 10, \"small_tick_hit\": 81}}',47.793,162098754,1231260,NULL,'2016-11-13 01:15:42',1478999742,NULL),(1925982507,7456239,2,1145863,1,1,1,'S',1,0.995134,186,961968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 225}}',47.8222,167546347,896990,NULL,'2017-07-08 18:20:40',1499538040,NULL),(1921862555,7456239,2,157714,1,1,1,'X',1,1,656,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"large_tick_hit\": 73, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 73, \"small_tick_hit\": 511}}',47.8935,162177320,9472962,NULL,'2016-11-16 22:10:33',1479334233,NULL),(1926140486,7456239,2,767793,0,1,1,'S',1,0.980263,92,663967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 241, \"large_tick_hit\": 5, \"small_tick_hit\": 52, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 55}}',48.1622,167833143,571440,NULL,'2017-07-20 18:02:46',1500573766,NULL),(1921880246,7456239,2,1084746,1,1,1,'S',1,0.997126,342,1082293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 13, \"small_tick_hit\": 352, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 13, \"small_tick_hit\": 354}}',48.5162,162158471,3150479,NULL,'2016-11-15 21:39:01',1479245941,NULL),(1918565795,7456239,2,749317,1,1,1,'S',1,0.998196,1176,960832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1164, \"large_tick_hit\": 12, \"small_tick_hit\": 1037, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1164, \"large_tick_hit\": 12, \"small_tick_hit\": 1041}}',48.5743,157679427,33181170,NULL,'2016-06-02 22:19:40',1464905980,NULL),(1926688498,7456239,2,1076381,0,1,1,'A',1,0.973039,190,641583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 541, \"large_tick_hit\": 40, \"small_tick_hit\": 213, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 40, \"small_tick_hit\": 224}}',48.6894,168615305,1970890,NULL,'2017-08-22 22:38:47',1503441527,NULL),(1926141278,7456239,2,142489,1,1,1,'S',1,0.98513,203,658209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 500, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 30}}',48.7031,167765291,2213940,NULL,'2017-07-17 17:27:48',1500312468,NULL),(1925938514,7456239,2,259513,1,1,1,'A',1,0.965679,236,642619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 471, \"large_tick_hit\": 24, \"small_tick_hit\": 124, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 24, \"small_tick_hit\": 132}}',48.9117,167546796,2139060,NULL,'2017-07-08 18:41:55',1499539315,NULL),(1918531565,7456239,2,25777,1,1,1,'S',1,0.995708,280,880413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 292, \"large_tick_hit\": 75, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 75, \"small_tick_hit\": 98}}',48.967,157577275,1711370,NULL,'2016-05-30 11:17:01',1464607021,NULL),(1926707109,7456239,2,1088708,1,1,1,'S',1,0.981459,227,703288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 621, \"large_tick_hit\": 1, \"small_tick_hit\": 172, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 1, \"small_tick_hit\": 180}}',49.0527,168616672,3298300,NULL,'2017-08-23 00:09:44',1503446984,NULL),(1919328437,7456239,2,700792,0,1,1,'S',1,0.984615,266,808389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 357, \"large_tick_hit\": 48, \"small_tick_hit\": 171, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 48, \"small_tick_hit\": 177}}',49.0631,158647686,1798650,NULL,'2016-07-02 14:47:11',1467470831,NULL),(1926677773,7456239,2,1070852,1,1,1,'X',1,1,293,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',49.5526,168615252,2079258,NULL,'2017-08-22 22:35:44',1503441344,NULL),(1938898855,7456239,2,1977326,1,1,1,'X',1,1,292,1085710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',49.5966,184721206,1841985,NULL,'2020-01-18 00:20:59',1579306859,NULL),(1926760668,7456239,2,950823,1,1,1,'X',1,1,320,964032,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 270}}',49.6862,168627306,2556408,NULL,'2017-08-23 13:05:49',1503493549,NULL),(1925912065,7456239,2,1257001,1,1,1,'A',1,0.971326,147,598722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 410, \"small_tick_hit\": 132, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 137}}',49.7455,167546630,982308,NULL,'2017-07-08 18:34:46',1499538886,NULL),(1926751717,7456239,2,1116462,1,1,1,'X',1,1,401,970368,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 336}}',49.778,168616927,4010860,NULL,'2017-08-23 00:24:58',1503447898,NULL),(1919072385,7456239,2,522135,1,1,1,'S',1,0.998695,908,964869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 902, \"large_tick_hit\": 6, \"small_tick_hit\": 622, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 6, \"small_tick_hit\": 624}}',49.787,158352918,20011404,NULL,'2016-06-23 20:28:49',1466713729,NULL),(1926365188,7456239,2,937653,1,1,1,'A',1,0.972171,133,663431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 344, \"small_tick_hit\": 180, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 189}}',49.8384,168094407,990700,NULL,'2017-07-31 20:47:08',1501534028,NULL),(1926174800,7456239,2,983060,1,1,1,'S',1,0.989732,486,809287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1274, \"large_tick_hit\": 249, \"small_tick_hit\": 1176, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1282, \"large_tick_hit\": 249, \"small_tick_hit\": 1196}}',50.085,168021949,12354080,NULL,'2017-07-28 20:32:30',1501273950,NULL),(1926318117,7456239,2,471169,1,1,1,'S',1,0.988186,342,720755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 743, \"large_tick_hit\": 20, \"small_tick_hit\": 408, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 20, \"small_tick_hit\": 411}}',50.1556,168078323,4268044,NULL,'2017-07-31 03:46:22',1501472782,NULL),(1926699719,7456239,2,995142,1,1,1,'X',1,1,386,974400,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 14, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 14, \"small_tick_hit\": 363}}',50.4571,168629899,3641162,NULL,'2017-08-23 15:09:33',1503500973,NULL),(1926347749,7456239,2,652165,1,1,1,'X',1,1,99,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 167}}',50.6593,168046952,271814,NULL,'2017-07-29 19:57:53',1501358273,NULL),(1949050708,7456239,2,2852914,1,1,1,'S',1,0.995008,275,962627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 18, \"small_tick_hit\": 323, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 18, \"small_tick_hit\": 326}}',51.032,198253001,1849442,NULL,'2021-05-22 04:04:50',1621656290,NULL),(1926249250,7456239,2,407615,1,1,1,'X',1,1,158,1084433,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',51.0876,168021761,557818,NULL,'2017-07-28 20:23:43',1501273423,NULL),(1926766955,7456239,2,1046935,1,1,1,'S',1,0.992188,95,1074193,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"small_tick_hit\": 159, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 95, \"small_tick_hit\": 161}}',51.1094,168629075,277130,NULL,'2017-08-23 14:29:17',1503498557,NULL),(1918601327,7456239,2,945461,1,1,1,'S',1,0.99688,1159,963004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1141, \"large_tick_hit\": 18, \"small_tick_hit\": 758, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1141, \"large_tick_hit\": 18, \"small_tick_hit\": 764}}',51.2577,157650346,32036920,NULL,'2016-06-01 22:13:48',1464819228,NULL),(1919060425,7456239,2,760034,0,1,1,'S',1,0.991776,442,739630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1166, \"large_tick_hit\": 2, \"small_tick_hit\": 641, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 644}}',51.3656,158289544,8866510,NULL,'2016-06-21 19:02:56',1466535776,NULL),(1917185757,7456239,2,37980,0,1,1,'S',1,0.983683,290,956395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 132, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 139}}',51.3813,155592033,2598140,NULL,'2016-03-22 21:16:08',1458681368,NULL),(1918713947,7456239,2,698251,0,1,1,'S',1,0.99905,964,934876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1250, \"large_tick_hit\": 4, \"small_tick_hit\": 850, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 4, \"small_tick_hit\": 851}}',51.4885,157750713,24463532,NULL,'2016-06-04 23:57:48',1465084668,NULL),(1926746560,7456239,2,665312,1,1,1,'S',1,0.999196,766,975811,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"large_tick_hit\": 23, \"small_tick_hit\": 476, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 23, \"small_tick_hit\": 477}}',51.5416,168616175,13790056,NULL,'2017-08-22 23:37:06',1503445026,NULL),(1926149216,7456239,2,676935,1,1,1,'X',1,1,248,963840,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 30, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 30, \"small_tick_hit\": 271}}',51.6399,167832334,1367750,NULL,'2017-07-20 17:19:05',1500571145,NULL),(1921880983,7456239,2,111680,0,1,1,'S',1,0.99189,740,813778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1089, \"large_tick_hit\": 11, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}}',51.6652,162142747,14111394,NULL,'2016-11-15 00:50:01',1479171001,NULL),(1938855320,7456239,2,1854506,1,1,1,'X',1,1,283,1080982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 23, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 23, \"small_tick_hit\": 271}}',51.6767,184721090,2060257,NULL,'2020-01-18 00:10:38',1579306238,NULL),(1926090636,7456239,2,730991,1,1,1,'X',1,1,208,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 216}}',51.9567,167859776,1115468,NULL,'2017-07-21 20:22:34',1500668554,NULL),(1918630879,7456239,2,47930,1,1,1,'S',1,0.98797,285,798151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 400, \"large_tick_hit\": 49, \"small_tick_hit\": 208, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 49, \"small_tick_hit\": 212}}',51.9769,157780778,2140676,NULL,'2016-06-05 18:41:28',1465152088,NULL),(1924654011,7456239,2,449054,0,1,1,'A',1,0.975916,242,663327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 743, \"small_tick_hit\": 189, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 754, \"small_tick_hit\": 201}}',52.0468,165937842,3393370,NULL,'2017-05-01 15:20:17',1493652017,NULL),(1921896080,7456239,2,406970,1,1,1,'S',1,0.992337,121,770065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 178, \"large_tick_hit\": 3, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 3, \"small_tick_hit\": 78}}',52.0476,162122047,552000,NULL,'2016-11-13 21:41:19',1479073279,NULL),(1918987679,7456239,2,60123,1,1,1,'X',1,1,202,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 54, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 54, \"small_tick_hit\": 88}}',52.0691,158063415,802160,NULL,'2016-06-14 19:23:14',1465932194,NULL),(1921862030,7456239,2,610295,1,1,1,'S',1,0.998294,361,960681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 225}}',52.1422,162156502,3191544,NULL,'2016-11-15 19:47:17',1479239237,NULL),(1949542310,7456239,2,266280,1,1,1,'A',1,0.975379,242,624874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 817, \"small_tick_hit\": 213, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 833, \"small_tick_hit\": 223}}',52.1969,198970162,3215390,NULL,'2021-06-13 04:10:15',1623557415,NULL),(1943110677,7456239,2,1893439,1,1,1,'S',1,0.983122,200,635517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 588, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 599, \"small_tick_hit\": 112}}',52.3891,190343098,2239890,NULL,'2020-08-28 04:14:02',1598588042,NULL),(1925972824,7456239,2,616929,0,1,1,'S',1,0.990777,190,753995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 479, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 276}}',52.4279,167547196,2047950,NULL,'2017-07-08 18:59:38',1499540378,NULL),(1918806282,7456239,2,60620,1,1,1,'S',1,0.991736,161,961364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 5, \"small_tick_hit\": 79, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 5, \"small_tick_hit\": 81}}',52.7239,158060065,660186,NULL,'2016-06-14 17:02:15',1465923735,NULL),(1939023148,7456239,2,2236441,1,1,1,'S',1,0.997788,202,1078072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 13, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 13, \"small_tick_hit\": 250}}',52.8502,184951328,1129327,NULL,'2020-02-01 05:39:52',1580535592,NULL),(1943204659,7456239,2,2575419,1,1,1,'S',1,0.981639,431,369395,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1149, \"large_tick_hit\": 51, \"small_tick_hit\": 297, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1159, \"large_tick_hit\": 51, \"small_tick_hit\": 315}}',52.8579,190318564,5013420,NULL,'2020-08-27 05:42:24',1598506944,NULL),(1926748680,7456239,2,1258440,1,1,1,'S',1,0.982079,201,690111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 511, \"small_tick_hit\": 311, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 318}}',53.548,168627715,1747850,NULL,'2017-08-23 13:24:29',1503494669,NULL),(1919749158,7456239,2,460878,0,1,1,'A',1,0.952174,76,556310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 160, \"small_tick_hit\": 59, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 63}}',53.874,159231129,316050,NULL,'2016-07-21 18:10:27',1469124627,NULL),(1926408898,7456239,2,1057544,1,1,1,'X',1,1,934,1088028,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 789, \"large_tick_hit\": 145, \"small_tick_hit\": 1088}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 145, \"small_tick_hit\": 1088}}',53.9242,168073821,15224691,NULL,'2017-07-30 22:04:41',1501452281,NULL),(1918602623,7456239,2,952069,1,1,1,'S',1,0.998951,627,960939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 326}}',53.9784,157679935,9589050,NULL,'2016-06-02 22:43:49',1464907429,NULL),(1921824747,7456239,2,557814,0,1,1,'S',1,0.99938,1132,964359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1074, \"large_tick_hit\": 58, \"small_tick_hit\": 481, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 58, \"small_tick_hit\": 482}}',54.089,162123869,29968106,NULL,'2016-11-14 00:29:38',1479083378,NULL),(1938891669,7456239,2,2172231,1,1,1,'A',1,0.974636,334,854542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 952, \"large_tick_hit\": 11, \"small_tick_hit\": 843, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 955, \"large_tick_hit\": 11, \"small_tick_hit\": 887}}',54.1867,184683611,7253886,NULL,'2020-01-15 14:32:11',1579098731,NULL),(1918770453,7456239,2,668879,0,1,1,'S',1,0.997199,423,958924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 291}}',54.3075,157935259,4393678,NULL,'2016-06-10 22:35:22',1465598122,NULL),(1939072716,7456239,2,1818785,1,1,1,'S',1,0.995017,182,769094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 3, \"small_tick_hit\": 197}}',54.4127,184952436,1462014,NULL,'2020-02-01 07:16:57',1580541417,NULL),(1926800079,7456239,2,1288131,1,1,1,'X',1,1,121,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 21, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 21, \"small_tick_hit\": 183}}',54.4428,168617383,335704,NULL,'2017-08-23 00:57:27',1503449847,NULL),(1918501437,7456239,2,545169,0,1,1,'S',1,0.993874,353,878373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 412, \"large_tick_hit\": 1, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 237}}',54.5211,157613017,3164184,NULL,'2016-05-31 15:54:00',1464710040,NULL),(1918625621,7456239,2,46921,0,1,1,'X',1,1,419,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 60, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 60, \"small_tick_hit\": 142}}',54.6751,157807980,3688084,NULL,'2016-06-06 16:18:54',1465229934,NULL),(1920266506,7456239,2,71064,0,1,1,'X',1,1,389,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 44, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 44, \"small_tick_hit\": 157}}',55.0923,159866789,3472514,NULL,'2016-08-13 03:08:12',1471057692,NULL),(1926729084,7456239,2,928521,1,1,1,'S',1,0.998395,300,1080922,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 323}}',55.2729,168627357,2454347,NULL,'2017-08-23 13:08:09',1503493689,NULL),(1918482596,7456239,2,818655,1,1,1,'X',1,1,808,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 801, \"large_tick_hit\": 7, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 7, \"small_tick_hit\": 154}}',55.3596,157679766,15785088,NULL,'2016-06-02 22:35:43',1464906943,NULL),(1918988179,7456239,2,61817,0,1,1,'S',1,0.994521,387,957896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"small_tick_hit\": 339, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 343}}',55.5308,158179871,4577790,NULL,'2016-06-18 13:42:50',1466257370,NULL),(1926926978,7456239,2,1252657,1,1,1,'S',1,0.998305,284,1079095,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 61, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 61, \"small_tick_hit\": 306}}',55.5805,168708707,1337725,NULL,'2017-08-26 20:35:08',1503779708,NULL),(1926689361,7456239,2,986938,1,1,1,'X',1,1,429,967680,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 73, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 73, \"small_tick_hit\": 182}}',55.6371,168618107,3890288,NULL,'2017-08-23 01:39:33',1503452373,NULL),(1926772922,7456239,2,1265708,1,1,1,'X',1,1,137,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 17, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 17, \"small_tick_hit\": 201}}',55.7621,168617341,432542,NULL,'2017-08-23 00:54:39',1503449679,NULL),(1926847533,7456239,2,1316295,1,1,1,'X',1,1,393,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 83, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 83, \"small_tick_hit\": 218}}',55.7846,168710612,3057832,NULL,'2017-08-26 22:08:17',1503785297,NULL),(1928443062,7456239,2,513574,1,1,1,'S',1,0.98008,173,697335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 523, \"large_tick_hit\": 38, \"small_tick_hit\": 177, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 38, \"small_tick_hit\": 186}}',56.244,170852827,2205490,NULL,'2017-12-09 19:06:28',1512846388,NULL),(1921908451,7456239,2,1038400,1,1,1,'S',1,0.999127,755,923053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 848, \"large_tick_hit\": 70, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 70, \"small_tick_hit\": 227}}',56.3173,162139898,13382562,NULL,'2016-11-14 21:25:42',1479158742,NULL),(1927992232,7456239,2,1220324,1,1,1,'X',1,1,95,961536,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',56.3185,170377353,237848,NULL,'2017-11-15 23:07:51',1510787271,NULL),(1926347992,7456239,2,652370,0,1,1,'S',1,0.980273,198,729601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 411, \"small_tick_hit\": 235, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 243}}',56.4449,168096728,2038570,NULL,'2017-07-31 22:58:31',1501541911,NULL),(1918968058,7456239,2,832611,1,1,1,'S',1,0.995853,898,881756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1108, \"large_tick_hit\": 50, \"small_tick_hit\": 523, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1112, \"large_tick_hit\": 50, \"small_tick_hit\": 526}}',56.6161,158215890,19753446,NULL,'2016-06-19 13:00:49',1466341249,NULL),(1921906779,7456239,2,69666,1,1,1,'X',1,1,735,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_tick_hit\": 17, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 17, \"small_tick_hit\": 155}}',56.6312,162219298,15976570,NULL,'2016-11-19 00:12:37',1479514357,NULL),(1918922297,7456239,2,26102,0,1,1,'S',1,0.994652,451,970285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 35, \"small_tick_hit\": 107, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 35, \"small_tick_hit\": 110}}',56.9649,158180505,5784890,NULL,'2016-06-18 14:04:21',1466258661,NULL),(1919075510,7456239,2,281523,0,1,1,'A',1,0.96,129,841537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 146, \"small_tick_hit\": 46, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 52}}',56.9809,158351322,544900,NULL,'2016-06-23 19:34:03',1466710443,NULL),(1926612926,7456239,2,1260090,1,1,1,'S',1,0.999319,839,959736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 826, \"large_tick_hit\": 13, \"small_tick_hit\": 629, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 13, \"small_tick_hit\": 630}}',57.0803,168525135,16850190,NULL,'2017-08-19 03:19:17',1503112757,NULL),(1947549465,7456239,2,2865151,1,1,1,'A',1,0.97377,272,640501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 937, \"large_tick_hit\": 62, \"small_tick_hit\": 189, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 62, \"small_tick_hit\": 205}}',58.0093,196123535,5150290,NULL,'2021-03-20 20:16:48',1616271408,NULL),(1918842237,7456239,2,817923,1,1,1,'S',1,0.998687,705,926911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 984, \"small_tick_hit\": 537, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 985, \"small_tick_hit\": 538}}',58.258,157955297,14053002,NULL,'2016-06-11 13:17:30',1465651050,NULL),(1926076212,7456239,2,716048,0,1,1,'A',1,0.978372,264,779607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 448, \"large_tick_hit\": 31, \"small_tick_hit\": 290, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 31, \"small_tick_hit\": 303}}',58.8307,167787447,2448820,NULL,'2017-07-18 18:08:04',1500401284,NULL),(1921902980,7456239,2,909391,1,1,1,'S',1,0.998343,1117,890134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1643, \"large_tick_hit\": 12, \"small_tick_hit\": 1357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1647, \"large_tick_hit\": 12, \"small_tick_hit\": 1358}}',59.2204,162156043,33634910,NULL,'2016-11-15 19:17:47',1479237467,NULL),(1917390442,7456239,2,28422,0,1,1,'X',1,1,652,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 36}}',59.7781,155945355,12094380,NULL,'2016-04-03 15:42:29',1459698149,NULL),(1926748546,7456239,2,1198988,1,1,1,'X',1,1,637,1092131,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 29, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 29, \"small_tick_hit\": 519}}',59.7809,168616253,10549399,NULL,'2017-08-22 23:41:48',1503445308,NULL),(1918623644,7456239,2,80914,0,1,1,'S',1,0.99867,633,962281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 109, \"small_tick_hit\": 118, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 109, \"small_tick_hit\": 119}}',60.0861,157812919,8239700,NULL,'2016-06-06 19:34:59',1465241699,NULL),(1926293640,7456239,2,1060798,1,1,1,'X',1,1,257,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 3, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 3, \"small_tick_hit\": 501}}',60.1952,168094006,1647462,NULL,'2017-07-31 20:26:17',1501532777,NULL),(1931019214,7456239,2,1607156,0,1,1,'X',1,1,188,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 61, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 61, \"small_tick_hit\": 116}}',60.4085,174150572,630904,NULL,'2018-05-07 00:01:02',1525651262,NULL),(1939081625,7456239,2,84129,1,1,1,'X',1,1,571,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 71, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 71, \"small_tick_hit\": 163}}',60.4957,184951972,8910130,NULL,'2020-02-01 06:35:12',1580538912,NULL),(1926376683,7456239,2,530355,1,1,1,'A',1,0.979366,397,762064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 802, \"large_tick_hit\": 14, \"small_tick_hit\": 513, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 14, \"small_tick_hit\": 533}}',60.5783,168096786,7376750,NULL,'2017-07-31 23:03:00',1501542180,NULL),(1921943420,7456239,2,86522,1,1,1,'X',1,1,694,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_tick_hit\": 2, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 2, \"small_tick_hit\": 202}}',60.9127,162377862,14574400,NULL,'2016-11-26 04:27:21',1480134441,NULL),(1926284183,7456239,2,767794,1,1,1,'X',1,1,184,1077765,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 134}}',61.0983,168021682,880248,NULL,'2017-07-28 20:20:55',1501273255,NULL),(1921871785,7456239,2,1078442,1,1,1,'S',1,0.986229,324,745538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 669, \"large_tick_hit\": 2, \"small_tick_hit\": 260, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 2, \"small_tick_hit\": 266}}',61.4611,162172504,3914996,NULL,'2016-11-16 17:18:09',1479316689,NULL),(1921892599,7456239,2,986610,1,1,1,'S',1,0.982368,265,710694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 492, \"large_tick_hit\": 4, \"small_tick_hit\": 284, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 4, \"small_tick_hit\": 287}}',62.1258,162269253,2047080,NULL,'2016-11-20 19:30:16',1479670216,NULL),(1930917030,7456239,2,1544993,1,1,1,'X',1,1,335,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 44, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 44, \"small_tick_hit\": 473}}',62.3461,174186255,2458606,NULL,'2018-05-08 19:44:16',1525808656,NULL),(1918811707,7456239,2,743458,1,1,1,'S',1,0.99634,621,936191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 647, \"large_tick_hit\": 7, \"small_tick_hit\": 435, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 7, \"small_tick_hit\": 438}}',62.4575,157925168,9370010,NULL,'2016-06-10 16:20:24',1465575624,NULL),(1921928578,7456239,2,878856,1,1,1,'S',1,0.99768,249,967939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 249, \"small_tick_hit\": 182}}',62.5127,162102498,1597254,NULL,'2016-11-13 04:33:16',1479011596,NULL),(1926384925,7456239,2,768614,0,1,1,'S',1,0.989796,254,784455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 466, \"small_tick_hit\": 310, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 314}}',62.5251,168094934,2235460,NULL,'2017-07-31 21:14:39',1501535679,NULL),(1918529947,7456239,2,25294,0,1,1,'S',1,0.997608,300,971248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 48, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 48, \"small_tick_hit\": 118}}',62.5906,157611942,2394410,NULL,'2016-05-31 15:11:08',1464707468,NULL),(1918787389,7456239,2,793357,1,1,1,'S',1,0.998157,723,965817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 723, \"small_tick_hit\": 362}}',62.5908,158060003,12751388,NULL,'2016-06-14 17:00:27',1465923627,NULL),(1918990854,7456239,2,306278,0,1,1,'S',1,0.991747,382,841922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 450, \"large_tick_hit\": 49, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 49, \"small_tick_hit\": 224}}',62.7489,158411866,3384904,NULL,'2016-06-25 13:44:56',1466862296,NULL),(1938890409,7456239,2,29775,0,1,1,'X',1,1,604,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_tick_hit\": 18, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 18, \"small_tick_hit\": 44}}',62.8061,184699322,8656352,NULL,'2020-01-16 16:59:06',1579193946,NULL),(1917353652,7456239,2,77883,1,1,1,'S',1,0.992263,386,958313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 9, \"small_tick_hit\": 127, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 9, \"small_tick_hit\": 131}}',63.4522,156049282,3635514,NULL,'2016-04-07 17:23:30',1460049810,NULL),(1938983702,7456239,2,1532487,1,1,1,'S',1,0.991114,420,769987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 733, \"large_tick_hit\": 436, \"small_tick_hit\": 504, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 436, \"small_tick_hit\": 510}}',63.9104,184856092,6285540,NULL,'2020-01-25 23:47:41',1579996061,NULL),(1931159235,7456239,2,1618671,1,1,1,'X',1,1,275,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 39, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 39, \"small_tick_hit\": 356}}',64.4567,174411828,1676904,NULL,'2018-05-19 17:18:35',1526750315,NULL),(1938886359,7456239,2,2069190,1,1,1,'S',1,0.998942,444,1094485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 500, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',65.0808,184721131,5502453,NULL,'2020-01-18 00:14:26',1579306466,NULL),(1919792392,7456239,2,877625,1,1,1,'S',1,0.980493,336,675377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 704, \"large_tick_hit\": 11, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 11, \"small_tick_hit\": 243}}',65.3082,159404562,4367240,NULL,'2016-07-27 20:09:00',1469650140,NULL),(1926759754,7456239,2,1037374,1,1,1,'S',1,0.993723,514,924527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 941, \"large_tick_hit\": 7, \"small_tick_hit\": 635, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 7, \"small_tick_hit\": 644}}',65.9287,168614876,11095602,NULL,'2017-08-22 22:13:49',1503440029,NULL),(1926657317,7456239,2,1276997,1,1,1,'X',1,1,468,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 137}}',66.2297,168524745,5409798,NULL,'2017-08-19 02:58:44',1503111524,NULL),(1947158999,7456239,2,2359416,1,1,1,'S',1,0.988412,419,739404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1122, \"large_tick_hit\": 80, \"small_tick_hit\": 248, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1132, \"large_tick_hit\": 80, \"small_tick_hit\": 255}}',66.2587,195698082,8177860,NULL,'2021-03-07 15:02:32',1615129352,NULL),(1926376412,7456239,2,859271,0,1,1,'S',1,0.986717,179,728399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 405, \"large_tick_hit\": 26, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 26, \"small_tick_hit\": 92}}',66.2621,168095189,1562150,NULL,'2017-07-31 21:26:57',1501536417,NULL),(1928278694,7456239,2,653661,0,1,1,'S',1,0.980392,256,649372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 756, \"large_tick_hit\": 71, \"small_tick_hit\": 223, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 71, \"small_tick_hit\": 230}}',66.6447,170707159,3550370,NULL,'2017-12-02 15:50:56',1512229856,NULL),(1926353184,7456239,2,396035,1,1,1,'S',1,0.989676,288,963866,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 5, \"small_tick_hit\": 383, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 5, \"small_tick_hit\": 390}}',66.7591,168116910,2052602,NULL,'2017-08-01 20:12:39',1501618359,NULL),(1938307880,7456239,2,2191545,1,1,1,'S',1,0.995633,327,846785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 518, \"large_tick_hit\": 1, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 1, \"small_tick_hit\": 166}}',67.31,183828680,3394114,NULL,'2019-11-23 02:11:03',1574475063,NULL),(1918521344,7456239,2,23461,1,1,1,'S',1,0.996234,412,964457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 16, \"small_tick_hit\": 117, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 16, \"small_tick_hit\": 119}}',67.5537,157612929,4098774,NULL,'2016-05-31 15:50:00',1464709800,NULL),(1926207312,7456239,2,738947,1,1,1,'S',1,0.980392,372,834348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 520, \"large_tick_hit\": 86, \"small_tick_hit\": 394, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 86, \"small_tick_hit\": 411}}',68.8706,168004198,4678040,NULL,'2017-07-28 02:50:47',1501210247,NULL),(1926406603,7456239,2,1130397,1,1,1,'X',1,1,315,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 397}}',69.5987,168093720,2457238,NULL,'2017-07-31 20:09:36',1501531776,NULL),(1926732591,7456239,2,1102931,1,1,1,'S',1,0.997608,340,961701,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 55, \"small_tick_hit\": 494, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 55, \"small_tick_hit\": 496}}',69.6419,168629486,2429212,NULL,'2017-08-23 14:49:44',1503499784,NULL),(1918700625,7456239,2,856204,1,1,1,'X',1,1,493,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 493, \"small_tick_hit\": 218}}',69.723,157811132,5964308,NULL,'2016-06-06 18:28:05',1465237685,NULL),(1939525092,7456239,2,1761864,1,1,1,'A',1,0.979762,282,804110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 648, \"large_tick_hit\": 5, \"small_tick_hit\": 170, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 5, \"small_tick_hit\": 184}}',70.2145,185515285,4696260,NULL,'2020-03-04 22:31:58',1583361118,NULL),(1921849536,7456239,2,382311,0,1,1,'S',1,0.998,462,965351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 27, \"small_tick_hit\": 536, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 27, \"small_tick_hit\": 538}}',70.5547,162157299,4926624,NULL,'2016-11-15 20:28:11',1479241691,NULL),(1938887624,7456239,2,2070152,1,1,1,'A',1,0.965398,171,725506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 372, \"large_tick_hit\": 39, \"small_tick_hit\": 147, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 39, \"small_tick_hit\": 163}}',70.6252,184683722,1466950,NULL,'2020-01-15 14:38:54',1579099134,NULL),(1938969632,7456239,2,1498004,1,1,1,'X',1,1,333,1080976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',71.1576,184721165,3004047,NULL,'2020-01-18 00:17:32',1579306652,NULL),(1918620184,7456239,2,79288,1,1,1,'X',1,1,484,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 144, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 144, \"small_tick_hit\": 161}}',71.2079,157841162,5050070,NULL,'2016-06-07 19:43:31',1465328611,NULL),(1926798608,7456239,2,83740,1,1,1,'X',1,1,527,1082259,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 117, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 117, \"small_tick_hit\": 153}}',71.4049,168617711,5837673,NULL,'2017-08-23 01:17:45',1503451065,NULL),(1939141740,7456239,2,2032727,1,1,1,'X',1,1,200,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',71.7944,185010990,1053124,NULL,'2020-02-04 17:51:34',1580838694,NULL),(1931274647,7456239,2,1179143,1,1,1,'S',1,0.980296,155,652911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 492, \"large_tick_hit\": 11, \"small_tick_hit\": 94, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 11, \"small_tick_hit\": 99}}',72.2435,174459160,1694500,NULL,'2018-05-21 17:52:49',1526925169,NULL),(1939588339,7456239,2,2230883,1,1,1,'S',1,0.992765,507,794085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1120, \"small_tick_hit\": 115, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1126, \"small_tick_hit\": 118}}',73.2599,185615169,9669062,NULL,'2020-03-10 17:43:48',1583862228,NULL),(1927570834,7456239,2,1389487,1,1,1,'X',1,1,279,961344,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 86, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 86, \"small_tick_hit\": 159}}',73.5336,169611622,1452670,NULL,'2017-10-08 14:46:02',1507473962,NULL),(1926399640,7456239,2,554121,1,1,1,'S',1,0.981949,320,812020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 434, \"large_tick_hit\": 58, \"small_tick_hit\": 324, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 58, \"small_tick_hit\": 335}}',73.662,168096557,3221480,NULL,'2017-07-31 22:46:43',1501541203,NULL),(1926225341,7456239,2,832412,1,1,1,'X',1,1,142,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 108}}',74.0128,167883837,507816,NULL,'2017-07-22 20:03:12',1500753792,NULL),(1947031041,7456239,2,2615427,1,1,1,'S',1,0.980186,221,744269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 561, \"large_tick_hit\": 61, \"small_tick_hit\": 219, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 61, \"small_tick_hit\": 231}}',74.5088,195493755,2312158,NULL,'2021-02-28 23:44:01',1614555841,NULL),(1924882022,7456239,2,1054371,1,1,1,'A',1,0.972973,142,868745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 155, \"large_tick_hit\": 3, \"small_tick_hit\": 94, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 3, \"small_tick_hit\": 99}}',74.627,166025840,646240,NULL,'2017-05-05 20:51:35',1494017495,NULL),(1926753593,7456239,2,854263,1,1,1,'S',1,0.981349,274,707657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 481, \"large_tick_hit\": 20, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 20, \"small_tick_hit\": 186}}',74.9357,168583542,2730070,NULL,'2017-08-21 13:57:05',1503323825,NULL),(1943195122,7456239,2,2104636,1,1,1,'A',1,0.97561,288,777620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 601, \"small_tick_hit\": 199, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 605, \"small_tick_hit\": 215}}',75.3462,190286919,4430890,NULL,'2020-08-25 22:36:03',1598394963,NULL),(1918866976,7456239,2,903357,1,1,1,'S',1,0.9925,280,957120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 120}}',75.4605,158178757,2412030,NULL,'2016-06-18 13:00:23',1466254823,NULL),(1918805115,7456239,2,60116,1,1,1,'S',1,0.997585,272,965153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 89, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 89, \"small_tick_hit\": 142}}',76.535,157958521,1601570,NULL,'2016-06-11 14:59:52',1465657192,NULL),(1919381743,7456239,2,553189,0,1,1,'S',1,0.984556,170,879857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 193, \"small_tick_hit\": 62, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 65}}',77.1938,158774730,753216,NULL,'2016-07-06 15:43:37',1467819817,NULL),(1926348508,7456239,2,392420,1,1,1,'S',1,0.995575,452,968844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 5, \"small_tick_hit\": 448, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 5, \"small_tick_hit\": 452}}',77.3638,168118648,5001836,NULL,'2017-08-01 21:39:45',1501623585,NULL),(1918568909,7456239,2,865479,1,1,1,'S',1,0.996528,154,962505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 134}}',77.4519,157673013,627674,NULL,'2016-06-02 18:02:29',1464890549,NULL),(1924637362,7456239,2,1147779,1,1,1,'X',1,1,328,973248,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 158}}',77.6489,165879664,2706952,NULL,'2017-04-29 10:08:01',1493460481,NULL),(1926748146,7456239,2,1032921,1,1,1,'X',1,1,341,966336,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 15, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 15, \"small_tick_hit\": 227}}',77.9936,168616587,2815070,NULL,'2017-08-23 00:04:38',1503446678,NULL),(1926890638,7456239,2,1137697,0,1,1,'S',1,0.98133,303,845537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 607, \"large_tick_hit\": 6, \"small_tick_hit\": 228, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 6, \"small_tick_hit\": 242}}',78.3662,168709881,4342260,NULL,'2017-08-26 21:34:49',1503783289,NULL),(1926296066,7456239,2,1135616,0,1,1,'S',1,0.986755,275,809468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 439, \"large_tick_hit\": 18, \"small_tick_hit\": 288, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 18, \"small_tick_hit\": 295}}',78.3882,168093927,2621280,NULL,'2017-07-31 20:20:58',1501532458,NULL),(1926926567,7456239,2,1252238,1,1,1,'X',1,1,340,962880,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 61, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 61, \"small_tick_hit\": 335}}',78.9567,168708668,2264130,NULL,'2017-08-26 20:33:07',1503779587,NULL),(1926331661,7456239,2,482766,1,1,1,'S',1,0.993895,283,789280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 543, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 547, \"small_tick_hit\": 272}}',79.4246,168097398,3520570,NULL,'2017-07-31 23:41:12',1501544472,NULL),(1947508381,7456239,2,2307744,1,1,1,'S',1,0.993243,229,774085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 531, \"large_tick_hit\": 20, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 20, \"small_tick_hit\": 333}}',80.2612,196163152,2816430,NULL,'2021-03-21 23:12:41',1616368361,NULL),(1927317112,7456239,2,1257748,1,1,1,'S',1,0.995862,515,967038,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 81, \"small_tick_hit\": 207, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 81, \"small_tick_hit\": 210}}',80.8784,169222184,5514506,NULL,'2017-09-19 16:00:34',1505836834,NULL),(1927743022,7456239,2,1347079,1,1,1,'S',1,0.994382,275,957843,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 259}}',81.4237,170018690,2329120,NULL,'2017-10-29 02:54:55',1509245695,NULL),(1927770374,7456239,2,1357221,0,1,1,'S',1,0.989336,387,771841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1077, \"large_tick_hit\": 102, \"small_tick_hit\": 491, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 102, \"small_tick_hit\": 501}}',81.4689,170018586,9004730,NULL,'2017-10-29 02:47:30',1509245250,NULL),(1926403496,7456239,2,784096,0,1,1,'S',1,0.995006,322,899602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 585, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 215}}',82.0982,168118721,5340380,NULL,'2017-08-01 21:43:08',1501623788,NULL),(1926692894,7456239,2,1160068,1,1,1,'S',1,0.996512,290,963252,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 567, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 570}}',82.3129,168628784,2064598,NULL,'2017-08-23 14:14:15',1503497655,NULL),(1928212866,7456239,2,1456901,1,1,1,'X',1,1,370,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 83, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 83, \"small_tick_hit\": 182}}',82.6339,170407591,2716908,NULL,'2017-11-17 16:43:19',1510936999,NULL),(1926393138,7456239,2,337931,1,1,1,'S',1,0.990809,210,834253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 283, \"large_tick_hit\": 13, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 13, \"small_tick_hit\": 246}}',83.6573,168116971,1542790,NULL,'2017-08-01 20:15:45',1501618545,NULL),(1928011285,7456239,2,1287353,1,1,1,'X',1,1,180,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',83.7927,170357338,819558,NULL,'2017-11-14 21:00:25',1510693225,NULL),(1926768048,7456239,2,951823,1,1,1,'X',1,1,415,960768,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 34, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 34, \"small_tick_hit\": 255}}',83.8709,168628267,3830586,NULL,'2017-08-23 13:50:25',1503496225,NULL),(1926801928,7456239,2,1294063,1,1,1,'S',1,0.981132,115,806970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 160, \"small_tick_hit\": 48, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 51}}',83.9096,168582770,491700,NULL,'2017-08-21 13:15:04',1503321304,NULL),(1926758426,7456239,2,315552,1,1,1,'X',1,1,812,963264,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 812, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 438}}',84.0991,168630099,19973980,NULL,'2017-08-23 15:20:18',1503501618,NULL),(1926898826,7456239,2,1149573,1,1,1,'S',1,0.997426,461,964572,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',85.602,168709821,5238756,NULL,'2017-08-26 21:32:19',1503783139,NULL),(1946214242,7456239,2,2454654,1,1,1,'S',1,0.985828,800,832394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1192, \"large_tick_hit\": 146, \"small_tick_hit\": 888, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1199, \"large_tick_hit\": 146, \"small_tick_hit\": 913}}',85.7277,194440748,20694220,NULL,'2021-01-29 03:14:10',1611890050,NULL),(1940243337,7456239,2,2253218,1,1,1,'S',1,0.991228,425,881851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 882, \"large_tick_hit\": 60, \"small_tick_hit\": 188, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 60, \"small_tick_hit\": 196}}',86.371,186397981,8132884,NULL,'2020-04-11 10:17:50',1586600270,NULL),(1926321653,7456239,2,718786,0,1,1,'S',1,0.981884,146,877053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 165, \"large_tick_hit\": 1, \"small_tick_hit\": 105, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',86.5793,168094639,713550,NULL,'2017-07-31 20:57:59',1501534679,NULL),(1926738432,7456239,2,1026087,1,1,1,'S',1,0.99839,363,964948,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 258}}',87.2253,168630390,3279738,NULL,'2017-08-23 15:36:08',1503502568,NULL),(1926862808,7456239,2,937655,1,1,1,'S',1,0.998217,335,962578,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 226}}',88.145,168710889,2790778,NULL,'2017-08-26 22:21:25',1503786085,NULL),(1947152027,7456239,2,1426226,1,1,1,'S',1,0.981818,213,664315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 446, \"large_tick_hit\": 45, \"small_tick_hit\": 49, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 45, \"small_tick_hit\": 51}}',88.9167,195698286,2337470,NULL,'2021-03-07 15:10:39',1615129839,NULL),(1926109342,7456239,2,301264,1,1,1,'X',1,1,161,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 26, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 26, \"small_tick_hit\": 83}}',88.9342,167765136,576250,NULL,'2017-07-17 17:19:49',1500311989,NULL),(1947101512,7456239,2,2238805,1,1,1,'S',1,0.984093,411,775228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 708, \"large_tick_hit\": 43, \"small_tick_hit\": 177, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 43, \"small_tick_hit\": 186}}',89.7238,195716887,6128770,NULL,'2021-03-08 04:28:37',1615177717,NULL),(1931506306,7456239,2,1552328,1,1,1,'S',1,0.983442,540,757462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1438, \"large_tick_hit\": 20, \"small_tick_hit\": 1096, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1451, \"large_tick_hit\": 20, \"small_tick_hit\": 1126}}',89.8029,174894838,17945760,NULL,'2018-06-10 11:54:02',1528631642,NULL),(1927792679,7456239,2,1292319,1,1,1,'S',1,0.994638,554,957843,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 34, \"small_tick_hit\": 188, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 34, \"small_tick_hit\": 192}}',90.2298,169954560,7008624,NULL,'2017-10-25 23:04:49',1508972689,NULL),(1926755799,7456239,2,855776,1,1,1,'S',1,0.998291,399,963101,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 64, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 64, \"small_tick_hit\": 186}}',91.0634,168584838,3351358,NULL,'2017-08-21 14:56:34',1503327394,NULL),(1926707505,7456239,2,1088709,1,1,1,'S',1,0.997214,593,970255,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 125}}',91.4069,168616739,8640958,NULL,'2017-08-23 00:13:53',1503447233,NULL),(1926309271,7456239,2,361907,0,1,1,'S',1,0.987229,394,897186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 437, \"small_tick_hit\": 336, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 343}}',91.579,168118294,4838600,NULL,'2017-08-01 21:22:11',1501622531,NULL),(1928981775,7456239,2,1490577,1,1,1,'S',1,0.983308,424,803417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 843, \"large_tick_hit\": 97, \"small_tick_hit\": 356, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 97, \"small_tick_hit\": 373}}',92.0182,171449527,8720600,NULL,'2018-01-04 14:39:21',1515076761,NULL),(1926300515,7456239,2,708226,1,1,1,'A',1,0.977545,276,875276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 392, \"large_tick_hit\": 9, \"small_tick_hit\": 252, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 9, \"small_tick_hit\": 266}}',92.0467,168095323,2773480,NULL,'2017-07-31 21:33:36',1501536816,NULL),(1926321836,7456239,2,612819,1,1,1,'S',1,0.988907,206,761516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 251, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 254}}',92.1788,168096269,1571690,NULL,'2017-07-31 22:27:50',1501540070,NULL),(1926321326,7456239,2,909953,1,1,1,'S',1,0.984326,286,860219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 363, \"large_tick_hit\": 3, \"small_tick_hit\": 262, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 3, \"small_tick_hit\": 270}}',92.2288,168094111,2706080,NULL,'2017-07-31 20:32:24',1501533144,NULL),(1926759560,7456239,2,857668,1,1,1,'S',1,0.998379,406,963144,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 64, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 64, \"small_tick_hit\": 211}}',92.8492,168584890,3541484,NULL,'2017-08-21 14:59:26',1503327566,NULL),(1938967719,7456239,2,2206570,1,1,1,'S',1,0.988789,207,959599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 234, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 239}}',92.8788,184780591,1237020,NULL,'2020-01-21 10:18:49',1579601929,NULL),(1931143878,7456239,2,1479407,1,1,1,'S',1,0.999121,380,912940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 663, \"large_tick_hit\": 18, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 18, \"small_tick_hit\": 456}}',92.9818,174421379,7028980,NULL,'2018-05-20 01:53:04',1526781184,NULL),(1944211866,7456239,2,1185455,0,1,1,'S',1,0.982164,401,836379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 539, \"large_tick_hit\": 52, \"small_tick_hit\": 235, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 52, \"small_tick_hit\": 247}}',94.1554,191716390,5463050,NULL,'2020-10-23 15:04:56',1603465496,NULL),(1926704115,7456239,2,1000293,1,1,1,'S',1,0.994432,550,971638,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 16, \"small_tick_hit\": 343, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 16, \"small_tick_hit\": 348}}',94.2234,168629638,7244654,NULL,'2017-08-23 14:57:22',1503500242,NULL),(1928669178,7456239,2,1242851,1,1,1,'S',1,0.994609,349,896320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 564, \"small_tick_hit\": 174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 565, \"small_tick_hit\": 177}}',95.2098,171076916,4178452,NULL,'2017-12-19 23:25:38',1513725938,NULL),(1947130839,7456239,2,1711166,1,1,1,'S',1,0.98263,529,840688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1606, \"large_tick_hit\": 144, \"small_tick_hit\": 626, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1612, \"large_tick_hit\": 144, \"small_tick_hit\": 662}}',96.7215,195631560,17916060,NULL,'2021-03-05 14:50:48',1614955848,NULL),(1928000140,7456239,2,1128866,1,1,1,'S',1,0.991946,387,961838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 12, \"small_tick_hit\": 352, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 12, \"small_tick_hit\": 358}}',96.9742,170357403,4453520,NULL,'2017-11-14 21:04:39',1510693479,NULL),(1939089432,7456239,2,2208034,1,1,1,'S',1,0.993763,355,960833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 126}}',97.556,184951348,3043774,NULL,'2020-02-01 05:41:33',1580535693,NULL),(1931276269,7456239,2,1475689,1,1,1,'S',1,0.984925,135,761155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 282, \"large_tick_hit\": 20, \"small_tick_hit\": 90, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 20, \"small_tick_hit\": 94}}',97.5736,174496380,1065380,NULL,'2018-05-23 18:38:26',1527100706,NULL),(1929141051,7456239,2,1068820,1,1,1,'S',1,0.993398,770,822080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1478, \"large_tick_hit\": 123, \"small_tick_hit\": 355, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1485, \"large_tick_hit\": 123, \"small_tick_hit\": 361}}',97.6781,171787494,23703190,NULL,'2018-01-19 16:10:52',1516378252,NULL),(1928338703,7456239,2,1456883,1,1,1,'S',1,0.99726,388,958945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 2, \"small_tick_hit\": 340, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',98.4843,170632287,3667656,NULL,'2017-11-28 16:42:06',1511887326,NULL),(1939158650,7456239,2,2184784,1,1,1,'S',1,0.988421,410,863467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 750, \"large_tick_hit\": 7, \"small_tick_hit\": 182, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 7, \"small_tick_hit\": 191}}',99.8196,185052881,8567280,NULL,'2020-02-07 12:36:30',1581078990,NULL),(1926732077,7456239,2,1102930,1,1,1,'S',1,0.991117,381,959551,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 22, \"small_tick_hit\": 400, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 22, \"small_tick_hit\": 407}}',99.9978,168629385,3431356,NULL,'2017-08-23 14:44:45',1503499485,NULL),(1926729552,7456239,2,928523,1,1,1,'S',1,0.996328,524,961657,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"small_tick_hit\": 290, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 293}}',100.321,168617634,6729844,NULL,'2017-08-23 01:12:41',1503450761,NULL),(1927802569,7456239,2,1304682,1,1,1,'S',1,0.996051,635,958481,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 2, \"small_tick_hit\": 374, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 2, \"small_tick_hit\": 378}}',100.424,169939081,9779920,NULL,'2017-10-25 02:16:15',1508897775,NULL),(1926844842,7456239,2,1316292,0,1,1,'S',1,0.994483,474,957673,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 65, \"small_tick_hit\": 247, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 65, \"small_tick_hit\": 251}}',102.653,168710367,4872966,NULL,'2017-08-26 21:56:44',1503784604,NULL),(1927828799,7456239,2,1435160,1,1,1,'S',1,0.991957,246,798614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 525, \"large_tick_hit\": 42, \"small_tick_hit\": 173, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 42, \"small_tick_hit\": 176}}',103.753,169989881,2869910,NULL,'2017-10-27 22:17:44',1509142664,NULL),(1929820393,7456239,2,1475261,1,1,1,'S',1,0.992263,609,835633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 846, \"large_tick_hit\": 14, \"small_tick_hit\": 166, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 14, \"small_tick_hit\": 169}}',103.862,172614524,12085580,NULL,'2018-02-25 03:34:45',1519529685,NULL),(1928586300,7456239,2,1088086,1,1,1,'S',1,0.997419,443,862641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 604, \"large_tick_hit\": 70, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 70, \"small_tick_hit\": 99}}',104.143,171033574,6370870,NULL,'2017-12-17 22:31:49',1513549909,NULL),(1948367880,7456239,2,2782989,1,1,1,'S',1,0.980945,515,742900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1027, \"large_tick_hit\": 49, \"small_tick_hit\": 211, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 49, \"small_tick_hit\": 225}}',104.429,197369850,11856170,NULL,'2021-04-27 02:39:00',1619491140,NULL),(1926386158,7456239,2,329768,1,1,1,'S',1,0.988142,285,789916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 99}}',104.901,168118860,2645600,NULL,'2017-08-01 21:48:42',1501624122,NULL),(1927771460,7456239,2,1392600,1,1,1,'S',1,0.997644,550,964273,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 3, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',106.414,169938719,7375518,NULL,'2017-10-25 01:48:32',1508896112,NULL),(1943323332,7456239,2,2314618,1,1,1,'A',1,0.969613,188,792955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 3, \"small_tick_hit\": 63, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 3, \"small_tick_hit\": 72}}',107.357,190477460,1410150,NULL,'2020-09-02 12:30:03',1599049803,NULL),(1926680332,7456239,2,1246823,1,1,1,'X',1,1,1095,970368,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 921, \"large_tick_hit\": 174, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 174, \"small_tick_hit\": 570}}',107.608,168617795,24337584,NULL,'2017-08-23 01:22:42',1503451362,NULL),(1926760578,7456239,2,1207082,0,1,1,'X',1,1,186,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',108.032,168615042,844834,NULL,'2017-08-22 22:24:07',1503440647,NULL),(1939142574,7456239,2,2033879,1,1,1,'S',1,0.995181,312,958149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"small_tick_hit\": 101, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 103}}',108.132,185011019,2986910,NULL,'2020-02-04 17:53:08',1580838788,NULL),(1928134540,7456239,2,1349552,1,1,1,'S',1,0.996825,200,958777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 1, \"small_tick_hit\": 114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 1, \"small_tick_hit\": 115}}',109.393,170433369,997132,NULL,'2017-11-18 16:52:46',1511023966,NULL),(1938914543,7456239,2,2191448,1,1,1,'S',1,0.996176,417,969848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 3, \"small_tick_hit\": 104, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 3, \"small_tick_hit\": 106}}',109.712,184721349,4312296,NULL,'2020-01-18 00:31:39',1579307499,NULL),(1938228973,7456239,2,2086388,1,1,1,'S',1,0.998926,706,969532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_tick_hit\": 79, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 79, \"small_tick_hit\": 225}}',109.808,183828845,11392640,NULL,'2019-11-23 02:27:15',1574476035,NULL),(1939957264,7456239,2,1474822,1,1,1,'S',1,0.982379,252,850113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 265, \"large_tick_hit\": 55, \"small_tick_hit\": 126, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 55, \"small_tick_hit\": 132}}',109.893,186055461,1825820,NULL,'2020-03-29 17:28:48',1585502928,NULL),(1928116136,7456239,2,1028287,1,1,1,'S',1,0.994152,421,957666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 259, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 263}}',110.092,170407505,5030850,NULL,'2017-11-17 16:38:18',1510936698,NULL),(1931521432,7456239,2,710744,0,1,1,'A',1,0.979275,244,717311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 456, \"large_tick_hit\": 21, \"small_tick_hit\": 90, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 21, \"small_tick_hit\": 96}}',110.426,174808456,2441200,NULL,'2018-06-06 17:52:58',1528307578,NULL),(1926374208,7456239,2,404829,1,1,1,'S',1,0.997002,333,964029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 334}}',110.538,168117062,3429680,NULL,'2017-08-01 20:19:46',1501618786,NULL),(1928622357,7456239,2,1281914,1,1,1,'S',1,0.994638,277,963203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 19, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 19, \"small_tick_hit\": 96}}',111.605,171076068,2240020,NULL,'2017-12-19 22:29:26',1513722566,NULL),(1932344076,7456239,2,1260986,1,1,1,'S',1,0.995626,526,919035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 743, \"large_tick_hit\": 108, \"small_tick_hit\": 287, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 108, \"small_tick_hit\": 291}}',112.856,176058336,8314970,NULL,'2018-08-03 00:11:47',1533255107,NULL),(1939353021,7456239,2,2151542,1,1,1,'S',1,0.985887,376,846231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 519, \"large_tick_hit\": 11, \"small_tick_hit\": 448, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 11, \"small_tick_hit\": 459}}',113.456,185199130,4916160,NULL,'2020-02-15 17:29:51',1581787791,NULL),(1928092544,7456239,2,1009518,1,1,1,'S',1,0.995788,704,908149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 757, \"large_tick_hit\": 19, \"small_tick_hit\": 406, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 19, \"small_tick_hit\": 407}}',113.56,170406882,11861060,NULL,'2017-11-17 16:02:37',1510934557,NULL),(1928654018,7456239,2,828828,1,1,1,'S',1,0.991054,646,925718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1043, \"large_tick_hit\": 5, \"small_tick_hit\": 503, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 5, \"small_tick_hit\": 516}}',113.959,171099682,17549730,NULL,'2017-12-21 01:19:12',1513819152,NULL),(1928485429,7456239,2,905753,1,1,1,'S',1,0.994595,367,960980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 3, \"small_tick_hit\": 185, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 3, \"small_tick_hit\": 188}}',114.021,171033978,4134310,NULL,'2017-12-17 22:59:22',1513551562,NULL),(1927246375,7456239,2,1042704,1,1,1,'S',1,0.996719,717,963887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"large_tick_hit\": 28, \"small_tick_hit\": 498, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 28, \"small_tick_hit\": 502}}',114.662,169287086,12004420,NULL,'2017-09-22 23:14:49',1506122089,NULL),(1946179669,7456239,2,2384121,1,1,1,'S',1,0.985626,237,863494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 351, \"large_tick_hit\": 24, \"small_tick_hit\": 105, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 111}}',115.083,194551616,1836458,NULL,'2021-02-01 10:05:20',1612173920,NULL),(1948451078,7456239,2,2575419,1,1,1,'S',1,0.985574,695,926266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1157, \"large_tick_hit\": 52, \"small_tick_hit\": 294, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1158, \"large_tick_hit\": 52, \"small_tick_hit\": 315}}',115.74,197369698,21851620,NULL,'2021-04-27 02:32:25',1619490745,NULL),(1948536295,7456239,2,2920895,1,1,1,'S',1,0.989424,436,955749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 38, \"small_tick_hit\": 406, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 38, \"small_tick_hit\": 415}}',115.799,197590557,4300092,NULL,'2021-05-03 10:35:56',1620038156,NULL),(1926320291,7456239,2,472672,1,1,1,'S',1,0.990909,293,865840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 357, \"large_tick_hit\": 3, \"small_tick_hit\": 185, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 3, \"small_tick_hit\": 188}}',115.905,168096005,2733530,NULL,'2017-07-31 22:12:18',1501539138,NULL),(1926410362,7456239,2,788218,1,1,1,'S',1,0.98773,322,861085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 415, \"small_tick_hit\": 229, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 235}}',116.969,168095594,3388990,NULL,'2017-07-31 21:49:15',1501537755,NULL),(1931161000,7456239,2,1635659,1,1,1,'S',1,0.996154,175,480427,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 26, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 26, \"small_tick_hit\": 85}}',118.743,174420884,455740,NULL,'2018-05-20 01:20:44',1526779244,NULL),(1931090427,7456239,2,1517953,1,1,1,'S',1,0.998698,465,959466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 49, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 49, \"small_tick_hit\": 303}}',119.548,174441339,4745808,NULL,'2018-05-20 20:27:25',1526848045,NULL),(1926772033,7456239,2,327012,1,1,1,'S',1,0.992537,574,967440,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 63, \"small_tick_hit\": 224, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 63, \"small_tick_hit\": 230}}',120.343,168583403,7230244,NULL,'2017-08-21 13:50:27',1503323427,NULL),(1928308274,7456239,2,883224,0,1,1,'S',1,0.997319,218,962580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 155}}',123.067,170669108,1417000,NULL,'2017-11-30 18:31:10',1512066670,NULL),(1930102269,7456239,2,1081855,1,1,1,'S',1,0.989537,557,955982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"small_tick_hit\": 105, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 557, \"small_tick_hit\": 112}}',123.12,173086760,9425550,NULL,'2018-03-19 16:33:44',1521477224,NULL),(1927615328,7456239,2,1111110,1,1,1,'S',1,0.998928,627,959508,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 152, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 152, \"small_tick_hit\": 306}}',123.17,169878851,9037210,NULL,'2017-10-22 00:10:58',1508631058,NULL),(1926405093,7456239,2,882730,1,1,1,'S',1,0.998291,390,959313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 26, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 26, \"small_tick_hit\": 195}}',124.078,168094864,4350760,NULL,'2017-07-31 21:09:53',1501535393,NULL),(1922168843,7456239,2,82033,1,1,1,'S',1,0.996345,824,905712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 851, \"large_tick_hit\": 153, \"small_tick_hit\": 359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 153, \"small_tick_hit\": 362}}',124.758,162523403,14746910,NULL,'2016-12-02 23:26:55',1480721215,NULL),(1926847020,7456239,2,1316294,0,1,1,'S',1,0.991367,469,956248,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 81, \"small_tick_hit\": 220, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 81, \"small_tick_hit\": 226}}',124.905,168710317,5607760,NULL,'2017-08-26 21:54:31',1503784471,NULL),(1939584367,7456239,2,2229787,1,1,1,'A',1,0.977012,385,789089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 500, \"large_tick_hit\": 67, \"small_tick_hit\": 198, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 67, \"small_tick_hit\": 209}}',125.47,185615601,4547800,NULL,'2020-03-10 18:12:12',1583863932,NULL),(1927769940,7456239,2,1357095,1,1,1,'S',1,0.992647,567,966970,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 95, \"small_tick_hit\": 243, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 95, \"small_tick_hit\": 249}}',125.587,169938873,8164470,NULL,'2017-10-25 01:59:55',1508896795,NULL),(1939194486,7456239,2,1473287,1,1,1,'A',1,0.965517,214,753323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 319, \"large_tick_hit\": 40, \"small_tick_hit\": 117, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 40, \"small_tick_hit\": 130}}',125.613,185053153,1585330,NULL,'2020-02-07 13:00:10',1581080410,NULL),(1926801944,7456239,2,1294063,1,1,1,'X',1,1,161,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 51}}',125.731,168582870,812010,NULL,'2017-08-21 13:21:29',1503321689,NULL),(1939089323,7456239,2,274012,1,1,1,'S',1,0.991565,635,895296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 766, \"small_tick_hit\": 292, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 768, \"small_tick_hit\": 299}}',127.268,184951403,12818360,NULL,'2020-02-01 05:47:07',1580536027,NULL),(1948329577,7456239,2,2949127,1,1,1,'S',1,0.998737,447,959506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 14, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 14, \"small_tick_hit\": 345}}',129.664,197253313,4759972,NULL,'2021-04-23 18:19:59',1619201999,NULL),(1926726171,7456239,2,1018809,1,1,1,'S',1,0.996743,356,962943,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 13, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 13, \"small_tick_hit\": 258}}',130.986,168616555,3797080,NULL,'2017-08-23 00:02:05',1503446525,NULL),(1931160988,7456239,2,1635659,0,1,1,'S',1,0.996154,175,960661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 26, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 26, \"small_tick_hit\": 85}}',131.936,174420845,847940,NULL,'2018-05-20 01:18:58',1526779138,NULL),(1939028865,7456239,2,1889085,1,1,1,'S',1,0.980843,210,953878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 10, \"small_tick_hit\": 46, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 10, \"small_tick_hit\": 51}}',132.464,184950974,1080852,NULL,'2020-02-01 05:07:37',1580533657,NULL),(1928312755,7456239,2,394261,1,1,1,'S',1,0.998817,538,962424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 307}}',132.544,170669008,8815920,NULL,'2017-11-30 18:26:04',1512066364,NULL),(1928123130,7456239,2,1347025,1,1,1,'S',1,0.998369,442,960714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 171}}',132.763,170407369,4778688,NULL,'2017-11-17 16:29:34',1510936174,NULL),(1947234952,7456239,2,2104621,1,1,1,'S',1,0.98051,244,725977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 503, \"large_tick_hit\": 11, \"small_tick_hit\": 140, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 11, \"small_tick_hit\": 147}}',133.14,195844580,3042500,NULL,'2021-03-12 11:48:21',1615549701,NULL),(1948399732,7456239,2,2903745,1,1,1,'A',1,0.967822,306,749579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 514, \"large_tick_hit\": 55, \"small_tick_hit\": 213, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 55, \"small_tick_hit\": 233}}',133.253,197466276,3184930,NULL,'2021-04-29 22:38:17',1619735897,NULL),(1947013513,7456239,2,2728493,1,1,1,'S',1,0.985694,413,898619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 463, \"large_tick_hit\": 44, \"small_tick_hit\": 182, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 44, \"small_tick_hit\": 191}}',133.641,195516085,4163632,NULL,'2021-03-01 18:29:56',1614623396,NULL),(1938944261,7456239,2,1825493,1,1,1,'S',1,0.991058,468,957880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 39, \"small_tick_hit\": 197, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 39, \"small_tick_hit\": 203}}',135.864,184683857,6269070,NULL,'2020-01-15 14:49:26',1579099766,NULL),(1928668414,7456239,2,1042701,1,1,1,'S',1,0.987141,615,837587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 875, \"large_tick_hit\": 19, \"small_tick_hit\": 411, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 19, \"small_tick_hit\": 423}}',136.156,171075974,11750630,NULL,'2017-12-19 22:23:33',1513722213,NULL),(1937880249,7456239,2,2047100,1,1,1,'S',1,0.988836,426,934084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 441, \"large_tick_hit\": 1, \"small_tick_hit\": 178, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 184}}',136.336,183367620,5551820,NULL,'2019-10-24 09:50:11',1571910611,NULL),(1930504976,7456239,2,1235444,1,1,1,'S',1,0.998681,437,959485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 13, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 13, \"small_tick_hit\": 321}}',136.467,173450715,5646960,NULL,'2018-04-05 10:19:38',1522923578,NULL),(1927829206,7456239,2,1435997,1,1,1,'S',1,0.995482,480,961912,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 65, \"small_tick_hit\": 181, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 65, \"small_tick_hit\": 184}}',136.736,169902444,6103270,NULL,'2017-10-22 22:59:10',1508713150,NULL),(1940236888,7456239,2,1473993,1,1,1,'S',1,0.989496,336,962044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 47, \"small_tick_hit\": 135, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 47, \"small_tick_hit\": 140}}',137.256,186397900,3129310,NULL,'2020-04-11 10:13:27',1586600007,NULL),(1939523637,7456239,2,1761083,1,1,1,'S',1,0.987241,743,901001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 789, \"large_tick_hit\": 93, \"small_tick_hit\": 356, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 93, \"small_tick_hit\": 370}}',138.081,185569844,15277100,NULL,'2020-03-08 03:17:30',1583637450,NULL),(1947454234,7456239,2,2799246,1,1,1,'S',1,0.991055,614,883674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 837, \"large_tick_hit\": 55, \"small_tick_hit\": 216, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 55, \"small_tick_hit\": 224}}',138.135,196122363,10458060,NULL,'2021-03-20 19:40:33',1616269233,NULL),(1943198796,7456239,2,2129567,1,1,1,'S',1,0.989568,438,957974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 75, \"small_tick_hit\": 226, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 75, \"small_tick_hit\": 233}}',138.417,190287455,4863540,NULL,'2020-08-25 23:06:50',1598396810,NULL),(1928704974,7456239,2,670332,1,1,1,'S',1,0.996132,349,964995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 15, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 15, \"small_tick_hit\": 168}}',138.726,171150163,3688920,NULL,'2017-12-23 06:15:28',1514009728,NULL),(1930945635,7456239,2,1588595,1,1,1,'S',1,0.992048,671,924589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 682, \"large_tick_hit\": 58, \"small_tick_hit\": 258, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 58, \"small_tick_hit\": 265}}',139.033,174165957,12808760,NULL,'2018-05-07 19:09:35',1525720175,NULL),(1928301402,7456239,2,877746,0,1,1,'X',1,1,223,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 180}}',139.381,170669068,1474540,NULL,'2017-11-30 18:28:58',1512066538,NULL),(1926849250,7456239,2,1316296,1,1,1,'S',1,0.992224,471,956847,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 34, \"small_tick_hit\": 167, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 34, \"small_tick_hit\": 172}}',140.106,168710130,6376890,NULL,'2017-08-26 21:45:37',1503783937,NULL),(1928222434,7456239,2,700585,1,1,1,'X',1,1,503,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 27, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 27, \"small_tick_hit\": 99}}',140.42,170669151,7191990,NULL,'2017-11-30 18:33:53',1512066833,NULL),(1928726457,7456239,2,1486940,1,1,1,'S',1,0.994516,570,916474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 621, \"large_tick_hit\": 60, \"small_tick_hit\": 407, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 60, \"small_tick_hit\": 412}}',140.851,171099785,9268130,NULL,'2017-12-21 01:26:43',1513819603,NULL),(1928360526,7456239,2,711319,1,1,1,'S',1,0.996183,391,961427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 56, \"small_tick_hit\": 131, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 56, \"small_tick_hit\": 133}}',143.808,170852736,3941370,NULL,'2017-12-09 19:02:04',1512846124,NULL),(1928272996,7456239,2,648270,0,1,1,'S',1,0.996994,698,919872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 689, \"large_tick_hit\": 68, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 68, \"small_tick_hit\": 239}}',143.816,170649446,13468100,NULL,'2017-11-29 17:14:28',1511975668,NULL),(1931280862,7456239,2,1542364,1,1,1,'S',1,0.997792,300,959150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 1, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 1, \"small_tick_hit\": 153}}',143.91,174458298,2746560,NULL,'2018-05-21 17:06:32',1526922392,NULL),(1926704185,7456239,2,1086980,1,1,1,'S',1,0.986395,523,956121,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 48, \"small_tick_hit\": 202, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 48, \"small_tick_hit\": 212}}',144.335,168628464,7635280,NULL,'2017-08-23 14:00:20',1503496820,NULL),(1930980600,7456239,2,1456865,1,1,1,'S',1,0.996633,223,958698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 74}}',145.412,174150427,1524030,NULL,'2018-05-06 23:50:58',1525650658,NULL),(1939026586,7456239,2,1208693,1,1,1,'S',1,0.997238,740,983414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 650, \"large_tick_hit\": 90, \"small_tick_hit\": 343, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 90, \"small_tick_hit\": 346}}',146.822,184856274,11894054,NULL,'2020-01-26 00:00:06',1579996806,NULL),(1930981466,7456239,2,1569278,1,1,1,'S',1,0.992722,491,971679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 26, \"small_tick_hit\": 191, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 26, \"small_tick_hit\": 196}}',148.544,174186417,7105410,NULL,'2018-05-08 19:54:04',1525809244,NULL),(1928196492,7456239,2,1254563,1,1,1,'S',1,0.993771,936,929734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1141, \"large_tick_hit\": 4, \"small_tick_hit\": 610, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1142, \"large_tick_hit\": 4, \"small_tick_hit\": 620}}',148.852,170407743,27741020,NULL,'2017-11-17 16:50:54',1510937454,NULL),(1928673314,7456239,2,1246804,1,1,1,'S',1,0.98067,448,952451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 13, \"small_tick_hit\": 313, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 13, \"small_tick_hit\": 328}}',149.246,171075811,5955410,NULL,'2017-12-19 22:11:55',1513721515,NULL),(1931025280,7456239,2,1270273,1,1,1,'S',1,0.99359,462,905561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 616, \"large_tick_hit\": 8, \"small_tick_hit\": 306, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 8, \"small_tick_hit\": 311}}',150.072,174203112,7250320,NULL,'2018-05-09 17:21:32',1525886492,NULL),(1929513283,7456239,2,1486309,1,1,1,'S',1,0.992565,543,910709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 546, \"large_tick_hit\": 50, \"small_tick_hit\": 205, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 50, \"small_tick_hit\": 209}}',150.705,172301803,6687234,NULL,'2018-02-11 02:23:42',1518315822,NULL),(1938733478,7456239,2,1853215,1,1,1,'S',1,0.994859,509,959394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 118, \"small_tick_hit\": 265, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 118, \"small_tick_hit\": 269}}',152.557,184545216,6051890,NULL,'2020-01-06 23:10:41',1578352241,NULL),(1931028999,7456239,2,1292320,1,1,1,'S',1,0.996241,622,958540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 9, \"small_tick_hit\": 173, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 9, \"small_tick_hit\": 176}}',154.719,174119526,11582870,NULL,'2018-05-05 20:57:31',1525553851,NULL),(1927730848,7456239,2,1337111,1,1,1,'S',1,0.993046,514,964676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 34, \"small_tick_hit\": 200, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 34, \"small_tick_hit\": 205}}',154.879,169984004,6132204,NULL,'2017-10-27 16:52:47',1509123167,NULL),(1938965511,7456239,2,2134414,1,1,1,'S',1,0.986284,576,956991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 58, \"small_tick_hit\": 215, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 58, \"small_tick_hit\": 226}}',155.19,184683446,7462750,NULL,'2020-01-15 14:21:36',1579098096,NULL),(1931637693,7456239,2,1635509,1,1,1,'S',1,0.997297,520,969611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 65, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 65, \"small_tick_hit\": 220}}',155.292,175060003,7305800,NULL,'2018-06-17 22:54:34',1529276074,NULL),(1928981611,7456239,2,1488652,1,1,1,'S',1,0.999028,699,969383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_tick_hit\": 85, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 85, \"small_tick_hit\": 330}}',155.852,171449657,13051590,NULL,'2018-01-04 14:45:49',1515077149,NULL),(1933229300,7456239,2,1642593,1,1,1,'S',1,0.995338,534,961273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 1, \"small_tick_hit\": 320, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',156.017,177198928,8684960,NULL,'2018-09-30 23:40:47',1538350847,NULL),(1931031902,7456239,2,1612606,0,1,1,'S',1,0.994667,259,958948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 116}}',156.788,174202487,1830860,NULL,'2018-05-09 16:46:54',1525884414,NULL),(1928305063,7456239,2,1437491,1,1,1,'S',1,0.994467,540,962992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 20, \"small_tick_hit\": 179, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 20, \"small_tick_hit\": 183}}',156.81,170649189,8555050,NULL,'2017-11-29 17:01:14',1511974874,NULL),(1928545996,7456239,2,951821,0,1,1,'S',1,0.995726,524,959079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 18, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 18, \"small_tick_hit\": 178}}',156.991,171055339,8004750,NULL,'2017-12-18 23:11:27',1513638687,NULL),(1949641411,7456239,2,2781464,1,1,1,'A',1,0.978202,386,804552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 484, \"large_tick_hit\": 58, \"small_tick_hit\": 176, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 58, \"small_tick_hit\": 186}}',157.266,199166420,4834380,NULL,'2021-06-19 17:44:04',1624124644,NULL),(1947059419,7456239,2,1473855,1,1,1,'S',1,0.985106,350,961859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 49, \"small_tick_hit\": 113, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 49, \"small_tick_hit\": 120}}',158.351,195630727,3443390,NULL,'2021-03-05 14:20:15',1614954015,NULL),(1927771349,7456239,2,1357223,1,1,1,'S',1,0.995726,1013,936262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 934, \"large_tick_hit\": 157, \"small_tick_hit\": 540, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 935, \"large_tick_hit\": 157, \"small_tick_hit\": 546}}',158.997,170018925,27017020,NULL,'2017-10-29 03:12:04',1509246724,NULL),(1932415821,7456239,2,1592526,1,1,1,'S',1,0.986425,632,954540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_tick_hit\": 40, \"small_tick_hit\": 240, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 40, \"small_tick_hit\": 252}}',159.659,176058433,11453860,NULL,'2018-08-03 00:17:26',1533255446,NULL),(1938867198,7456239,2,2158816,1,1,1,'S',1,0.993506,667,967096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 667, \"small_tick_hit\": 251, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 667, \"small_tick_hit\": 257}}',160.407,184699735,10886970,NULL,'2020-01-16 17:28:38',1579195718,NULL),(1931014219,7456239,2,986068,1,1,1,'S',1,0.994524,590,973040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"large_tick_hit\": 7, \"small_tick_hit\": 318, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',160.603,174119452,10555260,NULL,'2018-05-05 20:54:49',1525553689,NULL),(1926336362,7456239,2,641051,1,1,1,'S',1,0.992268,1065,963917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1065, \"small_tick_hit\": 860, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1065, \"small_tick_hit\": 875}}',161.551,168096160,34298660,NULL,'2017-07-31 22:20:34',1501539634,NULL),(1927804598,7456239,2,842717,1,1,1,'X',1,1,455,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 154}}',162.785,169989761,5080708,NULL,'2017-10-27 22:11:10',1509142270,NULL),(1927744374,7456239,2,1179144,1,1,1,'S',1,0.996377,435,960294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 15, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 15, \"small_tick_hit\": 117}}',162.93,170018377,4516630,NULL,'2017-10-29 02:30:27',1509244227,NULL),(1931481784,7456239,2,1286139,0,1,1,'S',1,0.995025,572,960691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 228, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 232}}',163.124,174873788,9449820,NULL,'2018-06-09 16:43:05',1528562585,NULL),(1937843398,7456239,2,1852206,1,1,1,'S',1,0.98928,445,961038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 58, \"small_tick_hit\": 201, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 58, \"small_tick_hit\": 208}}',163.143,183367564,5432270,NULL,'2019-10-24 09:42:11',1571910131,NULL),(1929203215,7456239,2,1282659,1,1,1,'S',1,0.999009,746,966494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"large_tick_hit\": 86, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 86, \"small_tick_hit\": 263}}',163.45,171787377,14901900,NULL,'2018-01-19 16:04:52',1516377892,NULL),(1929350063,7456239,2,1439088,1,1,1,'S',1,0.991071,461,956166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 71, \"small_tick_hit\": 205, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 71, \"small_tick_hit\": 211}}',163.627,171957726,5736030,NULL,'2018-01-27 02:22:41',1517019761,NULL),(1930936389,7456239,2,1426663,1,1,1,'S',1,0.993023,953,959388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 939, \"large_tick_hit\": 14, \"small_tick_hit\": 328, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 14, \"small_tick_hit\": 337}}',163.753,174186002,27251920,NULL,'2018-05-08 19:29:23',1525807763,NULL),(1928100907,7456239,2,1343316,1,1,1,'S',1,0.995138,509,958133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"small_tick_hit\": 105, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 108}}',163.864,170407193,7880430,NULL,'2017-11-17 16:19:23',1510935563,NULL),(1927737819,7456239,2,1265353,1,1,1,'S',1,0.998062,772,959255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 771, \"large_tick_hit\": 1, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',164.519,170018152,17998900,NULL,'2017-10-29 02:12:29',1509243149,NULL),(1931289035,7456239,2,1640552,0,1,1,'S',1,0.992714,442,958428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 21, \"small_tick_hit\": 103, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 21, \"small_tick_hit\": 107}}',165.189,174612303,5710530,NULL,'2018-05-29 03:20:14',1527564014,NULL),(1931084256,7456239,2,1562719,1,1,1,'S',1,0.996507,985,962075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 958, \"large_tick_hit\": 27, \"small_tick_hit\": 156, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 27, \"small_tick_hit\": 160}}',166.037,174411949,28504140,NULL,'2018-05-19 17:23:40',1526750620,NULL),(1928277293,7456239,2,1148183,1,1,1,'S',1,0.990722,594,956437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"small_tick_hit\": 367, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 376}}',167.719,170597339,10713550,NULL,'2017-11-26 16:21:28',1511713288,NULL),(1939384413,7456239,2,2249359,1,1,1,'S',1,0.995885,541,961181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 49, \"small_tick_hit\": 185, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 49, \"small_tick_hit\": 188}}',169.152,185405649,8049870,NULL,'2020-02-27 13:33:10',1582810390,NULL),(1932632048,7456239,2,1627631,1,1,1,'S',1,0.990689,354,958009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 45, \"small_tick_hit\": 178, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 45, \"small_tick_hit\": 183}}',169.157,176421101,3341160,NULL,'2018-08-19 18:56:44',1534705004,NULL),(1939513733,7456239,2,1543178,1,1,1,'S',1,0.988778,640,962126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"large_tick_hit\": 14, \"small_tick_hit\": 153, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 14, \"small_tick_hit\": 162}}',169.52,185646180,12019690,NULL,'2020-03-12 15:56:15',1584028575,NULL),(1933276149,7456239,2,1709677,1,1,1,'S',1,0.99393,489,957465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 53, \"small_tick_hit\": 166, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 53, \"small_tick_hit\": 170}}',169.569,177198843,6863400,NULL,'2018-09-30 23:31:56',1538350316,NULL),(1937937504,7456239,2,2129533,1,1,1,'S',1,0.985507,422,921073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 367, \"large_tick_hit\": 87, \"small_tick_hit\": 226, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 87, \"small_tick_hit\": 235}}',169.655,183367816,4476480,NULL,'2019-10-24 10:13:18',1571911998,NULL),(1943202051,7456239,2,2184877,1,1,1,'S',1,0.993168,857,969375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 821, \"large_tick_hit\": 36, \"small_tick_hit\": 306, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 36, \"small_tick_hit\": 314}}',170.03,190287588,21151440,NULL,'2020-08-25 23:13:28',1598397208,NULL),(1930985434,7456239,2,1369035,1,1,1,'S',1,0.998932,792,968206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 744, \"large_tick_hit\": 48, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 48, \"small_tick_hit\": 144}}',171.086,174202589,18024170,NULL,'2018-05-09 16:53:25',1525884805,NULL),(1931553022,7456239,2,1577675,1,1,1,'S',1,0.993895,688,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"large_tick_hit\": 47, \"small_tick_hit\": 126, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 47, \"small_tick_hit\": 131}}',171.355,175060047,13400980,NULL,'2018-06-17 22:57:45',1529276265,NULL),(1929144026,7456239,2,1454883,1,1,1,'S',1,0.997413,617,963123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 73, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 73, \"small_tick_hit\": 156}}',171.838,171787289,8190544,NULL,'2018-01-19 16:00:10',1516377610,NULL),(1939491566,7456239,2,1328318,1,1,1,'X',1,1,448,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 75, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 75, \"small_tick_hit\": 94}}',172.788,185615236,5139820,NULL,'2020-03-10 17:46:59',1583862419,NULL),(1957784347,7456239,2,3705243,1,1,1,'S',1,0.98956,917,909846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1012, \"large_tick_hit\": 40, \"small_tick_hit\": 275, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1014, \"large_tick_hit\": 40, \"small_tick_hit\": 287}}',172.85,209606068,20099050,NULL,'2022-10-03 14:26:45',1664807205,NULL),(1931030239,7456239,2,1309383,1,1,1,'S',1,0.991706,625,956536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 68, \"small_tick_hit\": 212, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 68, \"small_tick_hit\": 219}}',173.722,174166427,8544580,NULL,'2018-05-07 19:34:25',1525721665,NULL),(1939658122,7456239,2,1761873,1,1,1,'S',1,0.994395,762,957838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 4, \"small_tick_hit\": 125, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 4, \"small_tick_hit\": 130}}',173.973,185783265,17406270,NULL,'2020-03-18 17:26:31',1584552391,NULL),(1932516811,7456239,2,1422132,0,1,1,'S',1,0.990833,627,847432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 961, \"large_tick_hit\": 14, \"small_tick_hit\": 322, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 14, \"small_tick_hit\": 330}}',174.201,176277687,13728220,NULL,'2018-08-13 01:00:02',1534122002,NULL),(1930978244,7456239,2,1596750,1,1,1,'S',1,0.989458,460,955754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 31, \"small_tick_hit\": 197, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 31, \"small_tick_hit\": 204}}',174.607,174150373,6101910,NULL,'2018-05-06 23:48:04',1525650484,NULL),(1939081485,7456239,2,846620,0,1,1,'S',1,0.994704,727,901163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 810, \"large_tick_hit\": 15, \"small_tick_hit\": 302, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 15, \"small_tick_hit\": 305}}',178.667,184952972,12729184,NULL,'2020-02-01 08:11:56',1580544716,NULL),(1939143213,7456239,2,2035770,1,1,1,'S',1,0.987963,764,963795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 762, \"large_tick_hit\": 2, \"small_tick_hit\": 303, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',178.839,185053100,17633610,NULL,'2020-02-07 12:54:45',1581080085,NULL),(1931276440,7456239,2,1475759,1,1,1,'S',1,0.995662,343,966834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 116, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 118}}',181.342,174496425,3426040,NULL,'2018-05-23 18:41:03',1527100863,NULL),(1931089979,7456239,2,1517944,1,1,1,'S',1,0.993573,510,479550,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 45, \"small_tick_hit\": 263, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 45, \"small_tick_hit\": 268}}',182.833,174441415,3639920,NULL,'2018-05-20 20:31:33',1526848293,NULL),(1927773118,7456239,2,1392604,1,1,1,'S',1,0.992685,711,961861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 95, \"small_tick_hit\": 239, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 95, \"small_tick_hit\": 246}}',186.033,170017968,13042970,NULL,'2017-10-29 02:00:10',1509242410,NULL),(1929750341,7456239,2,1536689,1,1,1,'S',1,0.995294,595,961275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 75, \"small_tick_hit\": 251, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 75, \"small_tick_hit\": 255}}',188.454,172500548,7576614,NULL,'2018-02-19 23:01:40',1519081300,NULL),(1931414413,7456239,2,1519063,1,1,1,'S',1,0.996005,585,958311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 69, \"small_tick_hit\": 163, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 69, \"small_tick_hit\": 166}}',188.88,174654842,9193090,NULL,'2018-05-31 03:16:36',1527736596,NULL),(1931344509,7456239,2,1299618,1,1,1,'S',1,0.991217,572,972675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 57, \"small_tick_hit\": 218, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 57, \"small_tick_hit\": 225}}',189.997,174654878,8961820,NULL,'2018-05-31 03:19:54',1527736794,NULL),(1939672548,7456239,2,2085448,1,1,1,'S',1,0.987817,787,965315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"large_tick_hit\": 33, \"small_tick_hit\": 186, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 33, \"small_tick_hit\": 198}}',190.615,185768815,18052480,NULL,'2020-03-18 02:16:34',1584497794,NULL),(1939002661,7456239,2,2228077,1,1,1,'S',1,0.992857,525,962221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 50, \"small_tick_hit\": 170, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 50, \"small_tick_hit\": 175}}',190.933,184951251,7742740,NULL,'2020-02-01 05:32:39',1580535159,NULL),(1931163732,7456239,2,1413790,1,1,1,'S',1,0.991701,541,911388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 685, \"large_tick_hit\": 73, \"small_tick_hit\": 198, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 73, \"small_tick_hit\": 205}}',191.775,174458097,9401060,NULL,'2018-05-21 16:55:57',1526921757,NULL),(1928208942,7456239,2,1183490,1,1,1,'S',1,0.99343,550,962844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 54, \"small_tick_hit\": 206, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 54, \"small_tick_hit\": 211}}',194.151,170433206,8299800,NULL,'2017-11-18 16:46:42',1511023602,NULL),(1938908519,7456239,2,1986359,1,1,1,'S',1,0.995856,518,964220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 57, \"small_tick_hit\": 203, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 57, \"small_tick_hit\": 206}}',194.756,184780672,7345210,NULL,'2020-01-21 10:30:17',1579602617,NULL),(1950705599,7456239,2,783874,0,1,1,'S',1,0.986928,645,915104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 747, \"small_tick_hit\": 159, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 748, \"small_tick_hit\": 170}}',197.439,200440767,12988850,NULL,'2021-08-02 15:22:55',1627917775,NULL),(1928995524,7456239,2,1385265,1,1,1,'S',1,0.995804,509,959964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 60, \"small_tick_hit\": 203, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 60, \"small_tick_hit\": 206}}',197.607,171707642,7069370,NULL,'2018-01-15 18:58:06',1516042686,NULL),(1930939370,7456239,2,1585828,1,1,1,'S',1,0.994647,727,964345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 676, \"large_tick_hit\": 51, \"small_tick_hit\": 202, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 51, \"small_tick_hit\": 207}}',198.018,174166197,15149340,NULL,'2018-05-07 19:21:38',1525720898,NULL),(1956367848,7456239,2,3616162,1,1,1,'A',1,0.979045,630,951392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_tick_hit\": 56, \"small_tick_hit\": 211, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 56, \"small_tick_hit\": 229}}',198.196,207711794,8797974,NULL,'2022-06-18 14:38:24',1655563104,NULL),(1930915136,7456239,2,1413542,1,1,1,'S',1,0.988665,552,960814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 93, \"small_tick_hit\": 233, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 93, \"small_tick_hit\": 242}}',198.823,174203056,7904450,NULL,'2018-05-09 17:18:19',1525886299,NULL),(1931109984,7456239,2,1376541,1,1,1,'S',1,0.991713,277,956818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"small_tick_hit\": 82, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 85}}',200.045,174369979,2360920,NULL,'2018-05-17 19:32:09',1526585529,NULL),(1939206726,7456239,2,1289734,1,1,1,'S',1,0.994505,919,961610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 865, \"large_tick_hit\": 54, \"small_tick_hit\": 167, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 54, \"small_tick_hit\": 173}}',201.557,185010510,24476130,NULL,'2020-02-04 17:19:15',1580836755,NULL),(1931656877,7456239,2,1414782,1,1,1,'S',1,0.990476,506,961580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 90, \"small_tick_hit\": 222, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 90, \"small_tick_hit\": 229}}',202.655,175059783,6323220,NULL,'2018-06-17 22:35:48',1529274948,NULL),(1947892032,7456239,2,771881,0,1,1,'S',1,0.99547,770,958237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 109, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 113}}',206.84,196697898,17693830,NULL,'2021-04-06 20:11:46',1617739906,NULL),(1931205776,7456239,2,1517944,1,1,1,'S',1,0.998715,510,961394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 45, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 45, \"small_tick_hit\": 268}}',208.998,174458014,7124450,NULL,'2018-05-21 16:51:23',1526921483,NULL),(1931379841,7456239,2,1492332,1,1,1,'S',1,0.993392,354,965495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 36, \"small_tick_hit\": 97, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 36, \"small_tick_hit\": 100}}',209.409,174697633,3637350,NULL,'2018-06-01 23:59:26',1527897566,NULL),(1947226518,7456239,2,2797037,1,1,1,'S',1,0.997189,1287,936256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1270, \"large_tick_hit\": 254, \"small_tick_hit\": 250, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1271, \"large_tick_hit\": 254, \"small_tick_hit\": 254}}',209.909,195848557,43521600,NULL,'2021-03-12 14:22:26',1615558946,NULL),(1948166188,7456239,2,2184762,1,1,1,'S',1,0.984359,693,892381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 828, \"large_tick_hit\": 2, \"small_tick_hit\": 114, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 2, \"small_tick_hit\": 127}}',210.585,197075426,14989760,NULL,'2021-04-18 06:30:41',1618727441,NULL),(1947076567,7456239,2,2781213,1,1,1,'S',1,0.985632,810,962057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 761, \"large_tick_hit\": 49, \"small_tick_hit\": 219, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 49, \"small_tick_hit\": 234}}',212.426,195698155,18905570,NULL,'2021-03-07 15:05:25',1615129525,NULL),(1931195654,7456239,2,1569361,1,1,1,'S',1,0.997037,506,968206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 34, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 34, \"small_tick_hit\": 169}}',218.148,174495912,7259690,NULL,'2018-05-23 18:15:56',1527099356,NULL),(1947510959,7456239,2,1825040,1,1,1,'S',1,0.995569,455,927874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 451, \"large_tick_hit\": 34, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 34, \"small_tick_hit\": 191}}',220.187,196245793,5986570,NULL,'2021-03-24 11:57:55',1616587075,NULL),(1931280571,7456239,2,1542362,1,1,1,'S',1,0.983402,342,953050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 40, \"small_tick_hit\": 132, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 40, \"small_tick_hit\": 140}}',220.588,174495712,3281140,NULL,'2018-05-23 18:06:02',1527098762,NULL),(1948388537,7456239,2,1986358,1,1,1,'S',1,0.983651,485,896280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 492, \"large_tick_hit\": 47, \"small_tick_hit\": 183, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 47, \"small_tick_hit\": 192}}',221.558,197369937,6589770,NULL,'2021-04-27 02:43:34',1619491414,NULL),(1947171054,7456239,2,2756976,1,1,1,'S',1,0.983146,511,958326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 38, \"small_tick_hit\": 189, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 38, \"small_tick_hit\": 201}}',227.33,195698352,7417010,NULL,'2021-03-07 15:13:22',1615130002,NULL),(1931072181,7456239,2,1337110,1,1,1,'S',1,0.988811,523,962936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 38, \"small_tick_hit\": 184, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 38, \"small_tick_hit\": 192}}',229.037,174420684,7832640,NULL,'2018-05-20 01:09:37',1526778577,NULL),(1931200250,7456239,2,1570827,0,1,1,'S',1,0.987326,602,954825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 47, \"small_tick_hit\": 177, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 47, \"small_tick_hit\": 187}}',239.171,174507483,10096730,NULL,'2018-05-24 11:27:24',1527161244,NULL),(1947544223,7456239,2,1852205,1,1,1,'S',1,0.985677,543,961460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 65, \"small_tick_hit\": 214, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 65, \"small_tick_hit\": 225}}',253.67,196241051,8053980,NULL,'2021-03-24 08:10:46',1616573446,NULL),(1947419430,7456239,2,1185454,0,1,1,'S',1,0.98665,608,954585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 205, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 216}}',262.62,195989371,10377750,NULL,'2021-03-16 18:14:44',1615918484,NULL),(1914524070,7483947,2,397536,0,1,1,'D',1,0.758333,25,348724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 138, \"great\": 325, \"large_tick_hit\": 134, \"small_tick_hit\": 542, \"small_tick_miss\": 181}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 134, \"small_tick_hit\": 723}}',0.002956,152151648,188796,NULL,'2015-11-28 12:32:10',1448713930,NULL),(1914693649,7511364,2,773257,0,1,1,'D',1,0.44217,12,10651,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 465, \"great\": 286, \"large_tick_hit\": 54, \"small_tick_hit\": 92, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 54, \"small_tick_hit\": 172}}',0,152326092,96650,NULL,'2015-12-04 16:33:30',1449246810,NULL),(1938708037,7512827,2,799876,1,1,1,'S',1,0.998286,842,965864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 841, \"large_tick_hit\": 1, \"small_tick_hit\": 905, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 1, \"small_tick_hit\": 908}}',NULL,184400544,17227634,NULL,'2019-12-29 20:03:23',1577649803,NULL),(1938848911,7512827,2,122,0,1,1,'B',1,0.919201,56,474454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 254, \"large_tick_hit\": 69, \"small_tick_hit\": 735, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 69, \"small_tick_hit\": 793}}',2.03254,184690294,220998,NULL,'2020-01-15 23:11:29',1579129889,NULL),(1938592730,7512827,2,127,0,1,1,'X',1,1,71,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 112}}',4.69944,184394920,66908,NULL,'2019-12-29 14:25:34',1577629534,NULL),(1938754435,7512827,2,354119,0,1,1,'A',1,0.967115,126,644590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 287, \"large_tick_hit\": 14, \"small_tick_hit\": 346, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}}',6.02614,184524788,489260,NULL,'2020-01-05 18:52:07',1578250327,NULL),(1938787772,7512827,2,443749,1,1,1,'A',1,0.967692,104,600432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 341, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 11, \"small_tick_hit\": 351}}',6.32292,184606549,384138,NULL,'2020-01-10 21:40:41',1578692441,NULL),(1943519762,7512827,2,182877,1,1,1,'S',1,0.999248,264,971405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 72, \"small_tick_hit\": 1065, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 72, \"small_tick_hit\": 1066}}',7.94901,190937704,732662,NULL,'2020-09-21 01:20:28',1600651228,NULL),(1938592793,7512827,2,164,1,1,1,'X',1,1,97,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 16, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 16, \"small_tick_hit\": 224}}',8.19238,184399732,201128,NULL,'2019-12-29 19:10:19',1577646619,NULL),(1914675605,7512827,2,182877,0,1,1,'S',1,0.98797,249,1034653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 192, \"large_tick_hit\": 70, \"small_tick_hit\": 1052, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 70, \"small_tick_hit\": 1066}}',8.28152,152323979,735171,NULL,'2015-12-04 15:07:55',1449241675,NULL),(1943475326,7512827,2,1442771,0,1,1,'X',1,1,191,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.70715,190949956,438446,NULL,'2020-09-21 15:33:57',1600702437,NULL),(1938760536,7512827,2,906953,0,1,1,'A',1,0.971979,171,776904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 283, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',9.1835,184506690,960178,NULL,'2020-01-04 19:31:14',1578166274,NULL),(1943512291,7512827,2,41940,0,1,1,'S',1,0.99903,391,905964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 418, \"large_tick_hit\": 96, \"small_tick_hit\": 516}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 96, \"small_tick_hit\": 516}}',9.88908,190915215,2767292,NULL,'2020-09-20 05:12:19',1600578739,NULL),(1938592655,7512827,2,91,1,1,1,'X',1,1,95,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 37, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 37, \"small_tick_hit\": 156}}',10.6317,184387855,113476,NULL,'2019-12-29 04:30:52',1577593852,NULL),(1938645041,7512827,2,392785,1,1,1,'X',1,1,281,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 62, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 62, \"small_tick_hit\": 399}}',11.4421,184413522,854106,NULL,'2019-12-30 14:12:07',1577715127,NULL),(1938702063,7512827,2,2026862,1,1,1,'X',1,1,415,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 60, \"small_tick_hit\": 565}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 60, \"small_tick_hit\": 565}}',11.5883,184395074,1914618,NULL,'2019-12-29 14:33:58',1577630038,NULL),(1938598487,7512827,2,1442774,0,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.7119,184386973,1124532,NULL,'2019-12-29 03:17:05',1577589425,NULL),(1944015087,7512827,2,1072455,0,1,1,'X',1,1,96,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',12.2575,191610352,156780,NULL,'2020-10-19 02:53:55',1603076035,NULL),(1943586895,7512827,2,2586111,1,1,1,'X',1,1,241,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 51, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 51, \"small_tick_hit\": 305}}',12.3357,190930682,615562,NULL,'2020-09-20 18:46:20',1600627580,NULL),(1914697533,7512827,2,151009,0,1,1,'X',1,1,422,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 26, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 26, \"small_tick_hit\": 489}}',12.4828,152336630,3155318,NULL,'2015-12-04 23:26:36',1449271596,NULL),(1938627691,7512827,2,354118,0,1,1,'X',1,1,265,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 480}}',12.5655,184402966,692256,NULL,'2019-12-29 22:41:29',1577659289,NULL),(1938660153,7512827,2,181023,1,1,1,'X',1,1,385,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"small_tick_hit\": 797}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 797}}',13.6619,184395916,2848866,NULL,'2019-12-29 15:19:07',1577632747,NULL),(1944062214,7512827,2,2514999,1,1,1,'S',1,0.998457,234,975515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 20, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 20, \"small_tick_hit\": 414}}',13.6982,191609812,997426,NULL,'2020-10-19 02:17:03',1603073823,NULL),(1938608943,7512827,2,1058683,1,1,1,'X',1,1,293,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 77, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 77, \"small_tick_hit\": 436}}',13.7108,184416183,863228,NULL,'2019-12-30 16:57:27',1577725047,NULL),(1914638291,7512827,2,227264,0,1,1,'S',1,0.983412,285,672248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 571, \"large_tick_hit\": 82, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 82, \"small_tick_hit\": 178}}',13.7891,152336863,2817086,NULL,'2015-12-04 23:36:55',1449272215,NULL),(1938598190,7512827,2,831160,1,1,1,'X',1,1,273,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 53, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 53, \"small_tick_hit\": 366}}',14.0454,184403008,795248,NULL,'2019-12-29 22:44:11',1577659451,NULL),(1943536158,7512827,2,1059128,0,1,1,'S',1,0.996379,393,829005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 799, \"large_tick_hit\": 1, \"small_tick_hit\": 851, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 1, \"small_tick_hit\": 853}}',14.5857,190915353,5562966,NULL,'2020-09-20 05:21:34',1600579294,NULL),(1914718634,7512827,2,327966,0,1,1,'X',1,1,379,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 67, \"small_tick_hit\": 597}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 67, \"small_tick_hit\": 597}}',14.8308,152328128,2279438,NULL,'2015-12-04 17:57:09',1449251829,NULL),(1943985223,7512827,2,1513222,1,1,1,'X',1,1,334,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 61, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 61, \"small_tick_hit\": 463}}',15.5394,191609026,1176062,NULL,'2020-10-19 01:25:47',1603070747,NULL),(1943986024,7512827,2,19213,1,1,1,'X',1,1,112,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 19, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 19, \"small_tick_hit\": 251}}',15.8772,191609844,279570,NULL,'2020-10-19 02:19:31',1603073971,NULL),(1914717780,7512827,2,270366,0,1,1,'X',1,1,350,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 33, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 33, \"small_tick_hit\": 386}}',15.9765,152336471,2088612,NULL,'2015-12-04 23:20:26',1449271226,NULL),(1914697523,7512827,2,258187,0,1,1,'S',1,0.997807,402,962983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 12, \"small_tick_hit\": 508, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 12, \"small_tick_hit\": 510}}',16.0666,152336210,2963972,NULL,'2015-12-04 23:10:40',1449270640,NULL),(1943577158,7512827,2,2514618,1,1,1,'X',1,1,357,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 77, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 77, \"small_tick_hit\": 375}}',16.3573,190931043,1325342,NULL,'2020-09-20 19:03:20',1600628600,NULL),(1943495581,7512827,2,736217,0,1,1,'X',1,1,527,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"small_tick_hit\": 1225}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',16.43,190937972,5159750,NULL,'2020-09-21 01:40:29',1600652429,NULL),(1943516751,7512827,2,179225,0,1,1,'X',1,1,323,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 146, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 146, \"small_tick_hit\": 570}}',16.5092,190938407,835960,NULL,'2020-09-21 02:07:36',1600654056,NULL),(1914643487,7512827,2,171987,0,1,1,'S',1,0.998276,594,964023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 247, \"small_tick_hit\": 1143, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 247, \"small_tick_hit\": 1146}}',16.52,152336368,2685162,NULL,'2015-12-04 23:16:46',1449271006,NULL),(1938603019,7512827,2,2210457,1,1,1,'X',1,1,395,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 51, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 51, \"small_tick_hit\": 466}}',16.8669,184400583,2553500,NULL,'2019-12-29 20:06:49',1577650009,NULL),(1914643196,7512827,2,37412,1,1,1,'S',1,0.996656,295,963380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 56, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 56, \"small_tick_hit\": 303}}',17.3795,152324197,1326374,NULL,'2015-12-04 15:15:46',1449242146,NULL),(1943524225,7512827,2,2477000,1,1,1,'X',1,1,328,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 328, \"small_tick_hit\": 440}}',17.5055,190932622,2021636,NULL,'2020-09-20 20:19:40',1600633180,NULL),(1950638071,7512827,2,2015957,1,1,1,'S',1,0.999009,367,909105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 644, \"large_tick_hit\": 2, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 2, \"small_tick_hit\": 362}}',17.5101,200400014,5360000,NULL,'2021-08-01 02:43:24',1627785804,NULL),(1914653389,7512827,2,298842,0,1,1,'A',1,0.977633,263,739371,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 557, \"large_tick_hit\": 12, \"small_tick_hit\": 480, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 12, \"small_tick_hit\": 492}}',17.5373,152336933,2170155,NULL,'2015-12-04 23:40:17',1449272417,NULL),(1938684795,7512827,2,67201,1,1,1,'S',1,0.997485,484,969754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 33, \"small_tick_hit\": 706, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 33, \"small_tick_hit\": 709}}',18.1014,184402908,4165856,NULL,'2019-12-29 22:37:01',1577659021,NULL),(1943584813,7512827,2,2564291,1,1,1,'X',1,1,276,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 11, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 11, \"small_tick_hit\": 276}}',18.2441,190930184,1374692,NULL,'2020-09-20 18:23:53',1600626233,NULL),(1938721812,7512827,2,1053124,1,1,1,'S',1,0.997433,384,959003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 9, \"small_tick_hit\": 393, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 9, \"small_tick_hit\": 395}}',18.857,184606950,3618786,NULL,'2020-01-10 22:07:46',1578694066,NULL),(1943497509,7512827,2,983093,1,1,1,'S',1,0.999463,789,959777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 653, \"large_tick_hit\": 136, \"small_tick_hit\": 1071, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 136, \"small_tick_hit\": 1072}}',19.0258,190937656,9771082,NULL,'2020-09-21 01:16:49',1600651009,NULL),(1914730635,7512827,2,86084,1,1,1,'S',1,0.997227,380,912032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 257, \"large_tick_hit\": 352, \"small_tick_hit\": 470, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 352, \"small_tick_hit\": 472}}',19.1194,152323719,1126680,NULL,'2015-12-04 14:58:24',1449241104,NULL),(1914675020,7512827,2,144442,0,1,1,'S',1,0.994861,300,850256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 509, \"large_tick_hit\": 6, \"small_tick_hit\": 453, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 6, \"small_tick_hit\": 456}}',19.8761,152336803,2552734,NULL,'2015-12-04 23:33:42',1449272022,NULL),(1950688133,7512827,2,736216,0,1,1,'S',1,0.994852,276,812847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 766, \"small_tick_hit\": 780, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',19.9374,200399141,4443272,NULL,'2021-08-01 01:56:04',1627782964,NULL),(1938670332,7512827,2,1951715,1,1,1,'X',1,1,402,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 12, \"small_tick_hit\": 868}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 12, \"small_tick_hit\": 868}}',19.9575,184386882,2877676,NULL,'2019-12-29 03:06:52',1577588812,NULL),(1938597937,7512827,2,831019,1,1,1,'S',1,0.998473,309,959410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 4, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 4, \"small_tick_hit\": 346}}',20.4701,184403085,2330278,NULL,'2019-12-29 22:51:04',1577659864,NULL),(1938602988,7512827,2,306277,1,1,1,'X',1,1,310,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 153, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 153, \"small_tick_hit\": 224}}',20.9742,184403201,708772,NULL,'2019-12-29 22:59:28',1577660368,NULL),(1914706935,7512827,2,81192,0,1,1,'S',1,0.996528,365,857062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 668, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 194}}',21.0978,152337018,6217710,NULL,'2015-12-04 23:43:34',1449272614,NULL),(1944014164,7512827,2,1071233,0,1,1,'X',1,1,125,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',21.185,191610388,397762,NULL,'2020-10-19 02:56:34',1603076194,NULL),(1938720091,7512827,2,2260930,1,1,1,'S',1,0.996951,319,972253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 7, \"small_tick_hit\": 335, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 7, \"small_tick_hit\": 337}}',21.7098,184399979,1947974,NULL,'2019-12-29 19:25:57',1577647557,NULL),(1944015096,7512827,2,1072455,1,1,1,'X',1,1,96,1078634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',21.857,191610363,176568,NULL,'2020-10-19 02:54:53',1603076093,NULL),(1938683205,7512827,2,987097,1,1,1,'S',1,0.995154,365,807097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 857, \"large_tick_hit\": 7, \"small_tick_hit\": 779, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 7, \"small_tick_hit\": 782}}',21.8791,184423966,5148366,NULL,'2019-12-31 02:08:04',1577758084,NULL),(1914639133,7512827,2,36376,1,1,1,'S',1,0.996364,184,1082236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 58, \"small_tick_hit\": 90, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 58, \"small_tick_hit\": 91}}',21.9678,152324277,548999,NULL,'2015-12-04 15:18:55',1449242335,NULL),(1938689824,7512827,2,2113168,1,1,1,'S',1,0.996853,448,857377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 889, \"large_tick_hit\": 11, \"small_tick_hit\": 684, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 11, \"small_tick_hit\": 686}}',22.5808,184396090,7148912,NULL,'2019-12-29 15:28:03',1577633283,NULL),(1938608948,7512827,2,1058684,1,1,1,'S',1,0.997644,414,965044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"small_tick_hit\": 433, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 435}}',22.7229,184416224,4246374,NULL,'2019-12-30 16:59:46',1577725186,NULL),(1914636205,7512827,2,404025,1,1,1,'X',1,1,285,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 428}}',22.7932,152323825,1529084,NULL,'2015-12-04 15:02:32',1449241352,NULL),(1943516050,7512827,2,784537,0,1,1,'S',1,0.997203,188,815199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 381, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 332}}',23.2338,190938132,1436708,NULL,'2020-09-21 01:50:18',1600653018,NULL),(1950663509,7512827,2,2489387,1,1,1,'S',1,0.997685,463,965620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 15, \"small_tick_hit\": 399, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 15, \"small_tick_hit\": 401}}',24.0131,200399737,5078426,NULL,'2021-08-01 02:27:58',1627784878,NULL),(1938635705,7512827,2,2226700,1,1,1,'X',1,1,371,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 4, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 4, \"small_tick_hit\": 243}}',24.2482,184400677,3362114,NULL,'2019-12-29 20:13:26',1577650406,NULL),(1938715041,7512827,2,557815,0,1,1,'X',1,1,802,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 582}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 582}}',25.0551,184400280,7494864,NULL,'2019-12-29 19:44:41',1577648681,NULL),(1950567342,7512827,2,1649483,1,1,1,'S',1,0.996528,446,873110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 698, \"large_tick_hit\": 11, \"small_tick_hit\": 439, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 11, \"small_tick_hit\": 441}}',25.1498,200338511,5908842,NULL,'2021-07-29 22:50:05',1627599005,NULL),(1943585357,7512827,2,2565470,1,1,1,'X',1,1,139,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 252}}',25.5438,190930296,472528,NULL,'2020-09-20 18:29:24',1600626564,NULL),(1938668412,7512827,2,2097063,1,1,1,'S',1,0.998677,1054,965423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 986, \"large_tick_hit\": 68, \"small_tick_hit\": 1210, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 68, \"small_tick_hit\": 1213}}',25.5832,184386935,25070864,NULL,'2019-12-29 03:13:24',1577589204,NULL),(1943998368,7512827,2,2141101,1,1,1,'S',1,0.997669,581,910821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1282, \"large_tick_hit\": 5, \"small_tick_hit\": 853, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1284, \"large_tick_hit\": 5, \"small_tick_hit\": 856}}',26.2561,191609260,14381118,NULL,'2020-10-19 01:40:10',1603071610,NULL),(1938592857,7512827,2,180,1,1,1,'X',1,1,136,1076913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 54, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 54, \"small_tick_hit\": 72}}',26.931,184400937,183128,NULL,'2019-12-29 20:31:42',1577651502,NULL),(1938655023,7512827,2,2003276,1,1,1,'S',1,0.995198,467,823522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 897, \"large_tick_hit\": 45, \"small_tick_hit\": 716, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 45, \"small_tick_hit\": 719}}',27.0584,184387105,7807600,NULL,'2019-12-29 03:27:41',1577590061,NULL),(1943577195,7512827,2,2514618,1,1,1,'X',1,1,357,1082915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 77, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 77, \"small_tick_hit\": 375}}',27.2512,190931148,1471739,NULL,'2020-09-20 19:08:32',1600628912,NULL),(1943571245,7512827,2,291592,1,1,1,'S',1,0.998089,545,923269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 853, \"large_tick_hit\": 1, \"small_tick_hit\": 713, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 1, \"small_tick_hit\": 715}}',27.2726,190948727,9716902,NULL,'2020-09-21 14:40:08',1600699208,NULL),(1950663482,7512827,2,196125,1,1,1,'S',1,0.999262,828,985172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 294, \"small_tick_hit\": 526, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 294, \"small_tick_hit\": 527}}',27.6285,200399342,8245536,NULL,'2021-08-01 02:07:02',1627783622,NULL),(1944059179,7512827,2,2514142,1,1,1,'S',1,0.999016,430,920872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 474, \"large_tick_hit\": 8, \"small_tick_hit\": 533}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 8, \"small_tick_hit\": 533}}',28.2481,191609338,4593978,NULL,'2020-10-19 01:46:34',1603071994,NULL),(1943587138,7512827,2,2586955,1,1,1,'S',1,0.998255,373,959324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 5, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 5, \"small_tick_hit\": 200}}',28.4043,190932750,3367290,NULL,'2020-09-20 20:24:33',1600633473,NULL),(1943994497,7512827,2,2564289,1,1,1,'S',1,0.994837,213,866685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 339, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 241}}',28.8153,191609183,1558458,NULL,'2020-10-19 01:35:25',1603071325,NULL),(1943541503,7512827,2,1070235,0,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',29.5905,190938159,1049276,NULL,'2020-09-21 01:52:16',1600653136,NULL),(1943577171,7512827,2,2514618,1,1,1,'X',1,1,357,1062732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 77, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 77, \"small_tick_hit\": 375}}',29.6529,190931087,1395722,NULL,'2020-09-20 19:05:26',1600628726,NULL),(1914742171,7512827,2,217496,0,1,1,'S',1,0.998168,532,977676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 72, \"small_tick_hit\": 558, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 72, \"small_tick_hit\": 560}}',29.694,152328387,6106476,NULL,'2015-12-04 18:07:39',1449252459,NULL),(1938615560,7512827,2,1838647,1,1,1,'S',1,0.998208,623,959687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_tick_hit\": 8, \"small_tick_hit\": 491, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 8, \"small_tick_hit\": 493}}',30.1742,184387808,9456554,NULL,'2019-12-29 04:25:47',1577593547,NULL),(1938640989,7512827,2,385540,1,1,1,'S',1,0.997755,536,966206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 184, \"small_tick_hit\": 353, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 184, \"small_tick_hit\": 355}}',30.4482,184403329,3320482,NULL,'2019-12-29 23:10:03',1577661003,NULL),(1943973762,7512827,2,119,1,1,1,'X',1,1,447,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 44, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 44, \"small_tick_hit\": 234}}',30.5245,191609689,4467884,NULL,'2020-10-19 02:09:07',1603073347,NULL),(1944070355,7512827,2,2610581,1,1,1,'S',1,0.997685,918,969422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 825, \"large_tick_hit\": 93, \"small_tick_hit\": 806, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 93, \"small_tick_hit\": 810}}',30.7727,191610474,18445652,NULL,'2020-10-19 03:02:18',1603076538,NULL),(1943483794,7512827,2,1947219,1,1,1,'S',1,0.988609,321,786354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 675, \"large_tick_hit\": 10, \"small_tick_hit\": 530, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 10, \"small_tick_hit\": 539}}',31.1363,190930405,3826708,NULL,'2020-09-20 18:33:57',1600626837,NULL),(1938648269,7512827,2,1947217,1,1,1,'S',1,0.998208,552,970811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 562, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',32.836,184387054,5417296,NULL,'2019-12-29 03:23:20',1577589800,NULL),(1944065395,7512827,2,664753,1,1,1,'S',1,0.997573,810,928764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1038, \"large_tick_hit\": 12, \"small_tick_hit\": 594, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 12, \"small_tick_hit\": 597}}',34.4412,191609100,17204700,NULL,'2020-10-19 01:30:41',1603071041,NULL),(1950655336,7512827,2,2472723,1,1,1,'S',1,0.995336,492,911081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 606, \"large_tick_hit\": 10, \"small_tick_hit\": 451, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 10, \"small_tick_hit\": 455}}',34.4915,200399819,6340562,NULL,'2021-08-01 02:32:03',1627785123,NULL),(1938681865,7512827,2,481169,1,1,1,'S',1,0.996324,354,961850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 116, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 116, \"small_tick_hit\": 190}}',36.1453,184395947,2153652,NULL,'2019-12-29 15:21:11',1577632871,NULL),(1938618069,7512827,2,872819,1,1,1,'S',1,0.995011,704,877528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1116, \"large_tick_hit\": 18, \"small_tick_hit\": 661, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1119, \"large_tick_hit\": 18, \"small_tick_hit\": 667}}',37.3936,184423919,14182086,NULL,'2019-12-31 02:04:18',1577757858,NULL),(1943541901,7512827,2,1070852,0,1,1,'S',1,0.994141,234,858199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 6, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',37.7095,190938184,1421912,NULL,'2020-09-21 01:54:07',1600653247,NULL),(1943541605,7512827,2,228655,1,1,1,'S',1,0.999365,773,971461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"large_tick_hit\": 36, \"small_tick_hit\": 800, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 36, \"small_tick_hit\": 801}}',38.2299,190930861,14167288,NULL,'2020-09-20 18:54:56',1600628096,NULL),(1938593585,7512827,2,2136409,1,1,1,'S',1,0.997183,350,958918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"small_tick_hit\": 358, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 360}}',38.8243,184403166,3023428,NULL,'2019-12-29 22:57:08',1577660228,NULL),(1943998020,7512827,2,151007,0,1,1,'S',1,0.999133,825,965694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 296, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 296, \"small_tick_hit\": 328}}',39.8696,191610558,10681506,NULL,'2020-10-19 03:08:07',1603076887,NULL),(1943516632,7512827,2,179223,0,1,1,'S',1,0.99892,636,959417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 267, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 267, \"small_tick_hit\": 290}}',40.0552,190938437,5948818,NULL,'2020-09-21 02:09:30',1600654170,NULL),(1943556338,7512827,2,557814,0,1,1,'S',1,0.997522,923,889078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1070, \"large_tick_hit\": 58, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 58, \"small_tick_hit\": 482}}',40.2562,190949243,20611588,NULL,'2020-09-21 15:03:14',1600700594,NULL),(1938602271,7512827,2,2208790,1,1,1,'S',1,0.992195,508,923049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 512, \"large_tick_hit\": 24, \"small_tick_hit\": 481, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 24, \"small_tick_hit\": 485}}',42.6022,184400627,6166762,NULL,'2019-12-29 20:10:08',1577650208,NULL),(1943586967,7512827,2,2586347,1,1,1,'S',1,0.98471,190,969096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"small_tick_hit\": 132, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 137}}',46.0495,190932508,996888,NULL,'2020-09-20 20:14:15',1600632855,NULL),(1956296530,7538968,2,1612940,0,1,1,'B',1,0.930818,143,560429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 356, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.12524,207777044,700506,NULL,'2022-06-21 15:31:48',1655825508,NULL),(1932900162,7538968,2,695694,0,1,1,'A',1,0.973888,341,904514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 280, \"large_tick_hit\": 95, \"small_tick_hit\": 632, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 95, \"small_tick_hit\": 657}}',6.83334,176778687,1153760,NULL,'2018-09-06 12:44:32',1536237872,NULL),(1955164294,7540019,2,1978932,1,1,1,'B',1,0.933744,107,571623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 303, \"large_tick_hit\": 6, \"small_tick_hit\": 297, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 6, \"small_tick_hit\": 327}}',4.15949,206278594,609594,NULL,'2022-04-06 21:05:23',1649279123,NULL),(1934996082,7541543,2,968031,1,1,1,'S',1,0.992063,270,813745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 610, \"large_tick_hit\": 53, \"small_tick_hit\": 212, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 53, \"small_tick_hit\": 216}}',NULL,179412415,3441832,NULL,'2019-02-11 14:02:48',1549893768,NULL),(1938497173,7541543,2,968032,1,1,1,'A',1,0.950898,105,465366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 575, \"large_tick_hit\": 51, \"small_tick_hit\": 168, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 51, \"small_tick_hit\": 178}}',NULL,184232209,1105048,NULL,'2019-12-20 04:03:54',1576814634,NULL),(1915909210,7541543,2,813757,0,1,1,'D',1,0.80261,18,345511,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 125, \"large_tick_hit\": 20, \"small_tick_hit\": 347, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 20, \"small_tick_hit\": 418}}',0.124094,153938957,51276,NULL,'2016-01-24 15:32:53',1453649573,NULL),(1915833579,7541543,2,72440,0,1,1,'D',1,0.810499,27,394612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 239, \"large_tick_hit\": 4, \"small_tick_hit\": 390, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 4, \"small_tick_hit\": 472}}',0.211131,153900866,157848,NULL,'2016-01-23 14:42:27',1453560147,NULL),(1915805486,7541543,2,374113,0,1,1,'B',1,0.91092,80,383737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 748, \"large_tick_hit\": 173, \"small_tick_hit\": 347, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 173, \"small_tick_hit\": 386}}',0.253978,153919774,743942,NULL,'2016-01-24 01:37:12',1453599432,NULL),(1915991221,7541543,2,211878,0,1,1,'B',1,0.937684,84,457278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 1200, \"large_tick_hit\": 158, \"small_tick_hit\": 869, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 1282, \"large_tick_hit\": 158, \"small_tick_hit\": 935}}',0.504567,154005079,1449186,NULL,'2016-01-26 22:40:08',1453848008,NULL),(1915856505,7541543,2,709440,0,1,1,'C',1,0.880274,28,361680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 364, \"large_tick_hit\": 14, \"small_tick_hit\": 394, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 14, \"small_tick_hit\": 445}}',0.580333,153927199,259144,NULL,'2016-01-24 07:07:33',1453619253,NULL),(1916209999,7541543,2,667685,0,1,1,'B',1,0.931499,64,406194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 1157, \"large_tick_hit\": 14, \"small_tick_hit\": 556, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 1245, \"large_tick_hit\": 14, \"small_tick_hit\": 595}}',0.82129,154351670,1179200,NULL,'2016-02-07 06:22:11',1454826131,NULL),(1916517992,7541543,2,598911,0,1,1,'B',1,0.920314,44,426276,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 401, \"large_tick_hit\": 7, \"small_tick_hit\": 412, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 7, \"small_tick_hit\": 433}}',0.824154,154724123,307084,NULL,'2016-02-20 04:25:25',1455942325,NULL),(1915799236,7541543,2,441678,0,1,1,'A',1,0.95614,88,510457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 807, \"large_tick_hit\": 32, \"small_tick_hit\": 1014, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 32, \"small_tick_hit\": 1054}}',0.924231,153920856,911924,NULL,'2016-01-24 02:18:38',1453601918,NULL),(1916464013,7541543,2,70668,0,1,1,'C',1,0.891089,57,436924,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 190, \"large_tick_hit\": 131, \"small_tick_hit\": 219, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 244}}',1.15079,154732069,199292,NULL,'2016-02-20 11:58:45',1455969525,NULL),(1915823570,7541543,2,689535,0,1,1,'A',1,0.943299,75,463033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 602, \"large_tick_hit\": 245, \"small_tick_hit\": 434, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 245, \"small_tick_hit\": 460}}',1.26969,153959886,812712,NULL,'2016-01-25 07:57:28',1453708648,NULL),(1915910944,7541543,2,827943,0,1,1,'B',1,0.908815,45,442321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 328, \"large_tick_hit\": 8, \"small_tick_hit\": 262, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',1.34937,153901034,271303,NULL,'2016-01-23 14:48:06',1453560486,NULL),(1916478360,7541543,2,332904,0,1,1,'B',1,0.935752,110,472532,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 823, \"large_tick_hit\": 2, \"small_tick_hit\": 413, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 2, \"small_tick_hit\": 439}}',1.50106,154789020,1043330,NULL,'2016-02-22 04:18:42',1456114722,NULL),(1916132931,7541543,2,435505,0,1,1,'B',1,0.930408,146,441109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 897, \"large_tick_hit\": 154, \"small_tick_hit\": 433, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 976, \"large_tick_hit\": 154, \"small_tick_hit\": 465}}',1.50948,154317682,1445558,NULL,'2016-02-06 08:22:18',1454746938,NULL),(1915805286,7541543,2,97603,0,1,1,'B',1,0.926773,53,454928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 198, \"large_tick_hit\": 72, \"small_tick_hit\": 135, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 72, \"small_tick_hit\": 152}}',1.63416,153900617,225378,NULL,'2016-01-23 14:33:55',1453559635,NULL),(1918272563,7541543,2,26566,0,1,1,'B',1,0.938596,32,390455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 211, \"large_tick_hit\": 19, \"small_tick_hit\": 91, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 19, \"small_tick_hit\": 98}}',1.77066,157295628,169586,NULL,'2016-05-22 01:16:28',1463879788,NULL),(1915906899,7541543,2,819840,0,1,1,'A',1,0.950911,125,504151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 734, \"small_tick_hit\": 467, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 771, \"small_tick_hit\": 492}}',1.98517,153925341,1132358,NULL,'2016-01-24 05:30:04',1453613404,NULL),(1916538316,7541543,2,878745,1,1,1,'B',1,0.900161,60,466491,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 249, \"large_tick_hit\": 9, \"small_tick_hit\": 301, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 9, \"small_tick_hit\": 338}}',2.03322,154723688,241165,NULL,'2016-02-20 04:02:39',1455940959,NULL),(1915898384,7541543,2,354119,0,1,1,'B',1,0.914798,69,526959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 271, \"large_tick_hit\": 13, \"small_tick_hit\": 328, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 13, \"small_tick_hit\": 359}}',2.16891,153900919,272664,NULL,'2016-01-23 14:44:22',1453560262,NULL),(1916119068,7541543,2,290188,0,1,1,'A',1,0.948533,88,468659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1129, \"large_tick_hit\": 6, \"small_tick_hit\": 579, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1187, \"large_tick_hit\": 6, \"small_tick_hit\": 614}}',2.62577,154280760,1698670,NULL,'2016-02-05 04:14:36',1454645676,NULL),(1916221520,7541543,2,78335,0,1,1,'B',1,0.927944,54,539430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 127, \"large_tick_hit\": 90, \"small_tick_hit\": 311, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 90, \"small_tick_hit\": 342}}',2.67669,154387867,160818,NULL,'2016-02-08 09:11:10',1454922670,NULL),(1915804585,7541543,2,97467,0,1,1,'A',1,0.94051,55,529462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 113, \"large_tick_hit\": 33, \"small_tick_hit\": 186, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 33, \"small_tick_hit\": 199}}',2.70372,153900555,144548,NULL,'2016-01-23 14:32:10',1453559530,NULL),(1916510100,7541543,2,162663,0,1,1,'A',1,0.948802,145,748939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 288, \"large_tick_hit\": 75, \"small_tick_hit\": 1379, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 75, \"small_tick_hit\": 1451}}',2.70818,154732020,429466,NULL,'2016-02-20 11:56:13',1455969373,NULL),(1915990146,7541543,2,27467,0,1,1,'B',1,0.93608,75,434988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 391, \"large_tick_hit\": 110, \"small_tick_hit\": 158, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 110, \"small_tick_hit\": 172}}',3.59258,154004701,439568,NULL,'2016-01-26 22:24:32',1453847072,NULL),(1958909607,7541543,2,2005437,1,1,1,'B',1,0.919421,103,400706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 740, \"small_tick_hit\": 150, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 797, \"small_tick_hit\": 171}}',3.622,211122906,1268960,NULL,'2023-01-18 03:00:42',1674010842,NULL),(1916545613,7541543,2,306013,0,1,1,'B',1,0.937939,96,500481,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 374, \"large_tick_hit\": 122, \"small_tick_hit\": 305, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 122, \"small_tick_hit\": 319}}',3.77,154797185,436476,NULL,'2016-02-22 13:47:35',1456148855,NULL),(1915844573,7541543,2,75654,0,1,1,'B',1,0.929293,83,474266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 226, \"large_tick_hit\": 47, \"small_tick_hit\": 95, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 47, \"small_tick_hit\": 104}}',3.90842,153920154,296378,NULL,'2016-01-24 01:52:07',1453600327,NULL),(1916147730,7541543,2,784750,1,1,1,'A',1,0.940439,61,516448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 504, \"small_tick_hit\": 396, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 534, \"small_tick_hit\": 423}}',3.92433,154287441,579676,NULL,'2016-02-05 11:10:13',1454670613,NULL),(1916178492,7541543,2,705527,0,1,1,'A',1,0.946401,214,511223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1094, \"large_tick_hit\": 162, \"small_tick_hit\": 598, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 1154, \"large_tick_hit\": 162, \"small_tick_hit\": 643}}',3.99486,154451070,2984760,NULL,'2016-02-10 16:12:04',1455120724,NULL),(1915894724,7541543,2,769395,0,1,1,'A',1,0.948373,100,492965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 347, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 4, \"small_tick_hit\": 363}}',4.13298,153927816,755210,NULL,'2016-01-24 07:39:59',1453621199,NULL),(1915856774,7541543,2,78434,0,1,1,'A',1,0.95,96,591977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 197, \"large_tick_hit\": 157, \"small_tick_hit\": 539, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 157, \"small_tick_hit\": 570}}',4.47666,153924840,276682,NULL,'2016-01-24 05:02:58',1453611778,NULL),(1916547960,7541543,2,627277,0,1,1,'A',1,0.948171,63,489619,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 366, \"small_tick_hit\": 256, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 268}}',4.56103,154789324,417640,NULL,'2016-02-22 04:34:44',1456115684,NULL),(1917578123,7541543,2,922358,1,1,1,'B',1,0.933786,61,259677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 294, \"small_tick_hit\": 256, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 274}}',5.50952,156263831,205783,NULL,'2016-04-15 15:05:18',1460732718,NULL),(1915927165,7541543,2,782794,0,1,1,'B',1,0.922456,70,566202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 233, \"small_tick_hit\": 338, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 369}}',5.59775,153983166,233607,NULL,'2016-01-26 03:19:09',1453778349,NULL),(1916546882,7541543,2,626343,1,1,1,'A',1,0.951023,95,469997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 879, \"large_tick_hit\": 2, \"small_tick_hit\": 420, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 2, \"small_tick_hit\": 441}}',5.65477,154868361,1186292,NULL,'2016-02-25 05:19:56',1456377596,NULL),(1915950118,7541543,2,72425,0,1,1,'A',1,0.954416,89,553270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 471, \"large_tick_hit\": 80, \"small_tick_hit\": 454, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 80, \"small_tick_hit\": 483}}',5.93447,153988571,870200,NULL,'2016-01-26 09:48:49',1453801729,NULL),(1915866113,7541543,2,27512,0,1,1,'C',1,0.896429,70,485278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 126, \"large_tick_hit\": 38, \"small_tick_hit\": 87, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 38, \"small_tick_hit\": 101}}',6.44741,153919814,181214,NULL,'2016-01-24 01:38:53',1453599533,NULL),(1915923039,7541543,2,736216,0,1,1,'A',1,0.969755,159,616961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 751, \"small_tick_hit\": 756, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',7.05675,153982971,1616384,NULL,'2016-01-26 03:10:23',1453777823,NULL),(1916324516,7541543,2,70760,0,1,1,'S',1,0.984155,589,629477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 3112, \"large_tick_hit\": 210, \"small_tick_hit\": 591, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 3165, \"large_tick_hit\": 210, \"small_tick_hit\": 601}}',7.44553,154570686,18739782,NULL,'2016-02-14 13:59:35',1455458375,NULL),(1930665931,7541543,2,1062671,1,1,1,'A',1,0.94686,85,540061,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 4, \"small_tick_hit\": 224, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 4, \"small_tick_hit\": 240}}',7.60717,173790330,591344,NULL,'2018-04-21 05:21:26',1524288086,NULL),(1915837742,7541543,2,790080,1,1,1,'S',1,0.983619,200,743595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 506, \"large_tick_hit\": 70, \"small_tick_hit\": 685, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 70, \"small_tick_hit\": 700}}',7.69389,153932387,1699646,NULL,'2016-01-24 11:09:11',1453633751,NULL),(1916496778,7541543,2,725498,1,1,1,'X',1,1,65,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 13, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 13, \"small_tick_hit\": 224}}',8.04015,154868270,65959,NULL,'2016-02-25 05:12:22',1456377142,NULL),(1916209417,7541543,2,557963,0,1,1,'A',1,0.953099,118,526871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 775, \"small_tick_hit\": 363, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 802, \"small_tick_hit\": 392}}',8.29049,154408032,1331998,NULL,'2016-02-09 01:24:39',1454981079,NULL),(1916488360,7541543,2,204428,0,1,1,'A',1,0.971674,142,609262,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 693, \"large_tick_hit\": 22, \"small_tick_hit\": 417, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 22, \"small_tick_hit\": 429}}',8.79862,154793010,1389076,NULL,'2016-02-22 09:20:36',1456132836,NULL),(1916151359,7541543,2,310351,0,1,1,'S',1,0.980357,178,720608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 222, \"large_tick_hit\": 116, \"small_tick_hit\": 211, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 116, \"small_tick_hit\": 216}}',8.84869,154279224,589438,NULL,'2016-02-05 02:50:39',1454640639,NULL),(1916193590,7541543,2,659340,1,1,1,'A',1,0.956009,109,477518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 608, \"large_tick_hit\": 3, \"small_tick_hit\": 280, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',8.8939,154386684,1136784,NULL,'2016-02-08 07:48:17',1454917697,NULL),(1916215139,7541543,2,46629,0,1,1,'S',1,0.993056,139,841933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 155, \"large_tick_hit\": 11, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',9.17061,154474359,519636,NULL,'2016-02-11 13:09:01',1455196141,NULL),(1916490357,7541543,2,274356,1,1,1,'X',1,1,178,1084648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 36, \"small_tick_hit\": 688}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 36, \"small_tick_hit\": 688}}',9.19917,154703862,442087,NULL,'2016-02-19 14:31:18',1455892278,NULL),(1916471878,7541543,2,397534,0,1,1,'A',1,0.964457,222,695412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 630, \"large_tick_hit\": 113, \"small_tick_hit\": 668, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 113, \"small_tick_hit\": 697}}',9.60102,154704174,1997053,NULL,'2016-02-19 14:42:21',1455892941,NULL),(1916229565,7541543,2,124056,0,1,1,'S',1,0.981982,206,589686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1302, \"large_tick_hit\": 7, \"small_tick_hit\": 544, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1332, \"large_tick_hit\": 7, \"small_tick_hit\": 548}}',9.62842,154409687,3797120,NULL,'2016-02-09 03:03:40',1454987020,NULL),(1919284757,7541543,2,572709,0,1,1,'SH',1,0.987614,152,690084,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 636, \"large_tick_hit\": 296, \"small_tick_hit\": 583, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 296, \"small_tick_hit\": 586}}',9.74853,158665836,1475528,NULL,'2016-07-03 02:31:01',1467513061,NULL),(1916234299,7541543,2,354118,0,1,1,'A',1,0.978523,98,870559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 190, \"large_tick_hit\": 71, \"small_tick_hit\": 468, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 71, \"small_tick_hit\": 480}}',9.81085,154359857,300183,NULL,'2016-02-07 12:52:21',1454849541,NULL),(1915992474,7541543,2,539834,0,1,1,'S',1,0.984751,144,666531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 431, \"large_tick_hit\": 103, \"small_tick_hit\": 693, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 103, \"small_tick_hit\": 701}}',9.84082,154007587,1039962,NULL,'2016-01-27 00:55:56',1453856156,NULL),(1916076699,7541543,2,757538,0,1,1,'A',1,0.970947,139,552099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 681, \"large_tick_hit\": 8, \"small_tick_hit\": 347, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 8, \"small_tick_hit\": 355}}',10.0395,154317437,1308030,NULL,'2016-02-06 08:11:25',1454746285,NULL),(1916553272,7541543,2,61226,0,1,1,'S',1,0.993088,133,781379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 187, \"large_tick_hit\": 68, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}}',10.084,154796804,511620,NULL,'2016-02-22 13:26:47',1456147607,NULL),(1915790805,7541543,2,236767,0,1,1,'A',1,0.970779,156,607430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 180, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',10.3042,153924753,1071160,NULL,'2016-01-24 04:59:00',1453611540,NULL),(1918742523,7541543,2,712812,0,1,1,'A',1,0.979104,117,641383,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 361, \"large_tick_hit\": 13, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 13, \"small_tick_hit\": 285}}',10.3416,157925552,804420,NULL,'2016-06-10 16:34:10',1465576450,NULL),(1916037002,7541543,2,572868,0,1,1,'A',1,0.970588,77,581301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 250, \"large_tick_hit\": 7, \"small_tick_hit\": 337, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',10.355,154039420,348734,NULL,'2016-01-28 05:02:10',1453957330,NULL),(1916189146,7541543,2,655832,0,1,1,'B',1,0.926136,85,849978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 82, \"large_tick_hit\": 3, \"small_tick_hit\": 78, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 81}}',10.4991,154421017,194048,NULL,'2016-02-09 14:43:27',1455029007,NULL),(1934862760,7541543,2,958160,0,1,1,'A',1,0.958333,80,571478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 443, \"small_tick_hit\": 385, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 399}}',10.8038,179215945,623940,NULL,'2019-01-30 02:13:12',1548814392,NULL),(1916399698,7541543,2,168823,1,1,1,'X',1,1,350,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 744}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 744}}',10.9109,154671947,2246048,NULL,'2016-02-18 10:00:46',1455789646,NULL),(1916254484,7541543,2,681786,0,1,1,'S',1,0.984208,197,622766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1209, \"large_tick_hit\": 9, \"small_tick_hit\": 527, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 9, \"small_tick_hit\": 533}}',11.0007,154363415,3762286,NULL,'2016-02-07 15:07:05',1454857625,NULL),(1916157746,7541543,2,453358,0,1,1,'A',1,0.971387,165,589820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 807, \"large_tick_hit\": 2, \"small_tick_hit\": 515, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 2, \"small_tick_hit\": 532}}',11.0117,154317046,2683190,NULL,'2016-02-06 07:52:02',1454745122,NULL),(1916042729,7541543,2,812721,0,1,1,'S',1,0.980623,169,597006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 962, \"large_tick_hit\": 3, \"small_tick_hit\": 452, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 3, \"small_tick_hit\": 458}}',11.0325,154112140,2035628,NULL,'2016-01-30 13:41:13',1454161273,NULL),(1916651140,7541543,2,681402,0,1,1,'A',1,0.977287,157,603015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 945, \"large_tick_hit\": 161, \"small_tick_hit\": 486, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 161, \"small_tick_hit\": 500}}',11.1641,154958106,2500440,NULL,'2016-02-28 03:43:46',1456631026,NULL),(1916079702,7541543,2,472795,0,1,1,'A',1,0.978125,80,566210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 336, \"large_tick_hit\": 15, \"small_tick_hit\": 275, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 278}}',11.3635,154286987,494662,NULL,'2016-02-05 10:44:54',1454669094,NULL),(1921213441,7541543,2,25572,0,1,1,'S',1,0.981092,121,649352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 289, \"large_tick_hit\": 17, \"small_tick_hit\": 161, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 17, \"small_tick_hit\": 164}}',11.4875,161307312,816154,NULL,'2016-10-09 13:51:15',1476021075,NULL),(1916259569,7541543,2,369563,0,1,1,'S',1,0.98557,210,686277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 987, \"large_tick_hit\": 85, \"small_tick_hit\": 977, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 85, \"small_tick_hit\": 992}}',12.0837,154408518,3439326,NULL,'2016-02-09 01:54:22',1454982862,NULL),(1916104618,7541543,2,557962,0,1,1,'S',1,0.986974,143,629871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 700, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 712, \"small_tick_hit\": 286}}',12.2475,154280253,1723306,NULL,'2016-02-05 03:45:11',1454643911,NULL),(1916521020,7541543,2,737818,1,1,1,'S',1,0.998148,210,1077336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 38, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 38, \"small_tick_hit\": 330}}',12.5794,154704373,827749,NULL,'2016-02-19 14:50:10',1455893410,NULL),(1916090199,7541543,2,843833,0,1,1,'S',1,0.985401,102,631183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 437, \"large_tick_hit\": 9, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 9, \"small_tick_hit\": 231}}',12.7762,154176000,931714,NULL,'2016-02-01 12:03:36',1454328216,NULL),(1915871079,7541543,2,712973,0,1,1,'A',1,0.969945,87,562790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 168, \"large_tick_hit\": 58, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 58, \"small_tick_hit\": 130}}',13.067,153958932,271774,NULL,'2016-01-25 06:44:04',1453704244,NULL),(1916120046,7541543,2,670743,1,1,1,'A',1,0.973091,174,566298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1028, \"large_tick_hit\": 2, \"small_tick_hit\": 525, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1058, \"large_tick_hit\": 2, \"small_tick_hit\": 538}}',13.2111,154324163,2255146,NULL,'2016-02-06 12:58:07',1454763487,NULL),(1916190714,7541543,2,329500,0,1,1,'S',1,0.998384,212,965698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 15, \"small_tick_hit\": 406, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 15, \"small_tick_hit\": 407}}',13.5845,154349780,838600,NULL,'2016-02-07 04:59:24',1454821164,NULL),(1916070708,7541543,2,263103,0,1,1,'S',1,0.9869,147,690511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 552, \"large_tick_hit\": 2, \"small_tick_hit\": 350, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 2, \"small_tick_hit\": 355}}',13.8172,154279536,1405624,NULL,'2016-02-05 03:07:34',1454641654,NULL),(1916147419,7541543,2,236783,0,1,1,'S',1,0.987619,174,787705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 409, \"small_tick_hit\": 628, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 638}}',13.9069,154174487,1595664,NULL,'2016-02-01 10:27:58',1454322478,NULL),(1916275259,7541543,2,242223,0,1,1,'A',1,0.969065,209,590883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 874, \"large_tick_hit\": 25, \"small_tick_hit\": 542, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 25, \"small_tick_hit\": 562}}',14.1481,154362971,2363268,NULL,'2016-02-07 14:52:40',1454856760,NULL),(1916605151,7541543,2,847341,1,1,1,'A',1,0.977997,228,572642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1369, \"large_tick_hit\": 4, \"small_tick_hit\": 316, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1401, \"large_tick_hit\": 4, \"small_tick_hit\": 322}}',14.3669,155016822,4568900,NULL,'2016-03-01 07:41:52',1456818112,NULL),(1916146880,7541543,2,236372,0,1,1,'S',1,0.997433,278,961420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 63, \"small_tick_hit\": 499, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 63, \"small_tick_hit\": 501}}',14.4597,154279495,801666,NULL,'2016-02-05 03:05:30',1454641530,NULL),(1916082130,7541543,2,801114,1,1,1,'S',1,0.997173,546,966851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 141, \"small_tick_hit\": 865, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 141, \"small_tick_hit\": 869}}',14.5853,154279114,2839498,NULL,'2016-02-05 02:44:44',1454640284,NULL),(1916372077,7541543,2,162229,0,1,1,'S',1,0.996749,311,989530,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 444, \"large_tick_hit\": 8, \"small_tick_hit\": 1081, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 8, \"small_tick_hit\": 1085}}',14.687,154641331,2346613,NULL,'2016-02-17 04:22:44',1455682964,NULL),(1916122355,7541543,2,422535,0,1,1,'S',1,0.992419,273,734731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 656, \"large_tick_hit\": 320, \"small_tick_hit\": 595, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 320, \"small_tick_hit\": 597}}',14.7292,154317594,3290670,NULL,'2016-02-06 08:18:18',1454746698,NULL),(1916475417,7541543,2,557035,1,1,1,'A',1,0.979821,138,694607,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 420, \"large_tick_hit\": 12, \"small_tick_hit\": 442, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 12, \"small_tick_hit\": 451}}',14.7479,154789517,1061279,NULL,'2016-02-22 04:46:44',1456116404,NULL),(1916147133,7541543,2,173386,1,1,1,'S',1,0.98482,191,733807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 221, \"large_tick_hit\": 112, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 112, \"small_tick_hit\": 188}}',14.996,154321699,639996,NULL,'2016-02-06 11:26:36',1454757996,NULL),(1916290068,7541543,2,142333,0,1,1,'S',1,0.998288,218,1077815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 52, \"small_tick_hit\": 365, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 52, \"small_tick_hit\": 366}}',15.0397,154359933,566462,NULL,'2016-02-07 12:55:58',1454849758,NULL),(1916047053,7541543,2,530224,0,1,1,'S',1,0.984061,134,658183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 561, \"large_tick_hit\": 75, \"small_tick_hit\": 784, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 75, \"small_tick_hit\": 795}}',15.3569,154261337,1429708,NULL,'2016-02-04 13:29:22',1454592562,NULL),(1916417177,7541543,2,35463,0,1,1,'S',1,0.984885,178,783554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 489, \"large_tick_hit\": 104, \"small_tick_hit\": 645, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 104, \"small_tick_hit\": 660, \"legacy_combo_increase\": 1}}',15.4053,154619585,2381350,NULL,'2016-02-16 09:27:50',1455614870,NULL),(1916070293,7541543,2,393052,0,1,1,'A',1,0.975669,141,684018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 30, \"small_tick_hit\": 402, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 30, \"small_tick_hit\": 415}}',15.4314,154321917,1031076,NULL,'2016-02-06 11:36:23',1454758583,NULL),(1916526418,7541543,2,294226,0,1,1,'SH',1,0.989091,135,995543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 211, \"large_tick_hit\": 12, \"small_tick_hit\": 321, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 12, \"small_tick_hit\": 326}}',15.5294,154796928,601785,NULL,'2016-02-22 13:34:18',1456148058,NULL),(1916187093,7541543,2,837953,1,1,1,'S',1,0.989547,261,700435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1106, \"small_tick_hit\": 882, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1120, \"small_tick_hit\": 889}}',15.5448,154473080,4847328,NULL,'2016-02-11 11:54:05',1455191645,NULL),(1918777095,7541543,2,136137,0,1,1,'S',1,0.997372,293,1037753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 300, \"large_tick_hit\": 13, \"small_tick_hit\": 446, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',15.821,157925724,1248570,NULL,'2016-06-10 16:41:12',1465576872,NULL),(1916179491,7541543,2,65855,0,1,1,'S',1,0.988481,203,685899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 782, \"small_tick_hit\": 591, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 793, \"small_tick_hit\": 596}}',15.9143,154362414,2680022,NULL,'2016-02-07 14:31:51',1454855511,NULL),(1916382456,7541543,2,676540,0,1,1,'A',1,0.975664,130,587892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 527, \"large_tick_hit\": 110, \"small_tick_hit\": 245, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 110, \"small_tick_hit\": 252}}',16.0957,154616409,1123962,NULL,'2016-02-16 04:16:03',1455596163,NULL),(1916713081,7541543,2,557812,0,1,1,'S',1,0.991463,219,708290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 839, \"large_tick_hit\": 137, \"small_tick_hit\": 650, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 137, \"small_tick_hit\": 653}}',16.1882,155122734,3234360,NULL,'2016-03-05 11:12:48',1457176368,NULL),(1916238913,7541543,2,510812,0,1,1,'S',1,0.988203,265,682757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 964, \"small_tick_hit\": 460, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 977, \"small_tick_hit\": 464}}',16.3619,154503055,3728628,NULL,'2016-02-12 14:16:47',1455286607,NULL),(1921378210,7541543,2,927730,0,1,1,'B',1,0.928406,63,417129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 298, \"large_tick_hit\": 3, \"small_tick_hit\": 101, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 112}}',16.5142,161438619,384710,NULL,'2016-10-15 13:39:59',1476538799,NULL),(1916264284,7541543,2,684914,1,1,1,'S',1,0.995475,311,958154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 39, \"small_tick_hit\": 349, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 39, \"small_tick_hit\": 352}}',16.5605,154421154,1638106,NULL,'2016-02-09 14:49:28',1455029368,NULL),(1916184113,7541543,2,257882,0,1,1,'S',1,0.980737,155,612080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 804, \"small_tick_hit\": 367, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 820, \"small_tick_hit\": 374}}',16.7143,154417135,1852162,NULL,'2016-02-09 11:25:47',1455017147,NULL),(1916472642,7541543,2,808894,1,1,1,'A',1,0.973451,90,592471,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 171, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 175}}',16.7548,154792637,632744,NULL,'2016-02-22 08:55:23',1456131323,NULL),(1916227876,7541543,2,80991,0,1,1,'S',1,0.990132,331,706331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 859, \"large_tick_hit\": 32, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 32, \"small_tick_hit\": 314}}',16.8744,154362755,4121694,NULL,'2016-02-07 14:45:23',1454856323,NULL),(1916651176,7541543,2,87172,0,1,1,'S',1,0.99154,267,822625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 255, \"large_tick_hit\": 131, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 131, \"small_tick_hit\": 202}}',16.9022,154937546,1093032,NULL,'2016-02-27 15:12:05',1456585925,NULL),(1917935673,7541543,2,497860,0,1,1,'S',1,0.984496,181,828808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 687, \"large_tick_hit\": 2, \"small_tick_hit\": 581, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 2, \"small_tick_hit\": 595}}',17.0237,156774806,2678230,NULL,'2016-05-03 06:07:12',1462255632,NULL),(1916209684,7541543,2,489620,0,1,1,'S',1,0.995377,150,796312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 311, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',17.0365,154410037,1164386,NULL,'2016-02-09 03:24:19',1454988259,NULL),(1916497362,7541543,2,26800,1,1,1,'A',1,0.956522,92,634073,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 152, \"large_tick_hit\": 46, \"small_tick_hit\": 88, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 46, \"small_tick_hit\": 94}}',17.3494,154797054,320331,NULL,'2016-02-22 13:40:48',1456148448,NULL),(1920701474,7541543,2,874575,1,1,1,'S',1,0.99555,288,802315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 911, \"large_tick_hit\": 40, \"small_tick_hit\": 615, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 916, \"large_tick_hit\": 40, \"small_tick_hit\": 617}}',17.4098,160598737,4956154,NULL,'2016-09-09 16:37:58',1473439078,NULL),(1915992792,7541543,2,762399,0,1,1,'A',1,0.976492,141,813320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 233, \"large_tick_hit\": 14, \"small_tick_hit\": 293, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 14, \"small_tick_hit\": 301}}',17.4672,153983117,506067,NULL,'2016-01-26 03:17:08',1453778228,NULL),(1916066873,7541543,2,698251,0,1,1,'S',1,0.98623,474,730891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1236, \"large_tick_hit\": 4, \"small_tick_hit\": 837, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 4, \"small_tick_hit\": 851}}',17.7429,154317165,7550146,NULL,'2016-02-06 07:58:00',1454745480,NULL),(1915797644,7541543,2,95690,0,1,1,'S',1,0.9866,247,920795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 229, \"large_tick_hit\": 34, \"small_tick_hit\": 326, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 34, \"small_tick_hit\": 333}}',17.7834,153919944,1047324,NULL,'2016-01-24 01:43:38',1453599818,NULL),(1916230124,7541543,2,581189,0,1,1,'S',1,0.991304,150,713527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 342, \"large_tick_hit\": 112, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 112, \"small_tick_hit\": 231}}',17.8063,154450702,1170180,NULL,'2016-02-10 15:57:22',1455119842,NULL),(1917977404,7541543,2,641439,0,1,1,'A',1,0.979364,236,710351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 758, \"small_tick_hit\": 381, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 773, \"small_tick_hit\": 390}}',17.9232,156883335,2965090,NULL,'2016-05-07 04:30:29',1462595429,NULL),(1916263420,7541543,2,91280,0,1,1,'S',1,0.993452,273,794213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 690, \"small_tick_hit\": 372, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 694, \"small_tick_hit\": 375}}',18.3176,154360237,3400088,NULL,'2016-02-07 13:08:20',1454850500,NULL),(1916047706,7541543,2,742963,0,1,1,'S',1,0.986807,204,710205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 467, \"large_tick_hit\": 3, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 3, \"small_tick_hit\": 281}}',18.6059,154280290,1466416,NULL,'2016-02-05 03:47:07',1454644027,NULL),(1916165631,7541543,2,337932,0,1,1,'S',1,0.987261,129,724549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 185, \"large_tick_hit\": 57, \"small_tick_hit\": 378, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 57, \"small_tick_hit\": 381}}',18.6291,154323826,350216,NULL,'2016-02-06 12:45:45',1454762745,NULL),(1916498233,7541543,2,776784,1,1,1,'S',1,0.993515,218,749327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 451, \"large_tick_hit\": 4, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 4, \"small_tick_hit\": 311}}',18.7585,154868058,1679622,NULL,'2016-02-25 04:58:29',1456376309,NULL),(1918035762,7541543,2,788530,1,1,1,'A',1,0.978504,170,697145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 648, \"large_tick_hit\": 7, \"small_tick_hit\": 483, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 7, \"small_tick_hit\": 494}}',18.8776,156883817,1854342,NULL,'2016-05-07 04:54:56',1462596896,NULL),(1917090580,7541543,2,154370,0,1,1,'S',1,0.991071,249,820382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 305, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 308}}',18.8976,155734383,1736254,NULL,'2016-03-27 11:50:34',1459079434,NULL),(1916893724,7541543,2,788467,1,1,1,'A',1,0.978734,300,625034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1322, \"large_tick_hit\": 8, \"small_tick_hit\": 695, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1350, \"large_tick_hit\": 8, \"small_tick_hit\": 711}}',18.9515,155306607,6322130,NULL,'2016-03-12 12:42:02',1457786522,NULL),(1918833132,7541543,2,218767,1,1,1,'SH',1,0.986278,192,720560,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 404, \"large_tick_hit\": 14, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 14, \"small_tick_hit\": 157}}',19.0306,157976553,1358687,NULL,'2016-06-12 01:56:48',1465696608,NULL),(1933841048,7541543,2,653699,1,1,1,'S',1,0.986747,153,685925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 504, \"large_tick_hit\": 7, \"small_tick_hit\": 308, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 7, \"small_tick_hit\": 312}}',19.039,177937483,1251024,NULL,'2018-11-16 13:17:57',1542374277,NULL),(1916290008,7541543,2,142335,1,1,1,'X',1,1,233,1078837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 38, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 38, \"small_tick_hit\": 279}}',19.0823,154420372,1000895,NULL,'2016-02-09 14:15:06',1455027306,NULL),(1916925162,7541543,2,376736,0,1,1,'S',1,0.980207,162,594698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 875, \"small_tick_hit\": 264, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 893, \"small_tick_hit\": 269}}',19.1976,155304532,2715500,NULL,'2016-03-12 11:09:14',1457780954,NULL),(1915929177,7541543,2,66353,0,1,1,'S',1,0.987179,273,813713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 409, \"small_tick_hit\": 207, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 212}}',19.5063,154021611,2038914,NULL,'2016-01-27 15:12:09',1453907529,NULL),(1916170320,7541543,2,363635,0,1,1,'A',1,0.969253,120,600781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 338, \"large_tick_hit\": 8, \"small_tick_hit\": 316, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 8, \"small_tick_hit\": 325}}',19.5101,154261465,668220,NULL,'2016-02-04 13:34:37',1454592877,NULL),(1916244550,7541543,2,397536,0,1,1,'S',1,0.999242,597,1080590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 722, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',19.598,154359775,5043248,NULL,'2016-02-07 12:48:43',1454849323,NULL),(1920680499,7541543,2,545554,1,1,1,'SH',1,0.99865,253,1139153,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 47, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 47, \"small_tick_hit\": 451}}',19.6253,160598567,912140,NULL,'2016-09-09 16:29:35',1473438575,NULL),(1918607628,7541543,2,231664,0,1,1,'A',1,0.960411,137,550953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 497, \"small_tick_hit\": 158, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 168}}',19.7352,157753971,1011512,NULL,'2016-06-05 02:01:59',1465092119,NULL),(1916404937,7541543,2,874049,0,1,1,'S',1,0.981457,248,725549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 423, \"large_tick_hit\": 6, \"small_tick_hit\": 312, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 316}}',19.7407,154616892,1990800,NULL,'2016-02-16 04:48:28',1455598108,NULL),(1917226009,7541543,2,351755,1,1,1,'A',1,0.967105,129,595334,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 389, \"large_tick_hit\": 3, \"small_tick_hit\": 196, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',20.0339,155899304,758797,NULL,'2016-04-02 10:08:04',1459591684,NULL),(1919300735,7541543,2,747240,1,1,1,'S',1,0.985714,121,612941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 787, \"large_tick_hit\": 2, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 2, \"small_tick_hit\": 317}}',20.0409,158635005,1657686,NULL,'2016-07-02 05:19:02',1467436742,NULL),(1916247371,7541543,2,85840,0,1,1,'A',1,0.977383,108,632303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 282, \"small_tick_hit\": 323, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 329}}',20.1071,154409108,619430,NULL,'2016-02-09 02:29:37',1454984977,NULL),(1916099091,7541543,2,765732,1,1,1,'S',1,0.990826,64,1185681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 154}}',20.1392,154280404,109380,NULL,'2016-02-05 03:53:51',1454644431,NULL),(1916221315,7541543,2,497679,1,1,1,'S',1,0.982599,240,646932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1078, \"large_tick_hit\": 6, \"small_tick_hit\": 610, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 6, \"small_tick_hit\": 621}}',20.1459,154437626,4475780,NULL,'2016-02-10 03:04:48',1455073488,NULL),(1916226143,7541543,2,49404,0,1,1,'S',1,0.984238,161,859407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 185, \"large_tick_hit\": 155, \"small_tick_hit\": 222, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 155, \"small_tick_hit\": 228}}',20.2799,154360038,465489,NULL,'2016-02-07 13:00:29',1454850029,NULL),(1917084346,7541543,2,6201,1,1,1,'S',1,0.986962,159,782121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 432, \"large_tick_hit\": 116, \"small_tick_hit\": 209, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 116, \"small_tick_hit\": 216}}',20.2883,155735104,1609810,NULL,'2016-03-27 12:22:48',1459081368,NULL),(1916155940,7541543,2,822096,0,1,1,'S',1,0.995663,582,958323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_tick_hit\": 8, \"small_tick_hit\": 566, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 8, \"small_tick_hit\": 571}}',20.5049,154287146,6240988,NULL,'2016-02-05 10:53:10',1454669590,NULL),(1916089585,7541543,2,762400,0,1,1,'S',1,0.983636,156,756780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 311, \"large_tick_hit\": 10, \"small_tick_hit\": 220, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 10, \"small_tick_hit\": 226}}',20.5954,154206010,1047908,NULL,'2016-02-02 13:57:28',1454421448,NULL),(1918146192,7541543,2,313594,0,1,1,'A',1,0.963918,142,531994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 619, \"large_tick_hit\": 2, \"small_tick_hit\": 127, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 2, \"small_tick_hit\": 135}}',20.7258,157103212,1516482,NULL,'2016-05-15 05:12:34',1463289154,NULL),(1916288370,7541543,2,63604,0,1,1,'S',1,0.990632,361,733270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 861, \"small_tick_hit\": 408, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 871, \"small_tick_hit\": 410}}',20.8042,154472250,4792596,NULL,'2016-02-11 11:02:14',1455188534,NULL),(1916309132,7541543,2,645765,1,1,1,'S',1,0.997775,289,851778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 517, \"large_tick_hit\": 85, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 85, \"small_tick_hit\": 295}}',20.9408,154651239,2938886,NULL,'2016-02-17 15:02:03',1455721323,NULL),(1918774602,7541543,2,843920,1,1,1,'S',1,0.995253,174,902789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 325, \"large_tick_hit\": 10, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 10, \"small_tick_hit\": 295}}',21.2701,157925375,1447717,NULL,'2016-06-10 16:27:27',1465576047,NULL),(1915996304,7541543,2,542732,0,1,1,'A',1,0.973226,191,692329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 379, \"large_tick_hit\": 12, \"small_tick_hit\": 336, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 12, \"small_tick_hit\": 347}}',21.3106,154112808,1199424,NULL,'2016-01-30 13:59:57',1454162397,NULL),(1916197690,7541543,2,269781,0,1,1,'S',1,0.999007,470,962093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 51, \"small_tick_hit\": 536, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 51, \"small_tick_hit\": 537}}',21.3334,154360983,3711292,NULL,'2016-02-07 13:36:18',1454852178,NULL),(1921271328,7541543,2,1014244,0,1,1,'S',1,0.989547,574,789402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1058, \"large_tick_hit\": 4, \"small_tick_hit\": 642, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1067, \"large_tick_hit\": 4, \"small_tick_hit\": 651}}',21.3765,161270282,12500268,NULL,'2016-10-08 06:42:22',1475908942,NULL),(1916301510,7541543,2,378348,1,1,1,'S',1,0.993275,296,783886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 789, \"large_tick_hit\": 188, \"small_tick_hit\": 500, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 188, \"small_tick_hit\": 504}}',21.3785,154524527,5228772,NULL,'2016-02-13 04:05:15',1455336315,NULL),(1916104376,7541543,2,161338,0,1,1,'S',1,0.986159,311,732808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 826, \"small_tick_hit\": 314, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 834, \"small_tick_hit\": 322}}',21.4088,154226928,5378360,NULL,'2016-02-03 06:33:56',1454481236,NULL),(1922337555,7541543,2,910633,0,1,1,'S',1,0.991091,222,756786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 619, \"large_tick_hit\": 48, \"small_tick_hit\": 668, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 48, \"small_tick_hit\": 674}}',21.411,162889070,2742096,NULL,'2016-12-18 11:47:12',1482061632,NULL),(1916097755,7541543,2,488462,0,1,1,'S',1,0.989196,181,730828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 523, \"large_tick_hit\": 1, \"small_tick_hit\": 300, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',21.4374,154261918,1959436,NULL,'2016-02-04 13:54:37',1454594077,NULL),(1917191631,7541543,2,103281,0,1,1,'S',1,0.992108,471,727961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1549, \"large_tick_hit\": 7, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1562, \"large_tick_hit\": 7, \"small_tick_hit\": 205}}',21.6269,155720841,12162464,NULL,'2016-03-27 01:10:18',1459041018,NULL),(1916723355,7541543,2,273635,1,1,1,'X',1,1,286,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 7, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 7, \"small_tick_hit\": 285}}',21.6454,155096216,2032662,NULL,'2016-03-04 14:46:05',1457102765,NULL),(1916784697,7541543,2,684913,1,1,1,'A',1,0.965785,101,512096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 444, \"large_tick_hit\": 34, \"small_tick_hit\": 143, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 34, \"small_tick_hit\": 147}}',21.6617,155122909,815070,NULL,'2016-03-05 11:20:39',1457176839,NULL),(1916002839,7541543,2,765733,0,1,1,'X',1,1,83,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',21.7849,154112677,178162,NULL,'2016-01-30 13:56:19',1454162179,NULL),(1921177882,7541543,2,190951,0,1,1,'S',1,0.98916,219,722576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 445, \"large_tick_hit\": 72, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 72, \"small_tick_hit\": 215}}',21.8623,161251668,1844042,NULL,'2016-10-07 13:48:33',1475848113,NULL),(1918041410,7541543,2,485404,0,1,1,'S',1,0.985943,272,682230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1086, \"large_tick_hit\": 251, \"small_tick_hit\": 697, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1104, \"large_tick_hit\": 251, \"small_tick_hit\": 708}}',21.9296,156883989,5246526,NULL,'2016-05-07 05:04:21',1462597461,NULL),(1921281259,7541543,2,854140,0,1,1,'SH',1,0.991974,185,872334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 281, \"large_tick_hit\": 116, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 116, \"small_tick_hit\": 221}}',22.0822,161251126,822670,NULL,'2016-10-07 13:20:45',1475846445,NULL),(1916416754,7541543,2,240192,0,1,1,'X',1,1,362,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',22.1205,154523449,1623022,NULL,'2016-02-13 03:18:26',1455333506,NULL),(1916306251,7541543,2,315552,0,1,1,'S',1,0.9928,202,750811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 806, \"small_tick_hit\": 435, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 438}}',22.1206,154619504,3557510,NULL,'2016-02-16 09:20:38',1455614438,NULL),(1916280543,7541543,2,530440,0,1,1,'A',1,0.972917,214,869720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 184, \"large_tick_hit\": 54, \"small_tick_hit\": 229, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 54, \"small_tick_hit\": 235}}',22.4008,154420089,760886,NULL,'2016-02-09 14:02:08',1455026528,NULL),(1916154939,7541543,2,240986,0,1,1,'S',1,0.995185,223,798083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 252}}',22.4448,154280055,1508508,NULL,'2016-02-05 03:34:27',1454643267,NULL),(1916385240,7541543,2,597817,1,1,1,'S',1,0.993565,185,759232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 417, \"small_tick_hit\": 355, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 356}}',22.6365,154591485,1498954,NULL,'2016-02-15 05:08:37',1455512917,NULL),(1916794552,7541543,2,371598,0,1,1,'S',1,0.992114,141,753627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 356, \"large_tick_hit\": 24, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 24, \"small_tick_hit\": 251}}',22.8241,155122612,1042614,NULL,'2016-03-05 11:08:04',1457176084,NULL),(1916432855,7541543,2,749857,0,1,1,'S',1,0.992151,138,842810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 331, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 303}}',22.9017,154868309,975845,NULL,'2016-02-25 05:15:21',1456377321,NULL),(1921185848,7541543,2,437711,0,1,1,'S',1,0.99292,217,843576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 484, \"large_tick_hit\": 36, \"small_tick_hit\": 602, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 36, \"small_tick_hit\": 608}}',22.9908,161251951,2155440,NULL,'2016-10-07 14:02:24',1475848944,NULL),(1916429967,7541543,2,374115,0,1,1,'S',1,0.99906,476,1085480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 587, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}}',23.0237,154733269,4105596,NULL,'2016-02-20 12:55:26',1455972926,NULL),(1916038144,7541543,2,581533,0,1,1,'S',1,0.986864,191,714971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 318, \"large_tick_hit\": 76, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 76, \"small_tick_hit\": 209}}',23.059,154039355,1043530,NULL,'2016-01-28 04:57:45',1453957065,NULL),(1916212696,7541543,2,350238,0,1,1,'S',1,0.990438,231,791352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 513, \"large_tick_hit\": 51, \"small_tick_hit\": 679, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 51, \"small_tick_hit\": 687}}',23.0837,154473826,2377754,NULL,'2016-02-11 12:41:30',1455194490,NULL),(1916126189,7541543,2,294224,0,1,1,'S',1,0.993538,198,814070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 347, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 270}}',23.2653,154279887,1576056,NULL,'2016-02-05 03:25:07',1454642707,NULL),(1918075653,7541543,2,111905,1,1,1,'X',1,1,688,1080320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 251, \"small_tick_hit\": 1160}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 251, \"small_tick_hit\": 1160}}',23.3684,156877344,6254933,NULL,'2016-05-06 23:52:08',1462578728,NULL),(1942290934,7541543,2,813164,1,1,1,'A',1,0.958333,126,485644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 526, \"large_tick_hit\": 3, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 3, \"small_tick_hit\": 139}}',23.4257,189188594,984264,NULL,'2020-07-15 13:24:04',1594819444,NULL),(1916602175,7541543,2,480621,0,1,1,'S',1,0.995064,304,825584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 588, \"large_tick_hit\": 101, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 101, \"small_tick_hit\": 321}}',23.4509,154936595,3463518,NULL,'2016-02-27 14:40:23',1456584023,NULL),(1942241211,7541543,2,713703,0,1,1,'X',1,1,344,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',23.4707,189137583,2472056,NULL,'2020-07-13 15:35:34',1594654534,NULL),(1930524325,7541543,2,1054056,1,1,1,'A',1,0.962759,189,626931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 451, \"small_tick_hit\": 247, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 260}}',23.5028,173639144,1592814,NULL,'2018-04-14 04:51:31',1523681491,NULL),(1916242775,7541543,2,358746,0,1,1,'S',1,0.987678,319,784643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 598, \"small_tick_hit\": 444, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 452}}',23.5671,154409313,3307368,NULL,'2016-02-09 02:41:09',1454985669,NULL),(1916937336,7541543,2,892469,1,1,1,'S',1,0.99845,488,879127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1194, \"large_tick_hit\": 1, \"small_tick_hit\": 737}, \"maximum_statistics\": {\"great\": 1197, \"large_tick_hit\": 1, \"small_tick_hit\": 737}}',23.5995,155305974,10355570,NULL,'2016-03-12 12:10:56',1457784656,NULL),(1917606333,7541543,2,75655,0,1,1,'S',1,0.995434,180,854581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 322, \"large_tick_hit\": 28, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 28, \"small_tick_hit\": 87}}',23.6412,156327266,1442868,NULL,'2016-04-17 12:04:35',1460894675,NULL),(1922366369,7541543,2,787748,1,1,1,'S',1,0.997528,336,973028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 29, \"small_tick_hit\": 471, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 29, \"small_tick_hit\": 473}}',23.6677,162888583,2013130,NULL,'2016-12-18 11:23:12',1482060192,NULL),(1921210991,7541543,2,941299,1,1,1,'S',1,0.986051,208,718028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 530, \"small_tick_hit\": 389, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 395}}',23.7611,161306127,1815482,NULL,'2016-10-09 12:54:21',1476017661,NULL),(1916830809,7541543,2,149941,0,1,1,'S',1,0.995683,192,952606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 387, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 389}}',23.7636,155306387,1325252,NULL,'2016-03-12 12:31:44',1457785904,NULL),(1916192378,7541543,2,658902,1,1,1,'A',1,0.976445,163,611000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 644, \"small_tick_hit\": 268, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 658, \"small_tick_hit\": 276}}',23.7709,154438159,1861380,NULL,'2016-02-10 03:32:01',1455075121,NULL),(1916085985,7541543,2,654492,0,1,1,'A',1,0.966805,88,675881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 132, \"large_tick_hit\": 9, \"small_tick_hit\": 92, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 9, \"small_tick_hit\": 96}}',24.0363,154278992,270092,NULL,'2016-02-05 02:38:12',1454639892,NULL),(1916264059,7541543,2,684823,1,1,1,'S',1,0.992638,171,749947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 426, \"small_tick_hit\": 383, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 385}}',24.0628,154451490,1574866,NULL,'2016-02-10 16:29:02',1455121742,NULL),(1917986580,7541543,2,167300,1,1,1,'S',1,0.993232,204,751345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 772, \"large_tick_hit\": 52, \"small_tick_hit\": 350, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 52, \"small_tick_hit\": 352}}',24.0867,156882234,3845580,NULL,'2016-05-07 03:33:26',1462592006,NULL),(1916395868,7541543,2,363297,1,1,1,'S',1,0.993997,480,822979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1144, \"large_tick_hit\": 213, \"small_tick_hit\": 630, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1150, \"large_tick_hit\": 213, \"small_tick_hit\": 636}}',24.1251,154523708,8319596,NULL,'2016-02-13 03:29:39',1455334179,NULL),(1920676628,7541543,2,865001,1,1,1,'S',1,0.994074,220,826265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 372, \"large_tick_hit\": 4, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 297}}',24.1488,160598405,1690874,NULL,'2016-09-09 16:22:39',1473438159,NULL),(1916407048,7541543,2,786680,1,1,1,'A',1,0.977728,97,565339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 328, \"large_tick_hit\": 10, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 102}}',24.2228,154528943,860610,NULL,'2016-02-13 08:16:08',1455351368,NULL),(1922363414,7541543,2,222666,1,1,1,'S',1,0.988158,153,716265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 396, \"small_tick_hit\": 355, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 359}}',24.2373,162889462,1507130,NULL,'2016-12-18 12:05:22',1482062722,NULL),(1916713212,7541543,2,477442,0,1,1,'A',1,0.971249,258,628951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 755, \"large_tick_hit\": 62, \"small_tick_hit\": 264, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 62, \"small_tick_hit\": 278}}',24.249,155111279,2906700,NULL,'2016-03-05 01:13:15',1457140395,NULL),(1916146458,7541543,2,446985,0,1,1,'S',1,0.982323,206,752031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 328, \"large_tick_hit\": 26, \"small_tick_hit\": 424, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',24.304,154176130,1194868,NULL,'2016-02-01 12:10:46',1454328646,NULL),(1921193702,7541543,2,1034889,0,1,1,'S',1,0.998643,236,887431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 451, \"large_tick_hit\": 9, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 276}}',24.3291,161402126,2615616,NULL,'2016-10-14 02:49:14',1476413354,NULL),(1916122744,7541543,2,223532,0,1,1,'S',1,0.996792,324,871226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 714, \"large_tick_hit\": 4, \"small_tick_hit\": 525, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 4, \"small_tick_hit\": 527}}',24.495,154322539,5146542,NULL,'2016-02-06 11:59:10',1454759950,NULL),(1936869578,7541543,2,1797366,1,1,1,'A',1,0.961489,154,543065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 500, \"large_tick_hit\": 6, \"small_tick_hit\": 243, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 6, \"small_tick_hit\": 249}}',24.544,181942394,1150230,NULL,'2019-07-20 13:33:30',1563629610,NULL),(1916434273,7541543,2,453359,0,1,1,'S',1,0.998554,403,1079908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 978, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',24.6404,154704302,3304227,NULL,'2016-02-19 14:47:22',1455893242,NULL),(1928287030,7541543,2,1062671,1,1,1,'S',1,0.991948,199,778801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 373, \"large_tick_hit\": 5, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 5, \"small_tick_hit\": 240}}',24.7687,170705174,1393452,NULL,'2017-12-02 14:11:06',1512223866,NULL),(1916378579,7541543,2,54390,0,1,1,'S',1,0.998165,239,880165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 290, \"large_tick_hit\": 24, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 24, \"small_tick_hit\": 230}}',25.075,154617586,1542156,NULL,'2016-02-16 05:49:17',1455601757,NULL),(1916426712,7541543,2,637505,0,1,1,'S',1,0.997106,204,821085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 1, \"small_tick_hit\": 289}}',25.1167,154533460,1940682,NULL,'2016-02-13 12:02:19',1455364939,NULL),(1916069513,7541543,2,72382,0,1,1,'A',1,0.979058,209,712947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 435, \"large_tick_hit\": 2, \"small_tick_hit\": 311, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 320}}',25.1309,154174613,1512738,NULL,'2016-02-01 10:37:17',1454323037,NULL),(1925835679,7541543,2,713818,0,1,1,'A',1,0.972,172,717807,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 389, \"large_tick_hit\": 22, \"small_tick_hit\": 318, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}}',25.2054,167507770,1283181,NULL,'2017-07-07 05:53:53',1499406833,NULL),(1916068038,7541543,2,751629,1,1,1,'X',1,1,288,964992,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 239}}',25.2736,154280478,2008358,NULL,'2016-02-05 03:57:24',1454644644,NULL),(1916916096,7541543,2,179230,0,1,1,'S',1,0.988173,285,690465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 818, \"large_tick_hit\": 185, \"small_tick_hit\": 501, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 185, \"small_tick_hit\": 505}}',25.2978,155279498,3993270,NULL,'2016-03-11 14:32:32',1457706752,NULL),(1919138434,7541543,2,674915,1,1,1,'A',1,0.97422,106,587026,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 483, \"large_tick_hit\": 7, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 7, \"small_tick_hit\": 231}}',25.3121,158567311,860671,NULL,'2016-06-30 03:52:03',1467258723,NULL),(1916190134,7541543,2,759554,0,1,1,'S',1,0.995074,367,809752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 865, \"large_tick_hit\": 7, \"small_tick_hit\": 744, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 7, \"small_tick_hit\": 747}}',25.3498,154360459,5963628,NULL,'2016-02-07 13:17:21',1454851041,NULL),(1917263511,7541543,2,701005,0,1,1,'S',1,0.990057,172,745482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 441, \"large_tick_hit\": 11, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 11, \"small_tick_hit\": 248}}',25.4819,155931978,1525930,NULL,'2016-04-03 06:41:44',1459665704,NULL),(1916179047,7541543,2,186766,0,1,1,'S',1,0.989877,472,804455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 732, \"large_tick_hit\": 172, \"small_tick_hit\": 465, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 172, \"small_tick_hit\": 473}}',25.5757,154364752,5904626,NULL,'2016-02-07 15:48:21',1454860101,NULL),(1934749300,7541543,2,1255789,1,1,1,'A',1,0.967436,131,527002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 567, \"small_tick_hit\": 146, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 587, \"small_tick_hit\": 150}}',25.5902,179321543,1177976,NULL,'2019-02-05 14:36:23',1549377383,NULL),(1918974065,7541543,2,530443,0,1,1,'A',1,0.967603,78,536327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 329, \"large_tick_hit\": 12, \"small_tick_hit\": 107, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 12, \"small_tick_hit\": 112}}',25.6108,158217600,749370,NULL,'2016-06-19 13:58:30',1466344710,NULL),(1916622048,7541543,2,404829,0,1,1,'A',1,0.96102,105,591259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 322, \"small_tick_hit\": 319, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 334}}',25.6564,155017427,676230,NULL,'2016-03-01 08:38:59',1456821539,NULL),(1920657266,7541543,2,787717,0,1,1,'S',1,0.994612,231,781236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 446, \"large_tick_hit\": 12, \"small_tick_hit\": 465, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 12, \"small_tick_hit\": 466}}',25.79,160598023,2563414,NULL,'2016-09-09 16:05:14',1473437114,NULL),(1917876236,7541543,2,50933,0,1,1,'S',1,0.985572,194,790571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 490, \"large_tick_hit\": 130, \"small_tick_hit\": 268, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 130, \"small_tick_hit\": 274}}',25.8661,156805241,2035109,NULL,'2016-05-04 12:39:14',1462365554,NULL),(1916212611,7541543,2,350237,1,1,1,'X',1,1,559,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 86, \"small_tick_hit\": 850}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 86, \"small_tick_hit\": 850}}',25.8697,154409209,6489464,NULL,'2016-02-09 02:35:15',1454985315,NULL),(1916068474,7541543,2,392420,0,1,1,'S',1,0.985619,155,707535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 441, \"large_tick_hit\": 5, \"small_tick_hit\": 445, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 5, \"small_tick_hit\": 452}}',25.901,154323940,1337846,NULL,'2016-02-06 12:49:58',1454762998,NULL),(1918765792,7541543,2,893469,1,1,1,'A',1,0.973036,197,616015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 582, \"small_tick_hit\": 248, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 256}}',25.9298,157926387,1601448,NULL,'2016-06-10 17:04:59',1465578299,NULL),(1919348359,7541543,2,775806,1,1,1,'A',1,0.971596,219,582193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 747, \"large_tick_hit\": 5, \"small_tick_hit\": 240, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 5, \"small_tick_hit\": 246}}',25.9627,158634922,2343340,NULL,'2016-07-02 05:14:57',1467436497,NULL),(1934817656,7541543,2,1179144,0,1,1,'A',1,0.943841,148,532116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 399, \"large_tick_hit\": 14, \"small_tick_hit\": 108, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 14, \"small_tick_hit\": 117}}',26.1222,179219338,1099280,NULL,'2019-01-30 09:39:12',1548841152,NULL),(1916776663,7541543,2,304683,0,1,1,'S',1,0.996977,523,846056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 923, \"large_tick_hit\": 4, \"small_tick_hit\": 722, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 4, \"small_tick_hit\": 723}}',26.1434,155123181,8774856,NULL,'2016-03-05 11:31:45',1457177505,NULL),(1918003757,7541543,2,457223,0,1,1,'A',1,0.954545,46,462025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 146, \"small_tick_hit\": 64, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 68}}',26.3531,156909198,173768,NULL,'2016-05-07 21:57:45',1462658265,NULL),(1917171938,7541543,2,34832,1,1,1,'S',1,0.990142,215,839484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 565, \"large_tick_hit\": 6, \"small_tick_hit\": 333, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 6, \"small_tick_hit\": 337}}',26.4278,155734481,2388381,NULL,'2016-03-27 11:55:14',1459079714,NULL),(1916551283,7541543,2,310262,1,1,1,'A',1,0.964747,178,596724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 451, \"large_tick_hit\": 96, \"small_tick_hit\": 274, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 96, \"small_tick_hit\": 286}}',26.565,154820632,1144456,NULL,'2016-02-23 11:48:19',1456228099,NULL),(1916422637,7541543,2,529358,1,1,1,'S',1,0.984097,236,655206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 773, \"large_tick_hit\": 2, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 2, \"small_tick_hit\": 281}}',26.5828,154591777,2735498,NULL,'2016-02-15 05:29:08',1455514148,NULL),(1916491072,7541543,2,117427,0,1,1,'S',1,0.994814,397,840279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 806, \"large_tick_hit\": 7, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 7, \"small_tick_hit\": 341}}',26.8115,154867639,6017572,NULL,'2016-02-25 04:30:46',1456374646,NULL),(1916221142,7541543,2,211429,0,1,1,'S',1,0.993881,456,915727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 649, \"large_tick_hit\": 125, \"small_tick_hit\": 363, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 125, \"small_tick_hit\": 369}}',26.8637,154364931,6451782,NULL,'2016-02-07 15:53:51',1454860431,NULL),(1916294651,7541543,2,778903,1,1,1,'S',1,0.998264,290,968356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 286}}',26.9554,154420482,2139118,NULL,'2016-02-09 14:20:25',1455027625,NULL),(1916258367,7541543,2,613241,0,1,1,'S',1,0.989259,364,793130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 564, \"large_tick_hit\": 7, \"small_tick_hit\": 350, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 7, \"small_tick_hit\": 354}}',27.0035,154471987,3671328,NULL,'2016-02-11 10:45:51',1455187551,NULL),(1917173066,7541543,2,96019,0,1,1,'S',1,0.990461,300,805904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 435, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 190}}',27.0445,155668671,2420680,NULL,'2016-03-25 14:36:44',1458916604,NULL),(1916196000,7541543,2,761669,0,1,1,'S',1,0.985249,341,705407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 892, \"large_tick_hit\": 4, \"small_tick_hit\": 707, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 4, \"small_tick_hit\": 717}}',27.061,154472978,4235194,NULL,'2016-02-11 11:47:48',1455191268,NULL),(1916652109,7541543,2,87339,0,1,1,'S',1,0.989399,218,797378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 344, \"large_tick_hit\": 3, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 3, \"small_tick_hit\": 216}}',27.1052,154957130,1717350,NULL,'2016-02-28 03:04:35',1456628675,NULL),(1916259664,7541543,2,89642,0,1,1,'S',1,0.990164,261,743979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 793, \"small_tick_hit\": 415, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 800, \"small_tick_hit\": 420}}',27.2398,154473910,4261590,NULL,'2016-02-11 12:45:49',1455194749,NULL),(1916846200,7541543,2,487387,1,1,1,'X',1,1,289,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 34, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 34, \"small_tick_hit\": 200}}',27.2563,155305800,1852116,NULL,'2016-03-12 12:03:04',1457784184,NULL),(1916545540,7541543,2,306002,1,1,1,'S',1,0.980838,199,660294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 466, \"large_tick_hit\": 78, \"small_tick_hit\": 275, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 78, \"small_tick_hit\": 280}}',27.4397,154704486,1370990,NULL,'2016-02-19 14:53:38',1455893618,NULL),(1917890226,7541543,2,546409,0,1,1,'S',1,0.995297,355,952020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 539, \"large_tick_hit\": 140, \"small_tick_hit\": 1014, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 140, \"small_tick_hit\": 1019}}',27.4734,156774886,2917989,NULL,'2016-05-03 06:14:19',1462256059,NULL),(1918235637,7541543,2,80584,0,1,1,'S',1,0.996933,236,885122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 470, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 181}}',27.4808,157259018,2759904,NULL,'2016-05-21 01:38:46',1463794726,NULL),(1934765461,7541543,2,1265353,0,1,1,'A',1,0.968023,210,595338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 752, \"large_tick_hit\": 1, \"small_tick_hit\": 246, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',27.5147,179215810,2850640,NULL,'2019-01-30 01:59:26',1548813566,NULL),(1916322784,7541543,2,652371,0,1,1,'S',1,0.992084,141,798735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 254, \"large_tick_hit\": 4, \"small_tick_hit\": 494, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 4, \"small_tick_hit\": 498}}',27.624,154523220,736680,NULL,'2016-02-13 03:09:37',1455332977,NULL),(1918373822,7541543,2,652370,0,1,1,'A',1,0.968134,125,574466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 402, \"small_tick_hit\": 236, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 243}}',27.7333,157495361,1011160,NULL,'2016-05-28 08:04:59',1464422699,NULL),(1916381654,7541543,2,781123,1,1,1,'X',1,1,285,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 260}}',27.9187,154620668,2069828,NULL,'2016-02-16 10:42:45',1455619365,NULL),(1917983184,7541543,2,708225,0,1,1,'S',1,0.989614,108,671253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 300, \"large_tick_hit\": 31, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 31, \"small_tick_hit\": 337}}',27.966,156884472,629008,NULL,'2016-05-07 05:31:58',1462599118,NULL),(1936477631,7541543,2,654375,1,1,1,'A',1,0.976879,152,589681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 654, \"large_tick_hit\": 11, \"small_tick_hit\": 180, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 11, \"small_tick_hit\": 185}}',28.1225,181508674,1857552,NULL,'2019-06-23 10:57:47',1561287467,NULL),(1921277166,7541543,2,711305,1,1,1,'S',1,0.992637,276,730472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 935, \"large_tick_hit\": 15, \"small_tick_hit\": 533, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 15, \"small_tick_hit\": 535}}',28.253,161251022,4785730,NULL,'2016-10-07 13:15:30',1475846130,NULL),(1918767905,7541543,2,894169,1,1,1,'S',1,0.981221,244,635611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 642, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 657, \"small_tick_hit\": 195}}',28.2653,157926321,2263460,NULL,'2016-06-10 17:02:52',1465578172,NULL),(1917918931,7541543,2,190044,0,1,1,'A',1,0.975989,133,757776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"small_tick_hit\": 313, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 324}}',28.3841,156654304,940752,NULL,'2016-04-29 05:17:40',1461907060,NULL),(1919287212,7541543,2,316622,0,1,1,'S',1,0.985795,164,777910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 440, \"large_tick_hit\": 4, \"small_tick_hit\": 250, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 4, \"small_tick_hit\": 254}}',28.4297,158733320,1609171,NULL,'2016-07-05 06:01:15',1467698475,NULL),(1916174766,7541543,2,795970,0,1,1,'S',1,0.996516,197,824805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 410, \"large_tick_hit\": 4, \"small_tick_hit\": 444, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 445}}',28.4366,154471929,1603792,NULL,'2016-02-11 10:42:08',1455187328,NULL),(1916103152,7541543,2,806344,0,1,1,'S',1,0.984463,195,730542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 362, \"large_tick_hit\": 10, \"small_tick_hit\": 325, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 330}}',28.4669,154323772,1238070,NULL,'2016-02-06 12:43:37',1454762617,NULL),(1916217295,7541543,2,351189,0,1,1,'S',1,0.994238,405,779909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1032, \"large_tick_hit\": 51, \"small_tick_hit\": 470, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',28.4774,154361811,6262428,NULL,'2016-02-07 14:07:29',1454854049,NULL),(1918048049,7541543,2,145366,0,1,1,'S',1,0.991525,361,754883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1144, \"large_tick_hit\": 36, \"small_tick_hit\": 458, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 36, \"small_tick_hit\": 463}}',28.5021,156882542,9073740,NULL,'2016-05-07 03:48:21',1462592901,NULL),(1916413125,7541543,2,374114,0,1,1,'S',1,0.988922,295,695244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 990, \"large_tick_hit\": 76, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 76, \"small_tick_hit\": 276}}',28.6163,154616824,5283730,NULL,'2016-02-16 04:44:04',1455597844,NULL),(1917092486,7541543,2,722158,1,1,1,'S',1,0.998148,240,964471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 300}}',28.7514,155734545,1469858,NULL,'2016-03-27 11:58:22',1459079902,NULL),(1934821533,7541543,2,1181521,1,1,1,'A',1,0.957792,164,520577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 482, \"large_tick_hit\": 16, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 16, \"small_tick_hit\": 94}}',28.7636,179219331,1096876,NULL,'2019-01-30 09:37:19',1548841039,NULL),(1934832368,7541543,2,1195035,1,1,1,'A',1,0.972477,114,559943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 469, \"large_tick_hit\": 3, \"small_tick_hit\": 270, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',28.8028,179215846,874024,NULL,'2019-01-30 02:03:05',1548813785,NULL),(1943141718,7541543,2,1059829,1,1,1,'S',1,0.994331,265,812519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 461, \"large_tick_hit\": 7, \"small_tick_hit\": 409, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 7, \"small_tick_hit\": 411}}',28.9682,190302891,2413830,NULL,'2020-08-26 14:51:22',1598453482,NULL),(1937058692,7541543,2,1295987,1,1,1,'A',1,0.974395,117,541607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 513, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 173}}',29.0934,182387160,1207180,NULL,'2019-08-17 03:58:16',1566014296,NULL),(1921179123,7541543,2,798932,1,1,1,'S',1,0.996374,227,857933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 623, \"large_tick_hit\": 4, \"small_tick_hit\": 472, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 4, \"small_tick_hit\": 474}}',29.1306,161306063,3338004,NULL,'2016-10-09 12:51:28',1476017488,NULL),(1916181126,7541543,2,146299,0,1,1,'S',1,0.986795,298,701486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 690, \"small_tick_hit\": 132, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 699, \"small_tick_hit\": 134}}',29.2009,154472917,3511544,NULL,'2016-02-11 11:43:44',1455191024,NULL),(1916419347,7541543,2,240567,1,1,1,'S',1,0.991218,236,734376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 727, \"large_tick_hit\": 33, \"small_tick_hit\": 143, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 33, \"small_tick_hit\": 145}}',29.2663,154617474,4118990,NULL,'2016-02-16 05:40:04',1455601204,NULL),(1922389359,7541543,2,29775,0,1,1,'S',1,0.992284,298,752521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 581, \"large_tick_hit\": 18, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 18, \"small_tick_hit\": 44}}',29.3698,162889396,3193296,NULL,'2016-12-18 12:02:26',1482062546,NULL),(1921169708,7541543,2,273146,0,1,1,'S',1,0.998174,558,900212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 925, \"large_tick_hit\": 162, \"small_tick_hit\": 553, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 162, \"small_tick_hit\": 554}}',29.412,161306622,10049446,NULL,'2016-10-09 13:19:59',1476019199,NULL),(1916395143,7541543,2,89171,1,1,1,'S',1,0.983316,327,659199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 837, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 852, \"small_tick_hit\": 107}}',29.4587,154524973,3783780,NULL,'2016-02-13 04:26:47',1455337607,NULL),(1917258615,7541543,2,637623,0,1,1,'S',1,0.995007,297,815841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 789, \"large_tick_hit\": 50, \"small_tick_hit\": 556, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 50, \"small_tick_hit\": 559}}',29.4718,155899943,4307100,NULL,'2016-04-02 10:33:58',1459593238,NULL),(1918792083,7541543,2,492077,1,1,1,'X',1,1,296,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',29.6983,157925127,1822980,NULL,'2016-06-10 16:18:37',1465575517,NULL),(1916369399,7541543,2,26710,1,1,1,'S',1,0.987516,346,923135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 337, \"large_tick_hit\": 34, \"small_tick_hit\": 420, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 34, \"small_tick_hit\": 429}}',29.8594,154616316,3455160,NULL,'2016-02-16 04:08:06',1455595686,NULL),(1925902394,7541543,2,1093845,1,1,1,'S',1,0.982051,194,682619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 502, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 1, \"small_tick_hit\": 269}}',30.1379,167507430,1525858,NULL,'2017-07-07 05:28:07',1499405287,NULL),(1916079621,7541543,2,46003,0,1,1,'S',1,0.9875,376,912888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 64, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 12, \"small_tick_hit\": 69}}',30.2793,154175028,4276660,NULL,'2016-02-01 11:05:44',1454324744,NULL),(1917850756,7541543,2,76512,0,1,1,'SH',1,0.991124,248,822123,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 459, \"large_tick_hit\": 1, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 1, \"small_tick_hit\": 212}}',30.3137,156782339,2713567,NULL,'2016-05-03 14:04:35',1462284275,NULL),(1916320996,7541543,2,321481,0,1,1,'S',1,0.992817,322,809709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 694, \"large_tick_hit\": 29, \"small_tick_hit\": 521, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 29, \"small_tick_hit\": 526}}',30.3646,154524667,5130126,NULL,'2016-02-13 04:11:49',1455336709,NULL),(1916196690,7541543,2,70666,0,1,1,'S',1,0.998264,290,883038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 352, \"large_tick_hit\": 63, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 63, \"small_tick_hit\": 160}}',30.3839,154472501,2207964,NULL,'2016-02-11 11:17:21',1455189441,NULL),(1916206608,7541543,2,45460,0,1,1,'S',1,0.997936,482,875329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 834, \"large_tick_hit\": 33, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 33, \"small_tick_hit\": 100}}',30.4561,154362083,9115920,NULL,'2016-02-07 14:18:14',1454854694,NULL),(1922366661,7541543,2,1051587,1,1,1,'A',1,0.951372,174,556361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 544, \"large_tick_hit\": 1, \"small_tick_hit\": 218, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',30.5263,162889296,1211200,NULL,'2016-12-18 11:58:13',1482062293,NULL),(1916251148,7541543,2,169089,0,1,1,'S',1,0.99059,324,757811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 686, \"small_tick_hit\": 472, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 693, \"small_tick_hit\": 476}}',30.5445,154363700,4460380,NULL,'2016-02-07 15:16:20',1454858180,NULL),(1930674550,7541543,2,847314,0,1,1,'S',1,0.994417,492,786424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1275, \"large_tick_hit\": 9, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1282, \"large_tick_hit\": 9, \"small_tick_hit\": 142}}',30.6128,173790383,9667606,NULL,'2018-04-21 05:27:07',1524288427,NULL),(1916273553,7541543,2,414214,0,1,1,'S',1,0.987448,296,832782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 402, \"large_tick_hit\": 7, \"small_tick_hit\": 299, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 7, \"small_tick_hit\": 305}}',30.7222,154472297,2318698,NULL,'2016-02-11 11:05:03',1455188703,NULL),(1919277186,7541543,2,469970,0,1,1,'S',1,0.984444,75,654733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 233, \"large_tick_hit\": 9, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 9, \"small_tick_hit\": 201}}',30.7497,158733260,327360,NULL,'2016-07-05 05:56:55',1467698215,NULL),(1942105804,7541543,2,943989,0,1,1,'S',1,0.99509,200,811732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 409, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 200}}',30.7837,189027216,1970906,NULL,'2020-07-09 14:46:47',1594306007,NULL),(1919251160,7541543,2,717343,1,1,1,'S',1,0.989884,172,813477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 402, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 285}}',30.978,158702621,1229181,NULL,'2016-07-04 05:05:11',1467608711,NULL),(1916310848,7541543,2,143033,0,1,1,'S',1,0.995895,388,805629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 628, \"large_tick_hit\": 165, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 165, \"small_tick_hit\": 420}}',31.0035,154523851,4084124,NULL,'2016-02-13 03:34:43',1455334483,NULL),(1917450170,7541543,2,921252,0,1,1,'A',1,0.978758,127,594211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 410, \"large_tick_hit\": 1, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 1, \"small_tick_hit\": 190}}',31.0247,156017890,930800,NULL,'2016-04-06 12:25:11',1459945511,NULL),(1934806150,7541543,2,1645698,1,1,1,'A',1,0.967363,132,539386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 512, \"large_tick_hit\": 2, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',31.0862,179233236,932134,NULL,'2019-01-31 06:31:49',1548916309,NULL),(1916305206,7541543,2,641945,1,1,1,'S',1,0.998609,352,954900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 354, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 364}}',31.0922,154528914,3075840,NULL,'2016-02-13 08:14:37',1455351277,NULL),(1916211498,7541543,2,490173,0,1,1,'S',1,0.983974,217,718859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 413, \"small_tick_hit\": 201, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 204}}',31.1078,154437426,1867990,NULL,'2016-02-10 02:54:13',1455072853,NULL),(1917221757,7541543,2,738062,1,1,1,'S',1,0.983734,265,688240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 753, \"large_tick_hit\": 3, \"small_tick_hit\": 514, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 3, \"small_tick_hit\": 523}}',31.169,155899843,3275884,NULL,'2016-04-02 10:29:45',1459592985,NULL),(1916680504,7541543,2,310011,0,1,1,'S',1,0.998576,361,896742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 395, \"large_tick_hit\": 85, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 85, \"small_tick_hit\": 221}}',31.2656,155016413,2926902,NULL,'2016-03-01 07:06:54',1456816014,NULL),(1945599183,7541543,2,2060302,1,1,1,'A',1,0.952247,65,449894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 242, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 99}}',31.3021,193559345,302290,NULL,'2020-12-30 03:48:59',1609300139,NULL),(1916870299,7541543,2,593441,0,1,1,'S',1,0.994877,243,786718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 747, \"large_tick_hit\": 3, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 3, \"small_tick_hit\": 222}}',31.4402,155306248,3345478,NULL,'2016-03-12 12:24:51',1457785491,NULL),(1928336331,7541543,2,1393392,1,1,1,'S',1,0.99435,122,733187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 346, \"large_tick_hit\": 9, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 9, \"small_tick_hit\": 173}}',31.8438,170705241,1085870,NULL,'2017-12-02 14:14:12',1512224052,NULL),(1917097642,7541543,2,723731,1,1,1,'S',1,0.997439,361,1076843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 418, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 420}}',31.8819,155734653,3545629,NULL,'2016-03-27 12:03:32',1459080212,NULL),(1916386239,7541543,2,599129,1,1,1,'S',1,0.98786,256,770426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 166, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 1, \"small_tick_hit\": 170}}',31.9307,154641211,2190828,NULL,'2016-02-17 04:14:43',1455682483,NULL),(1920701643,7541543,2,975412,1,1,1,'X',1,1,422,1078387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 7, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 7, \"small_tick_hit\": 494}}',31.9725,160598233,3634807,NULL,'2016-09-09 16:14:11',1473437651,NULL),(1916582314,7541543,2,548058,1,1,1,'X',1,1,344,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 303}}',32.013,155016240,2921006,NULL,'2016-03-01 06:53:34',1456815214,NULL),(1916483443,7541543,2,667688,0,1,1,'S',1,0.998704,784,937002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 809, \"large_tick_hit\": 11, \"small_tick_hit\": 721}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 11, \"small_tick_hit\": 721}}',32.0484,154788934,14850614,NULL,'2016-02-22 04:13:08',1456114388,NULL),(1922416093,7541543,2,1115085,1,1,1,'S',1,0.997097,223,883001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 443, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 245}}',32.298,162888688,2486136,NULL,'2016-12-18 11:28:12',1482060492,NULL),(1916509818,7541543,2,675216,0,1,1,'S',1,0.984436,80,618822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 346, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 162}}',32.3509,154821624,725860,NULL,'2016-02-23 12:46:12',1456231572,NULL),(1916397218,7541543,2,168349,0,1,1,'S',1,0.997118,280,883956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 410, \"large_tick_hit\": 1, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 282}}',32.5782,154533406,2413670,NULL,'2016-02-13 12:00:29',1455364829,NULL),(1920656231,7541543,2,786979,1,1,1,'S',1,0.983398,169,662651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 575, \"large_tick_hit\": 13, \"small_tick_hit\": 419, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 13, \"small_tick_hit\": 426}}',33.0697,160596740,1859250,NULL,'2016-09-09 15:12:15',1473433935,NULL),(1916480950,7541543,2,335981,0,1,1,'S',1,0.994585,197,855082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 239, \"large_tick_hit\": 10, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 10, \"small_tick_hit\": 303}}',33.1807,154733937,1059828,NULL,'2016-02-20 13:22:46',1455974566,NULL),(1916268426,7541543,2,624079,0,1,1,'S',1,0.996769,302,884232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 439, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 179}}',33.2664,154471768,2768820,NULL,'2016-02-11 10:33:19',1455186799,NULL),(1916281536,7541543,2,694421,1,1,1,'X',1,1,355,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 310}}',33.4112,154349853,3108688,NULL,'2016-02-07 05:02:08',1454821328,NULL),(1937505277,7541543,2,906953,0,1,1,'S',1,0.980736,185,958532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 290, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',33.4205,182772940,1127896,NULL,'2019-09-11 12:45:21',1568205921,NULL),(1921399736,7541543,2,973159,1,1,1,'A',1,0.979947,184,587553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 639, \"large_tick_hit\": 4, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 4, \"small_tick_hit\": 90}}',33.4728,161439003,1720572,NULL,'2016-10-15 13:54:12',1476539652,NULL),(1916380800,7541543,2,675330,0,1,1,'S',1,0.993647,181,760073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 483, \"large_tick_hit\": 74, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 74, \"small_tick_hit\": 226}}',33.4843,154524855,2309090,NULL,'2016-02-13 04:21:01',1455337261,NULL),(1916450665,7541543,2,758459,1,1,1,'S',1,0.98688,154,673909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 423, \"large_tick_hit\": 1, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 255}}',33.5284,154702687,1403090,NULL,'2016-02-19 13:51:24',1455889884,NULL),(1921216044,7541543,2,814872,1,1,1,'S',1,0.992701,328,821291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 403, \"large_tick_hit\": 65, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 65, \"small_tick_hit\": 213}}',33.5516,161305727,2543592,NULL,'2016-10-09 12:34:10',1476016450,NULL),(1916259899,7541543,2,520660,0,1,1,'S',1,0.9933,289,904762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 296, \"large_tick_hit\": 15, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 282}}',33.6971,154350094,2030740,NULL,'2016-02-07 05:13:38',1454822018,NULL),(1916683445,7541543,2,884796,1,1,1,'S',1,0.995482,240,928001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 325, \"large_tick_hit\": 14, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 14, \"small_tick_hit\": 323}}',33.9327,154993198,1324419,NULL,'2016-02-29 06:56:14',1456728974,NULL),(1916507964,7541543,2,820735,1,1,1,'S',1,0.991921,338,1065178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 454, \"large_tick_hit\": 48, \"small_tick_hit\": 603, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 48, \"small_tick_hit\": 610}}',33.9734,154729878,2681320,NULL,'2016-02-20 10:08:54',1455962934,NULL),(1916156358,7541543,2,177413,1,1,1,'S',1,0.997106,343,970789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"small_tick_hit\": 346, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 348}}',34.0201,154318058,2973488,NULL,'2016-02-06 08:39:33',1454747973,NULL),(1928313422,7541543,2,1179848,0,1,1,'S',1,0.982014,216,819041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 176, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 181}}',34.0852,170704660,1641730,NULL,'2017-12-02 13:42:06',1512222126,NULL),(1916330127,7541543,2,109076,0,1,1,'S',1,0.998536,415,960779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 1, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 1, \"small_tick_hit\": 268}}',34.2351,154533348,4229118,NULL,'2016-02-13 11:58:24',1455364704,NULL),(1916392702,7541543,2,166779,0,1,1,'S',1,0.994309,397,878903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 647, \"large_tick_hit\": 158, \"small_tick_hit\": 418, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 158, \"small_tick_hit\": 423}}',34.2548,154525058,5936196,NULL,'2016-02-13 04:31:43',1455337903,NULL),(1922421374,7541543,2,1071416,0,1,1,'A',1,0.947826,58,454939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 164, \"small_tick_hit\": 54, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 57}}',34.281,162888462,239060,NULL,'2016-12-18 11:15:29',1482059729,NULL),(1917130696,7541543,2,295986,0,1,1,'S',1,0.995313,370,914447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 691, \"large_tick_hit\": 20, \"small_tick_hit\": 563, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 20, \"small_tick_hit\": 568}}',34.2946,155721607,6142822,NULL,'2016-03-27 01:43:01',1459042981,NULL),(1916155482,7541543,2,177138,0,1,1,'S',1,0.986281,256,780027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 427, \"small_tick_hit\": 220, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 225}}',34.3352,154321403,2608360,NULL,'2016-02-06 11:13:38',1454757218,NULL),(1916258141,7541543,2,368584,0,1,1,'S',1,0.99435,286,810125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 433, \"large_tick_hit\": 67, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 67, \"small_tick_hit\": 205}}',34.3692,154386752,2629740,NULL,'2016-02-08 07:52:15',1454917935,NULL),(1922140379,7541543,2,1099752,1,1,1,'A',1,0.975322,123,595681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 601, \"small_tick_hit\": 308, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 317}}',34.689,162563133,1500196,NULL,'2016-12-04 10:25:07',1480847107,NULL),(1916362989,7541543,2,25257,1,1,1,'S',1,0.992327,275,958767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 25, \"small_tick_hit\": 113, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 25, \"small_tick_hit\": 116}}',34.7062,154641606,1762814,NULL,'2016-02-17 04:45:00',1455684300,NULL),(1916333684,7541543,2,331594,1,1,1,'S',1,0.998127,367,964958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 54, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 54, \"small_tick_hit\": 167}}',34.9904,154591670,2832520,NULL,'2016-02-15 05:21:27',1455513687,NULL),(1916203515,7541543,2,764003,0,1,1,'X',1,1,246,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 143}}',35.0079,154350388,1509950,NULL,'2016-02-07 05:26:34',1454822794,NULL),(1919276412,7541543,2,856205,1,1,1,'A',1,0.979757,192,816532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 168, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',35.1841,158733284,1192960,NULL,'2016-07-05 05:58:39',1467698319,NULL),(1919264412,7541543,2,374730,0,1,1,'S',1,0.98722,163,761004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 326, \"large_tick_hit\": 94, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 94, \"small_tick_hit\": 199}}',35.1866,158741011,1002481,NULL,'2016-07-05 12:56:35',1467723395,NULL),(1916293477,7541543,2,537630,0,1,1,'S',1,0.998538,381,962509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 303}}',35.2313,154409419,3591400,NULL,'2016-02-09 02:47:48',1454986068,NULL),(1916468399,7541543,2,846257,1,1,1,'S',1,0.99817,658,966585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 7, \"small_tick_hit\": 433, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 7, \"small_tick_hit\": 435}}',35.3253,154704011,10436226,NULL,'2016-02-19 14:36:10',1455892570,NULL),(1938523293,7541543,2,825308,1,1,1,'S',1,0.989354,246,710019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1030, \"large_tick_hit\": 1, \"small_tick_hit\": 363, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1040, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',35.3933,184232366,4469554,NULL,'2019-12-20 04:20:00',1576815600,NULL),(1918195503,7541543,2,837665,1,1,1,'S',1,0.998943,411,1055523,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 61, \"small_tick_hit\": 534, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 61, \"small_tick_hit\": 535}}',35.5054,157103765,2884975,NULL,'2016-05-15 05:37:50',1463290670,NULL),(1916369755,7541543,2,415941,1,1,1,'S',1,0.988204,179,691690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 476, \"large_tick_hit\": 48, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 48, \"small_tick_hit\": 232}}',35.5286,154621854,1999220,NULL,'2016-02-16 12:04:55',1455624295,NULL),(1917096250,7541543,2,819807,1,1,1,'X',1,1,367,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 367, \"small_tick_hit\": 258}}',35.562,155697537,3349640,NULL,'2016-03-26 10:27:40',1458988060,NULL),(1916276066,7541543,2,60856,0,1,1,'S',1,0.99591,192,799015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 381, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 106}}',35.704,154472443,1790200,NULL,'2016-02-11 11:14:09',1455189249,NULL),(1916333878,7541543,2,475570,1,1,1,'S',1,0.996805,510,970098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 116}}',35.7064,154591639,6424768,NULL,'2016-02-15 05:19:26',1455513566,NULL),(1943185156,7541543,2,1401010,1,1,1,'S',1,0.994832,350,894297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 475, \"small_tick_hit\": 295, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 298}}',35.7309,190302759,3426346,NULL,'2020-08-26 14:47:06',1598453226,NULL),(1918849947,7541543,2,762762,1,1,1,'S',1,0.983033,174,649327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 617, \"large_tick_hit\": 10, \"small_tick_hit\": 300, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 10, \"small_tick_hit\": 305}}',35.8537,157976240,1943000,NULL,'2016-06-12 01:43:12',1465695792,NULL),(1921373204,7541543,2,246599,1,1,1,'S',1,0.990698,178,691583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 488, \"large_tick_hit\": 1, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 150}}',35.9421,161438058,2124700,NULL,'2016-10-15 13:20:48',1476537648,NULL),(1919522377,7541543,2,792408,1,1,1,'A',1,0.967177,107,557060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 371, \"small_tick_hit\": 71, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 76}}',36.0128,158980687,767286,NULL,'2016-07-13 12:04:35',1468411475,NULL),(1916534612,7541543,2,612655,1,1,1,'A',1,0.975138,182,649624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 525, \"large_tick_hit\": 16, \"small_tick_hit\": 165, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 16, \"small_tick_hit\": 174}}',36.3429,154764177,1402034,NULL,'2016-02-21 10:26:27',1456050387,NULL),(1916449736,7541543,2,649506,1,1,1,'S',1,0.997186,376,903676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 565, \"small_tick_hit\": 498, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 500}}',36.3823,154866571,4426024,NULL,'2016-02-25 03:25:40',1456370740,NULL),(1919272597,7541543,2,855079,0,1,1,'S',1,0.984463,119,728972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 269, \"large_tick_hit\": 66, \"small_tick_hit\": 362, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 66, \"small_tick_hit\": 364}}',36.3912,158666130,634524,NULL,'2016-07-03 02:42:08',1467513728,NULL),(1916226214,7541543,2,123429,0,1,1,'S',1,0.992236,204,778969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 424, \"large_tick_hit\": 42, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 42, \"small_tick_hit\": 175}}',36.5341,154363185,1876806,NULL,'2016-02-07 14:59:17',1454857157,NULL),(1934997127,7541543,2,1610994,1,1,1,'A',1,0.9625,88,516447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 240, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"small_tick_hit\": 69}}',36.5485,179412388,387128,NULL,'2019-02-11 14:00:23',1549893623,NULL),(1921402204,7541543,2,1032126,1,1,1,'A',1,0.967192,263,612534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 596, \"large_tick_hit\": 8, \"small_tick_hit\": 133, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 8, \"small_tick_hit\": 137}}',36.5749,161438201,2613930,NULL,'2016-10-15 13:26:20',1476537980,NULL),(1918162453,7541543,2,881353,1,1,1,'S',1,0.987531,393,712180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1269, \"large_tick_hit\": 1, \"small_tick_hit\": 710, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1284, \"large_tick_hit\": 1, \"small_tick_hit\": 720}}',36.6077,157018371,8157788,NULL,'2016-05-12 07:51:43',1463039503,NULL),(1916209805,7541543,2,667498,1,1,1,'X',1,1,145,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 2, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 2, \"small_tick_hit\": 164}}',36.6566,154503434,531796,NULL,'2016-02-12 14:32:05',1455287525,NULL),(1917152338,7541543,2,308593,0,1,1,'S',1,0.988489,319,742441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 568, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 575, \"small_tick_hit\": 120}}',36.741,155734757,3693734,NULL,'2016-03-27 12:09:05',1459080545,NULL),(1916078881,7541543,2,758134,1,1,1,'S',1,0.995169,624,1062944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 585, \"large_tick_hit\": 49, \"small_tick_hit\": 808, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 49, \"small_tick_hit\": 814}}',36.999,154287299,9862862,NULL,'2016-02-05 11:00:52',1454670052,NULL),(1916490285,7541543,2,722528,1,1,1,'S',1,0.99687,243,1158068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 233, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 17, \"small_tick_hit\": 388}}',37.1012,154730163,875542,NULL,'2016-02-20 10:23:39',1455963819,NULL),(1936176607,7541543,2,1417132,1,1,1,'S',1,0.986301,155,692381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 464, \"large_tick_hit\": 12, \"small_tick_hit\": 244, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 12, \"small_tick_hit\": 248}}',37.1607,181168992,1321432,NULL,'2019-06-02 12:46:43',1559479603,NULL),(1916249173,7541543,2,55177,0,1,1,'S',1,0.990333,445,815671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 659, \"small_tick_hit\": 263, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 664, \"small_tick_hit\": 267}}',37.261,154362289,6728890,NULL,'2016-02-07 14:26:30',1454855190,NULL),(1916454656,7541543,2,542743,1,1,1,'S',1,0.998403,285,1080057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 341}}',37.2776,154868479,1650045,NULL,'2016-02-25 05:29:08',1456378148,NULL),(1921307353,7541543,2,287269,1,1,1,'S',1,0.984556,167,648120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 514, \"large_tick_hit\": 4, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 4, \"small_tick_hit\": 249}}',37.2963,161439100,1902790,NULL,'2016-10-15 13:57:31',1476539851,NULL),(1918199198,7541543,2,840789,1,1,1,'S',1,0.997305,302,1181273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 88, \"small_tick_hit\": 438, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 88, \"small_tick_hit\": 440}}',37.3822,157103684,985648,NULL,'2016-05-15 05:33:36',1463290416,NULL),(1916716175,7541543,2,269711,1,1,1,'S',1,0.998545,878,941128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1651, \"large_tick_hit\": 44, \"small_tick_hit\": 1050, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1652, \"large_tick_hit\": 44, \"small_tick_hit\": 1053}}',37.3943,155123386,34285484,NULL,'2016-03-05 11:40:11',1457178011,NULL),(1916675226,7541543,2,136138,0,1,1,'S',1,0.996445,383,898989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 530, \"small_tick_hit\": 311, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 313}}',37.5157,155016592,4184098,NULL,'2016-03-01 07:21:46',1456816906,NULL),(1919193172,7541543,2,337931,0,1,1,'A',1,0.977941,102,634986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 278, \"large_tick_hit\": 13, \"small_tick_hit\": 241, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 13, \"small_tick_hit\": 246}}',37.5183,158567960,768570,NULL,'2016-06-30 04:29:20',1467260960,NULL),(1916495191,7541543,2,119611,1,1,1,'S',1,0.994917,286,1186568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 98, \"small_tick_hit\": 497, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 98, \"small_tick_hit\": 501}}',37.5588,154730018,851065,NULL,'2016-02-20 10:16:51',1455963411,NULL),(1916464059,7541543,2,762511,1,1,1,'S',1,0.991667,335,775685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 614, \"large_tick_hit\": 3, \"small_tick_hit\": 335, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 3, \"small_tick_hit\": 337}}',37.8246,154867265,3335158,NULL,'2016-02-25 04:05:44',1456373144,NULL),(1916246111,7541543,2,733753,0,1,1,'S',1,0.992288,134,764297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 312, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 75}}',37.8385,154472660,897044,NULL,'2016-02-11 11:27:14',1455190034,NULL),(1936890692,7541543,2,742890,1,1,1,'A',1,0.976526,178,606797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 491, \"large_tick_hit\": 14, \"small_tick_hit\": 119, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 14, \"small_tick_hit\": 121}}',37.9514,181942283,1836750,NULL,'2019-07-20 13:25:24',1563629124,NULL),(1916288630,7541543,2,429087,0,1,1,'S',1,0.99532,296,890024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 2, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',37.9814,154437493,2377788,NULL,'2016-02-10 02:57:56',1455073076,NULL),(1916370327,7541543,2,26799,1,1,1,'A',1,0.979927,193,640206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 422, \"large_tick_hit\": 27, \"small_tick_hit\": 88, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 27, \"small_tick_hit\": 89}}',38.0357,154616649,1517072,NULL,'2016-02-16 04:33:03',1455597183,NULL),(1916359103,7541543,2,157230,1,1,1,'S',1,0.996593,273,859938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 347, \"large_tick_hit\": 6, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 232}}',38.0646,154525983,1962908,NULL,'2016-02-13 05:22:15',1455340935,NULL),(1916368634,7541543,2,26625,1,1,1,'S',1,0.995708,260,965937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 102, \"small_tick_hit\": 436, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 102, \"small_tick_hit\": 439}}',38.0819,154617807,1062596,NULL,'2016-02-16 06:10:57',1455603057,NULL),(1918090994,7541543,2,943989,0,1,1,'S',1,0.988543,133,772113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 406, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 200}}',38.1419,156883261,1167365,NULL,'2016-05-07 04:26:57',1462595217,NULL),(1937067656,7541543,2,1737514,1,1,1,'A',1,0.976409,156,619383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 551, \"large_tick_hit\": 7, \"small_tick_hit\": 187, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 7, \"small_tick_hit\": 194}}',38.2053,182374327,1451330,NULL,'2019-08-16 08:48:41',1565945321,NULL),(1916489036,7541543,2,485631,1,1,1,'S',1,0.991071,184,718338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 516, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 521, \"small_tick_hit\": 151}}',38.2064,154732406,1751824,NULL,'2016-02-20 12:16:30',1455970590,NULL),(1916431540,7541543,2,242001,0,1,1,'S',1,0.99681,329,864446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 351, \"large_tick_hit\": 82, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 82, \"small_tick_hit\": 192}}',38.4351,154868514,2304424,NULL,'2016-02-25 05:31:50',1456378310,NULL),(1916391157,7541543,2,360349,1,1,1,'S',1,0.995082,864,828008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1298, \"large_tick_hit\": 234, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1305, \"large_tick_hit\": 234, \"small_tick_hit\": 291}}',38.4416,154525154,18094562,NULL,'2016-02-13 04:36:47',1455338207,NULL),(1916483885,7541543,2,813754,1,1,1,'X',1,1,412,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 277}}',38.5664,154732823,4109138,NULL,'2016-02-20 12:37:24',1455971844,NULL),(1918775395,7541543,2,844663,1,1,1,'X',1,1,377,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 196}}',38.5923,157926254,3515560,NULL,'2016-06-10 17:00:14',1465578014,NULL),(1918092673,7541543,2,949874,1,1,1,'S',1,0.997055,429,923388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 83, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 83, \"small_tick_hit\": 212}}',38.6499,156877415,3643514,NULL,'2016-05-06 23:55:38',1462578938,NULL),(1916379324,7541543,2,820526,1,1,1,'S',1,0.998649,468,951674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 471, \"large_tick_hit\": 2, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 2, \"small_tick_hit\": 266}}',38.6904,154616764,5355664,NULL,'2016-02-16 04:40:04',1455597604,NULL),(1918849209,7541543,2,303160,1,1,1,'X',1,1,331,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',39.1254,157976706,2723708,NULL,'2016-06-12 02:03:50',1465697030,NULL),(1918813908,7541543,2,282801,1,1,1,'S',1,0.999311,553,960886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_tick_hit\": 1, \"small_tick_hit\": 898, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 1, \"small_tick_hit\": 899}}',39.1447,157976637,7466480,NULL,'2016-06-12 02:00:57',1465696857,NULL),(1916259610,7541543,2,520372,0,1,1,'S',1,0.989583,223,773886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 208, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 210}}',39.319,154451698,1821540,NULL,'2016-02-10 16:38:09',1455122289,NULL),(1916450061,7541543,2,539916,1,1,1,'S',1,0.996644,530,881640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 714, \"large_tick_hit\": 71, \"small_tick_hit\": 403, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 71, \"small_tick_hit\": 405}}',39.4788,154733104,7326798,NULL,'2016-02-20 12:49:02',1455972542,NULL),(1918812284,7541543,2,856375,1,1,1,'SH',1,0.997899,240,1107101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 249, \"large_tick_hit\": 1, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 1, \"small_tick_hit\": 225}}',39.5339,157924989,1725696,NULL,'2016-06-10 16:13:13',1465575193,NULL),(1943193285,7541543,2,1854139,1,1,1,'S',1,0.984694,175,640354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 530, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 541, \"small_tick_hit\": 243}}',39.6209,190303046,1934632,NULL,'2020-08-26 14:58:14',1598453894,NULL),(1916603075,7541543,2,111902,1,1,1,'S',1,0.980958,345,708431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 949, \"large_tick_hit\": 13, \"small_tick_hit\": 738, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 13, \"small_tick_hit\": 757}}',39.6351,154992927,5337880,NULL,'2016-02-29 06:35:00',1456727700,NULL),(1934787438,7541543,2,517432,0,1,1,'S',1,0.9874,292,684469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 711, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 151}}',39.6887,179306468,3524170,NULL,'2019-02-04 13:43:49',1549287829,NULL),(1917570655,7541543,2,884199,1,1,1,'S',1,0.980422,213,683846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 450, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 205}}',39.7918,156190945,1977990,NULL,'2016-04-12 14:50:03',1460472603,NULL),(1921181765,7541543,2,136336,0,1,1,'S',1,0.994173,272,781112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 650, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 654, \"small_tick_hit\": 204}}',40.0048,161252062,3157058,NULL,'2016-10-07 14:09:10',1475849350,NULL),(1916388046,7541543,2,291371,1,1,1,'S',1,0.995146,295,805745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 446, \"large_tick_hit\": 57, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 57, \"small_tick_hit\": 112}}',40.2253,154640634,2935240,NULL,'2016-02-17 03:39:31',1455680371,NULL),(1917095411,7541543,2,115340,1,1,1,'S',1,0.993939,283,788042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 791, \"large_tick_hit\": 2, \"small_tick_hit\": 519, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 2, \"small_tick_hit\": 522}}',40.2626,155734865,4536306,NULL,'2016-03-27 12:13:53',1459080833,NULL),(1916486937,7541543,2,273827,1,1,1,'S',1,0.997097,258,881240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 419, \"large_tick_hit\": 1, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 1, \"small_tick_hit\": 268}}',40.2788,154820679,2904610,NULL,'2016-02-23 11:51:01',1456228261,NULL),(1916564334,7541543,2,800101,1,1,1,'S',1,0.987585,288,828133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 438, \"small_tick_hit\": 437, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 445}}',40.34,155017281,2484486,NULL,'2016-03-01 08:26:00',1456820760,NULL),(1921285432,7541543,2,855627,1,1,1,'S',1,0.99937,859,959758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 856, \"large_tick_hit\": 3, \"small_tick_hit\": 728, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 3, \"small_tick_hit\": 729}}',40.4677,161251569,17826620,NULL,'2016-10-07 13:43:22',1475847802,NULL),(1916119171,7541543,2,86219,0,1,1,'S',1,0.990985,564,846435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 859, \"large_tick_hit\": 4, \"small_tick_hit\": 566, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 4, \"small_tick_hit\": 575}}',40.5875,154279791,10964080,NULL,'2016-02-05 03:20:51',1454642451,NULL),(1937497338,7541543,2,892534,1,1,1,'S',1,0.993818,257,1182794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 386, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',40.6353,182772949,808776,NULL,'2019-09-11 12:46:26',1568205986,NULL),(1942258439,7541543,2,2092306,1,1,1,'S',1,0.993065,184,753110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 436, \"large_tick_hit\": 12, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 12, \"small_tick_hit\": 269}}',40.6727,189126049,1501624,NULL,'2020-07-13 04:06:43',1594613203,NULL),(1934757487,7541543,2,1612606,0,1,1,'A',1,0.946667,95,563884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 226, \"large_tick_hit\": 24, \"small_tick_hit\": 105, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 24, \"small_tick_hit\": 116}}',40.7057,179219418,563830,NULL,'2019-01-30 09:52:57',1548841977,NULL),(1919365198,7541543,2,889728,0,1,1,'S',1,0.993636,432,972849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 515, \"large_tick_hit\": 21, \"small_tick_hit\": 557, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 21, \"small_tick_hit\": 560}}',40.7673,158733157,5108272,NULL,'2016-07-05 05:50:22',1467697822,NULL),(1916306806,7541543,2,382625,1,1,1,'S',1,0.994371,302,962249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 231}}',40.7676,154671701,2285380,NULL,'2016-02-18 09:43:27',1455788607,NULL),(1916380236,7541543,2,820734,1,1,1,'S',1,0.998009,776,927996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 835, \"large_tick_hit\": 185, \"small_tick_hit\": 484, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 185, \"small_tick_hit\": 486}}',41.2487,154674771,13506248,NULL,'2016-02-18 12:56:42',1455800202,NULL),(1916413836,7541543,2,95543,0,1,1,'S',1,0.992481,196,742836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 408, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 120}}',41.2671,154593489,1479188,NULL,'2016-02-15 08:22:27',1455524547,NULL),(1917956506,7541543,2,40042,0,1,1,'A',1,0.979339,158,451874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 205, \"large_tick_hit\": 33, \"small_tick_hit\": 236, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 33, \"small_tick_hit\": 244}}',41.428,156654131,545645,NULL,'2016-04-29 05:05:46',1461906346,NULL),(1916443551,7541543,2,646066,1,1,1,'S',1,0.987826,212,689902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 712, \"small_tick_hit\": 424, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 428}}',41.5174,154867889,2367320,NULL,'2016-02-25 04:46:25',1456375585,NULL),(1936266580,7541543,2,535278,1,1,1,'A',1,0.970822,160,612554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 473, \"large_tick_hit\": 58, \"small_tick_hit\": 201, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 58, \"small_tick_hit\": 211}}',41.6101,181169327,1541670,NULL,'2019-06-02 13:07:24',1559480844,NULL),(1916457101,7541543,2,391204,0,1,1,'S',1,0.998308,435,964725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 156}}',41.695,154796886,4672978,NULL,'2016-02-22 13:31:41',1456147901,NULL),(1928593908,7541543,2,1433789,1,1,1,'S',1,0.987879,167,738761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 427, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 229}}',41.7819,170924088,1486426,NULL,'2017-12-13 01:59:12',1513130352,NULL),(1928326318,7541543,2,1389839,1,1,1,'A',1,0.953148,186,634206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 6, \"small_tick_hit\": 278, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 6, \"small_tick_hit\": 292}}',41.8932,170705274,1042968,NULL,'2017-12-02 14:16:22',1512224182,NULL),(1934969957,7541543,2,1379343,1,1,1,'S',1,0.991803,279,734359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 667, \"large_tick_hit\": 2, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 2, \"small_tick_hit\": 300}}',41.9334,179412489,3041014,NULL,'2019-02-11 14:09:20',1549894160,NULL),(1921546990,7541543,2,976999,1,1,1,'A',1,0.972543,185,636258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 478, \"large_tick_hit\": 1, \"small_tick_hit\": 194, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 202}}',42.0215,161675447,1398568,NULL,'2016-10-25 13:47:40',1477403260,NULL),(1916466103,7541543,2,323492,1,1,1,'X',1,1,303,1081626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 30, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 30, \"small_tick_hit\": 422}}',42.1435,154729632,1785233,NULL,'2016-02-20 09:57:16',1455962236,NULL),(1919331022,7541543,2,873531,0,1,1,'X',1,1,160,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 190}}',42.2863,158600293,614252,NULL,'2016-07-01 04:45:36',1467348336,NULL),(1921236626,7541543,2,896580,1,1,1,'A',1,0.969925,125,585895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 483, \"large_tick_hit\": 2, \"small_tick_hit\": 160, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',42.7151,161305583,1051144,NULL,'2016-10-09 12:25:58',1476015958,NULL),(1916425366,7541543,2,531148,1,1,1,'S',1,0.983269,208,682902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 549, \"large_tick_hit\": 2, \"small_tick_hit\": 213, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 2, \"small_tick_hit\": 218}}',42.9304,154619799,1768162,NULL,'2016-02-16 09:43:37',1455615817,NULL),(1919530300,7541543,2,482766,1,1,1,'A',1,0.97558,210,642472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 534, \"small_tick_hit\": 265, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 547, \"small_tick_hit\": 272}}',42.9358,159014372,2034870,NULL,'2016-07-14 14:28:38',1468506518,NULL),(1921269519,7541543,2,966200,1,1,1,'S',1,0.992972,276,751425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 692, \"large_tick_hit\": 53, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 53, \"small_tick_hit\": 245}}',43.0088,161250937,3535276,NULL,'2016-10-07 13:11:21',1475845881,NULL),(1934865721,7541543,2,962979,1,1,1,'A',1,0.973848,154,598913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 550, \"large_tick_hit\": 12, \"small_tick_hit\": 220, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 12, \"small_tick_hit\": 227}}',43.0523,179321506,1437560,NULL,'2019-02-05 14:33:24',1549377204,NULL),(1918841769,7541543,2,871446,0,1,1,'X',1,1,500,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 248}}',43.0987,157925298,4836084,NULL,'2016-06-10 16:24:49',1465575889,NULL),(1916323942,7541543,2,70667,0,1,1,'S',1,0.988235,296,802625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 460, \"large_tick_hit\": 32, \"small_tick_hit\": 96, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 32, \"small_tick_hit\": 100}}',43.1974,154640678,3020700,NULL,'2016-02-17 03:41:59',1455680519,NULL),(1919278488,7541543,2,385483,0,1,1,'X',1,1,258,1084853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 8, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 8, \"small_tick_hit\": 240}}',43.2116,158665991,1842632,NULL,'2016-07-03 02:36:26',1467513386,NULL),(1916353438,7541543,2,667687,0,1,1,'S',1,0.99773,672,858051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1134, \"large_tick_hit\": 15, \"small_tick_hit\": 609}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 15, \"small_tick_hit\": 609}}',43.2476,154570288,12982366,NULL,'2016-02-14 13:41:46',1455457306,NULL),(1916380643,7541543,2,675241,0,1,1,'S',1,0.997996,241,881506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 306, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 307, \"small_tick_hit\": 192}}',43.273,154533148,1580328,NULL,'2016-02-13 11:51:19',1455364279,NULL),(1919269176,7541543,2,795108,0,1,1,'S',1,0.992556,189,908776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 281, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 120}}',43.308,158731000,1265898,NULL,'2016-07-05 03:36:18',1467689778,NULL),(1916308982,7541543,2,754348,1,1,1,'S',1,0.986553,429,859307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 514, \"large_tick_hit\": 2, \"small_tick_hit\": 291, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 2, \"small_tick_hit\": 297}}',43.3404,154528542,4593882,NULL,'2016-02-13 07:51:56',1455349916,NULL),(1916209282,7541543,2,114748,0,1,1,'S',1,0.998582,444,915644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 501, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 502, \"small_tick_hit\": 203}}',43.4345,154473460,6149710,NULL,'2016-02-11 12:18:29',1455193109,NULL),(1916532952,7541543,2,516295,1,1,1,'S',1,0.987143,208,697420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 437, \"large_tick_hit\": 1, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 254}}',43.6034,154725140,2029310,NULL,'2016-02-20 05:20:02',1455945602,NULL),(1916324677,7541543,2,106919,0,1,1,'S',1,0.9922,163,766450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 1, \"small_tick_hit\": 202}}',43.7316,154596850,1488780,NULL,'2016-02-15 12:52:20',1455540740,NULL),(1919364085,7541543,2,946711,1,1,1,'S',1,0.982781,151,618145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 540, \"large_tick_hit\": 4, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 4, \"small_tick_hit\": 200}}',43.7461,158600635,1816480,NULL,'2016-07-01 05:06:29',1467349589,NULL),(1919119861,7541543,2,308620,0,1,1,'A',1,0.976532,155,635621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 500, \"large_tick_hit\": 9, \"small_tick_hit\": 240, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 9, \"small_tick_hit\": 248}}',43.8156,158568118,1614520,NULL,'2016-06-30 04:39:01',1467261541,NULL),(1934980575,7541543,2,1041874,1,1,1,'S',1,0.997409,247,832226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 782, \"large_tick_hit\": 4, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 4, \"small_tick_hit\": 369}}',43.9009,179412571,4058482,NULL,'2019-02-11 14:14:45',1549894485,NULL),(1916551280,7541543,2,239265,0,1,1,'S',1,0.993687,298,814342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 502, \"large_tick_hit\": 60, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 60, \"small_tick_hit\": 227}}',43.947,154734710,4382790,NULL,'2016-02-20 13:48:07',1455976087,NULL),(1917946230,7541543,2,743012,1,1,1,'S',1,0.998832,400,1079574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 55, \"small_tick_hit\": 455, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 55, \"small_tick_hit\": 456}}',43.97,156782132,2890079,NULL,'2016-05-03 13:53:44',1462283624,NULL),(1916424615,7541543,2,178643,0,1,1,'S',1,0.995516,521,857282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 847, \"small_tick_hit\": 485, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 850, \"small_tick_hit\": 488}}',43.9863,154523991,7976618,NULL,'2016-02-13 03:40:31',1455334831,NULL),(1916418282,7541543,2,629533,1,1,1,'S',1,0.993614,457,897605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 435, \"large_tick_hit\": 79, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 79, \"small_tick_hit\": 266}}',44.0549,154616853,4435308,NULL,'2016-02-16 04:46:11',1455597971,NULL),(1916158804,7541543,2,323493,1,1,1,'S',1,0.995946,312,917907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 330, \"large_tick_hit\": 13, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 13, \"small_tick_hit\": 396}}',44.107,154317840,2410280,NULL,'2016-02-06 08:29:58',1454747398,NULL),(1916378473,7541543,2,353748,1,1,1,'X',1,1,406,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',44.2141,154617322,4050222,NULL,'2016-02-16 05:26:20',1455600380,NULL),(1916399552,7541543,2,168816,0,1,1,'S',1,0.999176,681,967554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 681, \"small_tick_hit\": 532, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 681, \"small_tick_hit\": 533}}',44.7402,154672011,11336000,NULL,'2016-02-18 10:05:37',1455789937,NULL),(1916414943,7541543,2,95689,0,1,1,'S',1,0.99841,406,961298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 223}}',44.7704,154641486,3969036,NULL,'2016-02-17 04:34:22',1455683662,NULL),(1917261921,7541543,2,27053,0,1,1,'S',1,0.996071,337,943694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 319, \"large_tick_hit\": 25, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 25, \"small_tick_hit\": 164}}',44.7972,155816287,3307270,NULL,'2016-03-30 13:20:43',1459344043,NULL),(1916376541,7541543,2,419747,1,1,1,'X',1,1,347,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 254}}',44.8179,154532991,3011296,NULL,'2016-02-13 11:44:19',1455363859,NULL),(1918200455,7541543,2,841555,1,1,1,'X',1,1,466,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 1, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 1, \"small_tick_hit\": 317}}',44.8235,157103537,5314258,NULL,'2016-05-15 05:28:01',1463290081,NULL),(1919330731,7541543,2,640071,1,1,1,'S',1,0.995951,342,999855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 321, \"large_tick_hit\": 65, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 65, \"small_tick_hit\": 352}}',45.1716,158740499,2762797,NULL,'2016-07-05 12:37:24',1467722244,NULL),(1916508021,7541543,2,498711,1,1,1,'S',1,0.997571,518,922482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 918, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 919, \"small_tick_hit\": 316}}',45.6223,154867009,10546216,NULL,'2016-02-25 03:51:06',1456372266,NULL),(1919329886,7541543,2,873530,0,1,1,'A',1,0.976608,108,991601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 127, \"large_tick_hit\": 12, \"small_tick_hit\": 195, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}}',45.7527,158600313,294972,NULL,'2016-07-01 04:46:46',1467348406,NULL),(1917264307,7541543,2,530444,0,1,1,'X',1,1,283,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 41, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 41, \"small_tick_hit\": 215}}',45.7645,155898939,1730882,NULL,'2016-04-02 09:52:27',1459590747,NULL),(1918313927,7541543,2,205378,1,1,1,'S',1,0.999225,656,928884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1026, \"large_tick_hit\": 117, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 1027, \"large_tick_hit\": 117, \"small_tick_hit\": 146}}',45.8136,157258865,14924240,NULL,'2016-05-21 01:31:16',1463794276,NULL),(1935532938,7541543,2,1050357,1,1,1,'A',1,0.975643,167,598880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 520, \"large_tick_hit\": 8, \"small_tick_hit\": 193, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 8, \"small_tick_hit\": 197}}',45.8933,180311120,1554090,NULL,'2019-04-11 13:01:54',1554987714,NULL),(1916345906,7541543,2,153895,0,1,1,'S',1,0.995918,452,937024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 465, \"large_tick_hit\": 5, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 5, \"small_tick_hit\": 264}}',45.9524,154533208,4960332,NULL,'2016-02-13 11:53:55',1455364435,NULL),(1918788560,7541543,2,575669,1,1,1,'S',1,0.998659,461,962748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 285}}',46.0243,157976488,5227200,NULL,'2016-06-12 01:53:11',1465696391,NULL),(1917877021,7541543,2,374234,1,1,1,'S',1,0.997308,209,823986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',46.2402,156775503,1974306,NULL,'2016-05-03 07:03:14',1462258994,NULL),(1916652148,7541543,2,87340,1,1,1,'S',1,0.993776,245,1068544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 1, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 1, \"small_tick_hit\": 237}}',46.3628,154993131,1658023,NULL,'2016-02-29 06:51:33',1456728693,NULL),(1921188576,7541543,2,869677,0,1,1,'S',1,0.998415,430,957872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 427, \"large_tick_hit\": 3, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',46.5087,161402010,4524704,NULL,'2016-10-14 02:41:01',1476412861,NULL),(1942093859,7541543,2,1799100,1,1,1,'S',1,0.993622,346,826282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 547, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',46.545,189027173,3368686,NULL,'2020-07-09 14:44:47',1594305887,NULL),(1916287110,7541543,2,775966,1,1,1,'S',1,0.995093,609,935298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 624, \"large_tick_hit\": 4, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 4, \"small_tick_hit\": 387}}',46.5486,154472033,9036028,NULL,'2016-02-11 10:48:31',1455187711,NULL),(1916478277,7541543,2,111906,1,1,1,'S',1,0.99419,727,897863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 788, \"large_tick_hit\": 36, \"small_tick_hit\": 716, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 36, \"small_tick_hit\": 720}}',46.6856,154734400,12489628,NULL,'2016-02-20 13:38:25',1455975505,NULL),(1916662191,7541543,2,622209,1,1,1,'X',1,1,642,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 638, \"large_tick_hit\": 4, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 4, \"small_tick_hit\": 344}}',46.7664,154933679,9997148,NULL,'2016-02-27 12:55:49',1456577749,NULL),(1916595744,7541543,2,149942,0,1,1,'S',1,0.998698,486,959500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 282}}',46.8425,154937450,5782370,NULL,'2016-02-27 15:08:59',1456585739,NULL),(1928228020,7541543,2,1411464,1,1,1,'S',1,0.995276,226,786743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 470, \"large_tick_hit\": 5, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 5, \"small_tick_hit\": 157}}',46.8656,170704227,2211774,NULL,'2017-12-02 13:18:20',1512220700,NULL),(1916481986,7541543,2,768459,1,1,1,'S',1,0.985413,417,736440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 788, \"small_tick_hit\": 428, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 800, \"small_tick_hit\": 434}}',46.8915,154725027,5113644,NULL,'2016-02-20 05:12:50',1455945170,NULL),(1922115173,7541543,2,1092090,1,1,1,'A',1,0.979063,279,650188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 660, \"large_tick_hit\": 24, \"small_tick_hit\": 298, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 24, \"small_tick_hit\": 302}}',46.9267,162563188,3204640,NULL,'2016-12-04 10:27:59',1480847279,NULL),(1916453269,7541543,2,254824,0,1,1,'X',1,1,699,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690, \"large_tick_hit\": 9, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 9, \"small_tick_hit\": 386}}',46.9308,154868600,14624180,NULL,'2016-02-25 05:36:26',1456378586,NULL),(1916348603,7541543,2,846261,1,1,1,'S',1,0.98917,331,729787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 742, \"small_tick_hit\": 354, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 751, \"small_tick_hit\": 357}}',46.9532,154525644,3845912,NULL,'2016-02-13 05:03:50',1455339830,NULL),(1916248418,7541543,2,817269,0,1,1,'S',1,0.996078,418,914691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 470, \"large_tick_hit\": 3, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',47.0971,154361115,4318126,NULL,'2016-02-07 13:41:54',1454852514,NULL),(1920718144,7541543,2,756445,1,1,1,'X',1,1,454,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 4, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 4, \"small_tick_hit\": 409}}',47.4054,160598357,5038990,NULL,'2016-09-09 16:20:11',1473438011,NULL),(1936187949,7541543,2,800947,1,1,1,'S',1,0.990645,282,753769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 885, \"large_tick_hit\": 7, \"small_tick_hit\": 167, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 891, \"large_tick_hit\": 7, \"small_tick_hit\": 171}}',47.435,181169184,4049786,NULL,'2019-06-02 12:58:18',1559480298,NULL),(1916920761,7541543,2,220665,1,1,1,'S',1,0.998699,445,881874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 748, \"large_tick_hit\": 28, \"small_tick_hit\": 759}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 28, \"small_tick_hit\": 759}}',47.5758,155304087,7322566,NULL,'2016-03-12 10:46:08',1457779568,NULL),(1916367183,7541543,2,26276,1,1,1,'S',1,0.988484,334,866470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 275, \"large_tick_hit\": 113, \"small_tick_hit\": 127, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 113, \"small_tick_hit\": 129}}',47.618,154617672,2017578,NULL,'2016-02-16 05:56:45',1455602205,NULL),(1934901204,7541543,2,700321,1,1,1,'S',1,0.991388,329,779456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 806, \"small_tick_hit\": 230, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 811, \"small_tick_hit\": 234}}',47.71,179412609,4784984,NULL,'2019-02-11 14:17:59',1549894679,NULL),(1936190536,7541543,2,804872,1,1,1,'S',1,0.993769,258,764406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 754, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 759, \"small_tick_hit\": 204}}',47.793,181169057,3963634,NULL,'2019-06-02 12:50:33',1559479833,NULL),(1917247577,7541543,2,81171,0,1,1,'X',1,1,419,975168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 144, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 144, \"small_tick_hit\": 247}}',47.8466,155932102,2922174,NULL,'2016-04-03 06:48:26',1459666106,NULL),(1917860339,7541543,2,80221,0,1,1,'S',1,0.989717,184,445700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 269, \"large_tick_hit\": 26, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 26, \"small_tick_hit\": 92}}',47.8545,156654865,668063,NULL,'2016-04-29 05:59:34',1461909574,NULL),(1918041337,7541543,2,96763,0,1,1,'S',1,0.995483,765,794840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1705, \"large_tick_hit\": 338, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 1716, \"large_tick_hit\": 338, \"small_tick_hit\": 381}}',47.8991,156882748,21698666,NULL,'2016-05-07 03:58:03',1462593483,NULL),(1928333836,7541543,2,1098527,1,1,1,'A',1,0.975,219,718560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 562, \"small_tick_hit\": 218, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 568, \"small_tick_hit\": 232}}',48.1466,170721148,3322540,NULL,'2017-12-03 03:57:14',1512273434,NULL),(1918598615,7541543,2,641441,1,1,1,'S',1,0.995142,292,791501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 936, \"large_tick_hit\": 1, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',48.23,157545743,6372980,NULL,'2016-05-29 12:43:30',1464525810,NULL),(1918079433,7541543,2,217651,0,1,1,'S',1,0.995172,529,804557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1411, \"large_tick_hit\": 4, \"small_tick_hit\": 440, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1418, \"large_tick_hit\": 4, \"small_tick_hit\": 442}}',48.3834,156885029,13538580,NULL,'2016-05-07 06:05:57',1462601157,NULL),(1916454815,7541543,2,103439,0,1,1,'S',1,0.998335,604,948863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 615, \"small_tick_hit\": 584, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 585}}',48.4277,154867731,11154720,NULL,'2016-02-25 04:36:30',1456374990,NULL),(1916480205,7541543,2,666884,1,1,1,'S',1,0.995035,590,844526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1068, \"large_tick_hit\": 2, \"small_tick_hit\": 333, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1072, \"large_tick_hit\": 2, \"small_tick_hit\": 336}}',48.4628,154702470,10800278,NULL,'2016-02-19 13:44:04',1455889444,NULL),(1923535138,7541543,2,673074,1,1,1,'S',1,0.982863,294,696444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 692, \"small_tick_hit\": 283, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 703, \"small_tick_hit\": 289}}',48.4823,164363471,3684262,NULL,'2017-02-19 11:18:27',1487503107,NULL),(1919262432,7541543,2,553728,1,1,1,'S',1,0.999406,755,1074934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 928, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',49.045,158733224,14147387,NULL,'2016-07-05 05:54:41',1467698081,NULL),(1916484578,7541543,2,153896,0,1,1,'S',1,0.998521,491,965190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 185}}',49.2569,154868204,5932780,NULL,'2016-02-25 05:08:11',1456376891,NULL),(1920709076,7541543,2,298177,0,1,1,'S',1,0.998951,482,1021480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 443, \"large_tick_hit\": 161, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 161, \"small_tick_hit\": 348}}',49.6515,160598139,5059423,NULL,'2016-09-09 16:10:34',1473437434,NULL),(1916458745,7541543,2,258409,1,1,1,'S',1,0.998647,374,897778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 493, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 245}}',49.73,154820790,3852538,NULL,'2016-02-23 11:58:03',1456228683,NULL),(1921215708,7541543,2,455458,1,1,1,'X',1,1,433,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 14, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 14, \"small_tick_hit\": 367}}',49.8488,161270162,4520870,NULL,'2016-10-08 06:34:45',1475908485,NULL),(1921249756,7541543,2,394261,0,1,1,'A',1,0.976331,234,728708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 532, \"small_tick_hit\": 293, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 307}}',50.044,161251816,2642690,NULL,'2016-10-07 13:55:42',1475848542,NULL),(1916296694,7541543,2,457274,0,1,1,'S',1,0.994444,405,899742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 445, \"large_tick_hit\": 14, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 14, \"small_tick_hit\": 259}}',50.151,154420196,4075138,NULL,'2016-02-09 14:07:16',1455026836,NULL),(1919281626,7541543,2,737072,1,1,1,'S',1,0.994904,374,1021260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 416, \"large_tick_hit\": 11, \"small_tick_hit\": 354, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 11, \"small_tick_hit\": 357}}',50.1856,158730801,3854823,NULL,'2016-07-05 03:25:39',1467689139,NULL),(1939201524,7541543,2,815690,1,1,1,'S',1,0.987237,304,695305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1002, \"small_tick_hit\": 313, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1014, \"small_tick_hit\": 318}}',50.404,185019897,4822586,NULL,'2020-02-05 08:51:25',1580892685,NULL),(1916350598,7541543,2,117280,0,1,1,'S',1,0.996795,566,912639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 703, \"large_tick_hit\": 43, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',50.5511,154616242,8226658,NULL,'2016-02-16 04:01:53',1455595313,NULL),(1916436045,7541543,2,751633,1,1,1,'S',1,0.998233,354,967189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 212}}',50.6316,154868447,3130114,NULL,'2016-02-25 05:26:35',1456377995,NULL),(1933843865,7541543,2,661480,1,1,1,'S',1,0.994055,241,774766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 589, \"large_tick_hit\": 9, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 9, \"small_tick_hit\": 239}}',50.8085,177937574,3158500,NULL,'2018-11-16 13:25:23',1542374723,NULL),(1917246176,7541543,2,49403,1,1,1,'S',1,0.998201,446,966156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 47, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 47, \"small_tick_hit\": 110}}',50.8517,155894750,5505330,NULL,'2016-04-02 06:22:26',1459578146,NULL),(1916393451,7541543,2,294225,1,1,1,'S',1,0.998609,384,896877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 541, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 177}}',51.0372,154621703,5312750,NULL,'2016-02-16 11:56:56',1455623816,NULL),(1918657482,7541543,2,945358,1,1,1,'X',1,1,423,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 355}}',51.5733,157760540,4278818,NULL,'2016-06-05 06:15:55',1465107355,NULL),(1916309175,7541543,2,249234,0,1,1,'S',1,0.994232,858,914528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 790, \"large_tick_hit\": 142, \"small_tick_hit\": 447, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 142, \"small_tick_hit\": 451}}',51.6673,154678365,15188810,NULL,'2016-02-18 15:41:28',1455810088,NULL),(1917511639,7541543,2,767118,1,1,1,'S',1,0.985975,215,670223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 494, \"large_tick_hit\": 6, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 6, \"small_tick_hit\": 203}}',51.6772,156131795,1486638,NULL,'2016-04-10 09:09:29',1460279369,NULL),(1919362376,7541543,2,888263,1,1,1,'S',1,0.993846,312,938465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 359, \"large_tick_hit\": 73, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 73, \"small_tick_hit\": 215}}',52.154,158702688,2427055,NULL,'2016-07-04 05:09:08',1467608948,NULL),(1918842702,7541543,2,818728,1,1,1,'X',1,1,457,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 310}}',52.4111,157925963,5156020,NULL,'2016-06-10 16:49:44',1465577384,NULL),(1916409012,7541543,2,235975,1,1,1,'X',1,1,481,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 248}}',52.6558,154616567,5664860,NULL,'2016-02-16 04:27:18',1455596838,NULL),(1934873112,7541543,2,1836302,0,1,1,'S',1,0.994012,232,780230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 413, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 85}}',52.8325,179300646,1985374,NULL,'2019-02-04 01:52:53',1549245173,NULL),(1916651002,7541543,2,87171,0,1,1,'S',1,0.984009,299,717816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 707, \"large_tick_hit\": 58, \"small_tick_hit\": 158, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 58, \"small_tick_hit\": 165}}',52.8611,154923227,4003080,NULL,'2016-02-27 04:02:31',1456545751,NULL),(1916351891,7541543,2,401324,0,1,1,'S',1,0.991525,264,797327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 538, \"small_tick_hit\": 164, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 541, \"small_tick_hit\": 167}}',53.2282,154617839,3543380,NULL,'2016-02-16 06:14:03',1455603243,NULL),(1917956753,7541543,2,797160,1,1,1,'S',1,0.998328,378,1079020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 112, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 112, \"small_tick_hit\": 220}}',53.3957,156774924,2719305,NULL,'2016-05-03 06:17:23',1462256243,NULL),(1917842006,7541543,2,117424,0,1,1,'S',1,0.988488,381,749695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 987, \"small_tick_hit\": 301, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 995, \"small_tick_hit\": 308}}',53.4458,156805323,5418514,NULL,'2016-05-04 12:43:18',1462365798,NULL),(1917885273,7541543,2,767804,1,1,1,'S',1,0.990536,148,721171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 305, \"large_tick_hit\": 8, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 8, \"small_tick_hit\": 316}}',53.4551,156654233,1101190,NULL,'2016-04-29 05:12:17',1461906737,NULL),(1918361428,7541543,2,709438,1,1,1,'S',1,0.986028,280,789000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 569, \"large_tick_hit\": 6, \"small_tick_hit\": 413, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 6, \"small_tick_hit\": 423}}',53.4789,157495006,2730042,NULL,'2016-05-28 07:47:17',1464421637,NULL),(1918129805,7541543,2,759638,1,1,1,'A',1,0.975867,223,677752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 458, \"small_tick_hit\": 189, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 195}}',53.6542,157018387,1795374,NULL,'2016-05-12 07:53:32',1463039612,NULL),(1917412813,7541543,2,61008,0,1,1,'X',1,1,387,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 146}}',53.7241,156091530,4221560,NULL,'2016-04-09 04:34:47',1460176487,NULL),(1916374819,7541543,2,418555,1,1,1,'S',1,0.997347,409,960112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 13, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 13, \"small_tick_hit\": 345}}',53.8141,154617699,4050146,NULL,'2016-02-16 05:59:20',1455602360,NULL),(1916465454,7541543,2,107410,0,1,1,'S',1,0.986842,295,748550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 511, \"large_tick_hit\": 1, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 90}}',54.0202,154793248,2603912,NULL,'2016-02-22 09:36:56',1456133816,NULL),(1917173329,7541543,2,615719,1,1,1,'S',1,0.996823,867,855538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1018, \"large_tick_hit\": 257, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 257, \"small_tick_hit\": 294}}',54.0542,155721163,15972676,NULL,'2016-03-27 01:24:28',1459041868,NULL),(1916124974,7541543,2,777264,1,1,1,'S',1,0.998363,366,961090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 7, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 7, \"small_tick_hit\": 245}}',54.0555,154323721,3190820,NULL,'2016-02-06 12:41:42',1454762502,NULL),(1919343299,7541543,2,771882,0,1,1,'X',1,1,451,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 154}}',54.4089,158666234,4240324,NULL,'2016-07-03 02:45:54',1467513954,NULL),(1916398941,7541543,2,737284,0,1,1,'S',1,0.998516,434,961541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 240}}',54.5039,154677213,4634034,NULL,'2016-02-18 14:50:26',1455807026,NULL),(1916498794,7541543,2,728000,1,1,1,'S',1,0.994638,320,1180131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 15, \"small_tick_hit\": 422, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 15, \"small_tick_hit\": 426}}',54.6403,154730119,2197703,NULL,'2016-02-20 10:21:20',1455963680,NULL),(1928507818,7541543,2,1220324,1,1,1,'S',1,0.996109,95,960208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',55.1237,170924427,238938,NULL,'2017-12-13 02:28:36',1513132116,NULL),(1922355276,7541543,2,1093529,1,1,1,'X',1,1,556,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 428}}',55.1353,162831454,7621860,NULL,'2016-12-16 08:50:40',1481878240,NULL),(1917094631,7541543,2,668879,0,1,1,'X',1,1,423,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 291}}',55.1518,155721261,4393698,NULL,'2016-03-27 01:28:39',1459042119,NULL),(1919163968,7541543,2,744740,1,1,1,'S',1,0.993141,290,758832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 602, \"large_tick_hit\": 8, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 8, \"small_tick_hit\": 114}}',55.237,158567497,3067580,NULL,'2016-06-30 04:00:57',1467259257,NULL),(1916177173,7541543,2,461600,0,1,1,'S',1,0.998331,309,885082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 441, \"large_tick_hit\": 1, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 156}}',55.3248,154473415,3489920,NULL,'2016-02-11 12:15:16',1455192916,NULL),(1942107469,7541543,2,946136,1,1,1,'A',1,0.973373,162,622603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 408, \"large_tick_hit\": 3, \"small_tick_hit\": 247, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 3, \"small_tick_hit\": 252}}',55.5613,189027276,966210,NULL,'2020-07-09 14:49:17',1594306157,NULL),(1916319710,7541543,2,255863,1,1,1,'S',1,0.996774,542,964513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 2, \"small_tick_hit\": 385, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 2, \"small_tick_hit\": 388}}',55.9218,154525418,7201578,NULL,'2016-02-13 04:52:39',1455339159,NULL),(1917302746,7541543,2,813773,1,1,1,'S',1,0.992977,219,738470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 515, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 192}}',56.1722,155899424,2086212,NULL,'2016-04-02 10:12:57',1459591977,NULL),(1918024810,7541543,2,827081,1,1,1,'X',1,1,774,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"large_tick_hit\": 20, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 20, \"small_tick_hit\": 476}}',56.2278,156877536,14250056,NULL,'2016-05-07 00:01:37',1462579297,NULL),(1917950002,7541543,2,899533,1,1,1,'X',1,1,380,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 9, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 9, \"small_tick_hit\": 264}}',56.4306,156782048,3481704,NULL,'2016-05-03 13:49:38',1462283378,NULL),(1918779011,7541543,2,846260,1,1,1,'S',1,0.999134,745,961393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 744, \"large_tick_hit\": 1, \"small_tick_hit\": 409, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 1, \"small_tick_hit\": 410}}',56.4573,157926173,13487258,NULL,'2016-06-10 16:57:12',1465577832,NULL),(1919091653,7541543,2,883754,1,1,1,'S',1,0.982595,187,676575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 416, \"large_tick_hit\": 2, \"small_tick_hit\": 203, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 2, \"small_tick_hit\": 206}}',56.499,158409442,1540790,NULL,'2016-06-25 12:17:16',1466857036,NULL),(1921287968,7541543,2,1019191,1,1,1,'S',1,0.994452,264,806588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 456, \"large_tick_hit\": 1, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 1, \"small_tick_hit\": 261}}',57.198,161270139,2451648,NULL,'2016-10-08 06:32:31',1475908351,NULL),(1934870321,7541543,2,1764213,1,1,1,'A',1,0.960784,73,542934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 141, \"large_tick_hit\": 1, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 1, \"small_tick_hit\": 54}}',57.3432,179322108,238252,NULL,'2019-02-05 15:25:00',1549380300,NULL),(1917520499,7541543,2,462478,1,1,1,'X',1,1,384,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 3, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 3, \"small_tick_hit\": 221}}',57.36,156265023,3620686,NULL,'2016-04-15 15:48:01',1460735281,NULL),(1917483288,7541543,2,442556,1,1,1,'S',1,0.981356,269,721008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 404, \"large_tick_hit\": 55, \"small_tick_hit\": 120, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 55, \"small_tick_hit\": 122}}',57.7117,156283605,2194740,NULL,'2016-04-16 05:13:15',1460783595,NULL),(1916228731,7541543,2,503090,0,1,1,'X',1,1,440,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 92, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 92, \"small_tick_hit\": 209}}',57.8289,154350935,3783754,NULL,'2016-02-07 05:49:05',1454824145,NULL),(1937549761,7541543,2,1758310,1,1,1,'S',1,0.984917,323,765814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 493, \"large_tick_hit\": 3, \"small_tick_hit\": 157, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',57.932,182772878,3570490,NULL,'2019-09-11 12:40:58',1568205658,NULL),(1917291784,7541543,2,388588,1,1,1,'S',1,0.998241,1177,967498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1001, \"large_tick_hit\": 176, \"small_tick_hit\": 526, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1001, \"large_tick_hit\": 176, \"small_tick_hit\": 529}}',57.9722,155899756,28431404,NULL,'2016-04-02 10:26:38',1459592798,NULL),(1916442577,7541543,2,98301,0,1,1,'S',1,0.993921,289,883830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 403, \"small_tick_hit\": 251, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 254}}',58.4391,154796978,2982770,NULL,'2016-02-22 13:37:04',1456148224,NULL),(1917474926,7541543,2,630731,1,1,1,'S',1,0.995522,323,888258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 455, \"large_tick_hit\": 3, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 211}}',58.7635,156263242,3042554,NULL,'2016-04-15 14:43:05',1460731385,NULL),(1928300212,7541543,2,1437111,1,1,1,'S',1,0.986033,302,804558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 91, \"small_tick_hit\": 242, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 91, \"small_tick_hit\": 248}}',58.8288,170720994,2092316,NULL,'2017-12-03 03:45:06',1512272706,NULL),(1918023855,7541543,2,91965,1,1,1,'S',1,0.996223,398,845658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 598, \"small_tick_hit\": 457, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 601, \"small_tick_hit\": 458}}',59.1532,156882401,5927690,NULL,'2016-05-07 03:41:16',1462592476,NULL),(1918179380,7541543,2,784011,1,1,1,'X',1,1,292,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 302}}',59.4738,157077259,2115980,NULL,'2016-05-14 12:42:36',1463229756,NULL),(1935523951,7541543,2,1602435,0,1,1,'S',1,0.996771,398,902782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 520, \"large_tick_hit\": 48, \"small_tick_hit\": 358, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 48, \"small_tick_hit\": 360}}',59.5169,180206359,4227604,NULL,'2019-04-04 13:37:44',1554385064,NULL),(1919490697,7541543,2,164020,0,1,1,'A',1,0.976801,334,677649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 596, \"large_tick_hit\": 37, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 37, \"small_tick_hit\": 169}}',59.5643,158888391,3945890,NULL,'2016-07-10 10:12:05',1468145525,NULL),(1916472461,7541543,2,328098,1,1,1,'S',1,0.994828,267,808628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 366, \"large_tick_hit\": 47, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 47, \"small_tick_hit\": 164}}',59.6527,154702610,2247020,NULL,'2016-02-19 13:48:52',1455889732,NULL),(1918016023,7541543,2,880076,1,1,1,'S',1,0.989599,214,823673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 504, \"small_tick_hit\": 162, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 167}}',59.6542,156877848,2769480,NULL,'2016-05-07 00:16:55',1462580215,NULL),(1919435166,7541543,2,138552,0,1,1,'S',1,0.983673,276,667922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 595, \"large_tick_hit\": 58, \"small_tick_hit\": 70, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 58, \"small_tick_hit\": 71}}',59.862,158888689,2915576,NULL,'2016-07-10 10:25:30',1468146330,NULL),(1916405696,7541543,2,446846,1,1,1,'S',1,0.998798,532,941503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 492, \"large_tick_hit\": 58, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 58, \"small_tick_hit\": 281}}',60.3987,154621791,6311234,NULL,'2016-02-16 12:01:43',1455624103,NULL),(1917119007,7541543,2,80914,0,1,1,'X',1,1,633,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 109, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 109, \"small_tick_hit\": 119}}',60.5275,155669556,8239710,NULL,'2016-03-25 15:09:32',1458918572,NULL),(1916278155,7541543,2,874745,1,1,1,'S',1,0.998695,519,959497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 3, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 3, \"small_tick_hit\": 247}}',60.6159,154473316,6584472,NULL,'2016-02-11 12:08:50',1455192530,NULL),(1916611321,7541543,2,775989,1,1,1,'S',1,0.997275,355,916506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 391, \"large_tick_hit\": 4, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 4, \"small_tick_hit\": 338}}',60.6214,154992364,3122894,NULL,'2016-02-29 05:49:19',1456724959,NULL),(1918795062,7541543,2,28287,1,1,1,'X',1,1,278,1083561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',60.6305,157925791,2178234,NULL,'2016-06-10 16:43:53',1465577033,NULL),(1918157906,7541543,2,717342,0,1,1,'A',1,0.977931,201,735086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 443, \"large_tick_hit\": 3, \"small_tick_hit\": 263, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 274}}',60.6647,157018635,2030370,NULL,'2016-05-12 08:17:00',1463041020,NULL),(1928234797,7541543,2,562026,1,1,1,'S',1,0.991294,326,819622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 470, \"large_tick_hit\": 2, \"small_tick_hit\": 325, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 2, \"small_tick_hit\": 328}}',60.7875,170705068,2906514,NULL,'2017-12-02 14:05:39',1512223539,NULL),(1916981192,7541543,2,595669,1,1,1,'S',1,0.990826,393,958003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"small_tick_hit\": 255, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 261}}',60.856,155406975,4727410,NULL,'2016-03-16 06:57:22',1458111442,NULL),(1937106232,7541543,2,681304,1,1,1,'S',1,0.984424,231,693824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 455, \"large_tick_hit\": 4, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 4, \"small_tick_hit\": 174}}',60.9072,182387187,1675158,NULL,'2019-08-17 04:00:01',1566014401,NULL),(1928255590,7541543,2,735564,1,1,1,'S',1,0.987692,261,786929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 429, \"small_tick_hit\": 213, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 433, \"small_tick_hit\": 217}}',60.989,170704175,2073046,NULL,'2017-12-02 13:15:22',1512220522,NULL),(1928336317,7541543,2,1264070,0,1,1,'S',1,0.997002,291,841044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 211}}',61.1539,170704128,2768630,NULL,'2017-12-02 13:12:20',1512220340,NULL),(1916301215,7541543,2,795101,1,1,1,'S',1,0.983452,247,786474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 419, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',61.2746,154616345,1899098,NULL,'2016-02-16 04:10:42',1455595842,NULL),(1934802922,7541543,2,1449913,1,1,1,'S',1,0.993481,424,811587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 1, \"small_tick_hit\": 96}}',61.3377,179285515,4941298,NULL,'2019-02-03 07:27:06',1549178826,NULL),(1918027177,7541543,2,474190,0,1,1,'S',1,0.997442,498,855622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 756, \"large_tick_hit\": 10, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 10, \"small_tick_hit\": 404}}',61.4669,156882953,8642360,NULL,'2016-05-07 04:09:29',1462594169,NULL),(1919584831,7541543,2,699318,1,1,1,'S',1,0.992548,222,783996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 470, \"large_tick_hit\": 6, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 6, \"small_tick_hit\": 192}}',61.5666,158954374,2690500,NULL,'2016-07-12 14:33:40',1468334020,NULL),(1919464032,7541543,2,874974,1,1,1,'S',1,0.984993,212,666999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 542, \"large_tick_hit\": 36, \"small_tick_hit\": 144, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 36, \"small_tick_hit\": 146}}',61.5941,158888093,2007720,NULL,'2016-07-10 09:55:04',1468144504,NULL),(1917472110,7541543,2,73780,0,1,1,'S',1,0.994374,509,968303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 82, \"small_tick_hit\": 198, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 82, \"small_tick_hit\": 202}}',61.6274,156200752,5438552,NULL,'2016-04-12 22:53:04',1460501584,NULL),(1928320938,7541543,2,1183266,1,1,1,'S',1,0.994118,182,776973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 452, \"large_tick_hit\": 6, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',61.9445,170705571,1707596,NULL,'2017-12-02 14:32:00',1512225120,NULL),(1928340060,7541543,2,1462812,1,1,1,'S',1,0.994881,240,786874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 451, \"large_tick_hit\": 3, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',62.3597,170720849,2369198,NULL,'2017-12-03 03:36:25',1512272185,NULL),(1916379329,7541543,2,675157,1,1,1,'S',1,0.989766,262,809974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 409, \"large_tick_hit\": 2, \"small_tick_hit\": 266, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 2, \"small_tick_hit\": 270}}',62.4135,154596593,1987324,NULL,'2016-02-15 12:38:41',1455539921,NULL),(1919488898,7541543,2,539361,0,1,1,'S',1,0.994487,335,801063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 578, \"large_tick_hit\": 51, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 51, \"small_tick_hit\": 274}}',62.5275,158891556,3268970,NULL,'2016-07-10 12:46:57',1468154817,NULL),(1918423575,7541543,2,930203,1,1,1,'S',1,0.993812,224,798221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 594, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 211}}',62.5644,157495614,3685850,NULL,'2016-05-28 08:16:15',1464423375,NULL),(1916533469,7541543,2,168164,1,1,1,'S',1,0.994326,419,910794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 480, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 224}}',62.8341,154867194,5512390,NULL,'2016-02-25 04:01:02',1456372862,NULL),(1942228943,7541543,2,1809107,1,1,1,'A',1,0.975672,212,654196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 514, \"large_tick_hit\": 1, \"small_tick_hit\": 247, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 1, \"small_tick_hit\": 254}}',62.9648,189126115,1846370,NULL,'2020-07-13 04:12:54',1594613574,NULL),(1916548626,7541543,2,92037,0,1,1,'S',1,0.993865,297,800619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 549, \"large_tick_hit\": 2, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 2, \"small_tick_hit\": 98}}',62.9668,154724704,3809250,NULL,'2016-02-20 04:54:49',1455944089,NULL),(1918148887,7541543,2,242002,0,1,1,'S',1,0.990244,293,799146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 402, \"large_tick_hit\": 44, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 44, \"small_tick_hit\": 165}}',63.2473,157044042,2644270,NULL,'2016-05-13 09:50:30',1463133030,NULL),(1919316991,7541543,2,137840,1,1,1,'S',1,0.986951,423,737728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 732, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 742, \"small_tick_hit\": 101}}',63.2551,158740632,5179600,NULL,'2016-07-05 12:42:53',1467722573,NULL),(1921286326,7541543,2,713818,1,1,1,'S',1,0.998667,419,959473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}}',63.4066,161402069,4080760,NULL,'2016-10-14 02:45:04',1476413104,NULL),(1928330502,7541543,2,1188777,1,1,1,'S',1,0.985658,388,858420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 464, \"large_tick_hit\": 7, \"small_tick_hit\": 285, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 7, \"small_tick_hit\": 292}}',63.6748,170704075,3829150,NULL,'2017-12-02 13:09:40',1512220180,NULL),(1928218120,7541543,2,1403948,1,1,1,'S',1,0.994245,328,804689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 513, \"large_tick_hit\": 3, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 3, \"small_tick_hit\": 175}}',63.9486,170721180,3390574,NULL,'2017-12-03 03:59:01',1512273541,NULL),(1916333891,7541543,2,712728,0,1,1,'S',1,0.997845,225,867641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 275, \"large_tick_hit\": 52, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 52, \"small_tick_hit\": 136}}',64.1805,154617492,1324416,NULL,'2016-02-16 05:41:14',1455601274,NULL),(1917245470,7541543,2,793257,1,1,1,'S',1,0.997416,286,961886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 101}}',64.3306,155894375,2531500,NULL,'2016-04-02 06:03:17',1459576997,NULL),(1919364320,7541543,2,836641,1,1,1,'S',1,0.994377,534,1047179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 562, \"small_tick_hit\": 499, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 504}}',64.6544,158730954,7814177,NULL,'2016-07-05 03:33:57',1467689637,NULL),(1916454190,7541543,2,652111,1,1,1,'X',1,1,143,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',64.9314,154731074,366622,NULL,'2016-02-20 11:07:11',1455966431,NULL),(1916901485,7541543,2,366241,0,1,1,'S',1,0.995498,580,847317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1031, \"large_tick_hit\": 128, \"small_tick_hit\": 389, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1035, \"large_tick_hit\": 128, \"small_tick_hit\": 392}}',65.0136,155303902,10406618,NULL,'2016-03-12 10:36:08',1457778968,NULL),(1918202731,7541543,2,791083,1,1,1,'S',1,0.997567,645,872711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 865, \"large_tick_hit\": 7, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 7, \"small_tick_hit\": 358}}',65.1641,157077969,10603796,NULL,'2016-05-14 13:09:51',1463231391,NULL),(1935608162,7541543,2,1263997,1,1,1,'A',1,0.974006,268,710467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 193, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 198}}',65.2385,180311137,1954962,NULL,'2019-04-11 13:03:47',1554987827,NULL),(1916377464,7541543,2,353597,0,1,1,'S',1,0.992472,358,842445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 491, \"large_tick_hit\": 4, \"small_tick_hit\": 296, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',65.2617,154617341,3520552,NULL,'2016-02-16 05:28:09',1455600489,NULL),(1921205808,7541543,2,986937,0,1,1,'S',1,0.995714,345,821274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 515, \"large_tick_hit\": 41, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 41, \"small_tick_hit\": 141}}',65.313,161246640,3439034,NULL,'2016-10-07 07:22:29',1475824949,NULL),(1935532710,7541543,2,1374031,1,1,1,'A',1,0.976798,174,629080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 355, \"large_tick_hit\": 7, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 7, \"small_tick_hit\": 59}}',65.7016,180311085,1209410,NULL,'2019-04-11 12:59:05',1554987545,NULL),(1917974087,7541543,2,807070,1,1,1,'S',1,0.993754,505,803473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1027, \"large_tick_hit\": 91, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1033, \"large_tick_hit\": 91, \"small_tick_hit\": 317}}',65.8512,156883609,10717260,NULL,'2016-05-07 04:44:09',1462596249,NULL),(1916982862,7541543,2,508267,1,1,1,'S',1,0.990371,365,943587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 372, \"small_tick_hit\": 348, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 354}}',65.9408,155525371,3302368,NULL,'2016-03-20 12:01:40',1458475300,NULL),(1919510201,7541543,2,382930,1,1,1,'S',1,0.984761,541,717801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1043, \"large_tick_hit\": 4, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 4, \"small_tick_hit\": 313}}',65.9768,159095151,10061260,NULL,'2016-07-17 03:29:48',1468726188,NULL),(1916397447,7541543,2,680703,1,1,1,'S',1,0.996974,387,896412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 480, \"large_tick_hit\": 26, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 26, \"small_tick_hit\": 154}}',66.0548,154640728,4754210,NULL,'2016-02-17 03:44:20',1455680660,NULL),(1918638599,7541543,2,178505,0,1,1,'S',1,0.996429,401,831663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 597, \"large_tick_hit\": 116, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 116, \"small_tick_hit\": 124}}',66.85,157801959,4419876,NULL,'2016-06-06 12:10:55',1465215055,NULL),(1917575817,7541543,2,899449,1,1,1,'S',1,0.987194,270,752473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 518, \"large_tick_hit\": 2, \"small_tick_hit\": 328, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 2, \"small_tick_hit\": 333}}',66.8666,156283425,2181168,NULL,'2016-04-16 05:03:25',1460783005,NULL),(1916494390,7541543,2,401875,1,1,1,'X',1,1,553,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 41, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 41, \"small_tick_hit\": 168}}',67.0209,154866849,7003748,NULL,'2016-02-25 03:43:33',1456371813,NULL),(1916511315,7541543,2,676041,1,1,1,'S',1,0.993007,745,1062247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 745, \"small_tick_hit\": 959, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 745, \"small_tick_hit\": 971}}',67.0868,154868691,14344161,NULL,'2016-02-25 05:43:29',1456379009,NULL),(1919401578,7541543,2,734524,1,1,1,'S',1,0.996587,298,816137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 549, \"large_tick_hit\": 9, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 9, \"small_tick_hit\": 318}}',67.161,158888435,3676472,NULL,'2016-07-10 10:14:02',1468145642,NULL),(1916462955,7541543,2,843989,1,1,1,'X',1,1,493,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 1, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',67.2029,154866650,5932742,NULL,'2016-02-25 03:31:04',1456371064,NULL),(1916361558,7541543,2,120893,0,1,1,'S',1,0.99757,509,933639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 537, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 285}}',67.3881,154619763,6362132,NULL,'2016-02-16 09:40:53',1455615653,NULL),(1928332264,7541543,2,157103,0,1,1,'S',1,0.997758,338,942265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 288, \"large_tick_hit\": 58, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 58, \"small_tick_hit\": 99}}',67.8375,170721056,2995630,NULL,'2017-12-03 03:49:02',1512272942,NULL),(1922341117,7541543,2,980668,1,1,1,'S',1,0.991513,297,843009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 454, \"small_tick_hit\": 247, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 251}}',67.9255,162889172,2764030,NULL,'2016-12-18 11:52:36',1482061956,NULL),(1916323981,7541543,2,652660,1,1,1,'S',1,0.997344,525,940834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 504, \"large_tick_hit\": 38, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 38, \"small_tick_hit\": 210}}',68.0046,154591559,6404450,NULL,'2016-02-15 05:13:43',1455513223,NULL),(1917449223,7541543,2,912492,1,1,1,'X',1,1,381,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 210}}',68.0428,156091979,3572880,NULL,'2016-04-09 04:59:00',1460177940,NULL),(1925814737,7541543,2,961692,0,1,1,'S',1,0.991556,377,829214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 503, \"large_tick_hit\": 2, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 2, \"small_tick_hit\": 319}}',68.1235,167507742,3761106,NULL,'2017-07-07 05:51:37',1499406697,NULL),(1918631086,7541543,2,378205,1,1,1,'S',1,0.997093,322,889426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 451, \"large_tick_hit\": 2, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',68.3361,157758320,3033802,NULL,'2016-06-05 04:42:48',1465101768,NULL),(1916394249,7541543,2,295097,1,1,1,'S',1,0.991763,384,891523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 425, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 178}}',68.4695,154620750,3686062,NULL,'2016-02-16 10:49:07',1455619747,NULL),(1916820237,7541543,2,761926,1,1,1,'S',1,0.998724,470,951847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 470, \"large_tick_hit\": 5, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 5, \"small_tick_hit\": 308}}',68.8891,155279772,5410668,NULL,'2016-03-11 14:44:47',1457707487,NULL),(1916822916,7541543,2,553093,1,1,1,'S',1,0.995947,650,945842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 660, \"large_tick_hit\": 1, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',69.0401,155304639,10361020,NULL,'2016-03-12 11:13:48',1457781228,NULL),(1919278941,7541543,2,674260,1,1,1,'X',1,1,422,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 2, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',69.108,158740691,4347724,NULL,'2016-07-05 12:45:05',1467722705,NULL),(1916522198,7541543,2,165567,1,1,1,'S',1,0.998853,458,964934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 414}}',69.1107,154867808,5173738,NULL,'2016-02-25 04:40:40',1456375240,NULL),(1917278181,7541543,2,856204,1,1,1,'S',1,0.998594,493,962530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 493, \"small_tick_hit\": 218}}',69.1853,155816126,5965398,NULL,'2016-03-30 13:13:15',1459343595,NULL),(1916234484,7541543,2,813774,1,1,1,'X',1,1,459,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 255}}',69.3759,154471695,5163594,NULL,'2016-02-11 10:28:08',1455186488,NULL),(1934765904,7541543,2,1414456,1,1,1,'A',1,0.979757,317,735045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 515, \"large_tick_hit\": 1, \"small_tick_hit\": 210, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 1, \"small_tick_hit\": 214}}',69.5115,179216072,2754844,NULL,'2019-01-30 02:27:07',1548815227,NULL),(1917153487,7541543,2,310067,1,1,1,'X',1,1,416,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 259}}',69.5138,155668974,4250830,NULL,'2016-03-25 14:48:25',1458917305,NULL),(1917558413,7541543,2,675840,1,1,1,'S',1,0.985093,303,750758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 486, \"large_tick_hit\": 4, \"small_tick_hit\": 303, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 4, \"small_tick_hit\": 306}}',69.5992,156190821,2756734,NULL,'2016-04-12 14:46:01',1460472361,NULL),(1917130517,7541543,2,363982,1,1,1,'S',1,0.994565,565,936209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 566, \"large_tick_hit\": 15, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 15, \"small_tick_hit\": 152}}',70.4913,155735185,9291950,NULL,'2016-03-27 12:26:12',1459081572,NULL),(1919360475,7541543,2,783397,1,1,1,'S',1,0.984962,367,1031552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 270, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 1, \"small_tick_hit\": 277}}',70.6178,158702651,3718262,NULL,'2016-07-04 05:07:12',1467608832,NULL),(1922443970,7541543,2,554519,0,1,1,'S',1,0.998871,1201,959564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 568, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',70.6523,162831535,34540564,NULL,'2016-12-16 08:57:11',1481878631,NULL),(1917569661,7541543,2,606613,1,1,1,'S',1,0.98366,271,816736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 397, \"small_tick_hit\": 205, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 212}}',70.7649,156282473,2566510,NULL,'2016-04-16 04:06:54',1460779614,NULL),(1918086697,7541543,2,671750,1,1,1,'S',1,0.994971,467,798936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 971, \"large_tick_hit\": 1, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 1, \"small_tick_hit\": 414}}',71.1119,156883680,6917238,NULL,'2016-05-07 04:48:17',1462596497,NULL),(1922427597,7541543,2,1073247,1,1,1,'S',1,0.993837,187,773678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 476, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 170}}',71.1553,162889872,2165230,NULL,'2016-12-18 12:28:36',1482064116,NULL),(1916324437,7541543,2,760034,0,1,1,'S',1,0.996162,514,816206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1172, \"large_tick_hit\": 2, \"small_tick_hit\": 643, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 644}}',71.2877,154525766,9453778,NULL,'2016-02-13 05:10:04',1455340204,NULL),(1919225081,7541543,2,539578,1,1,1,'S',1,0.984529,224,714136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 454, \"large_tick_hit\": 6, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 6, \"small_tick_hit\": 244}}',71.2951,158567933,1610256,NULL,'2016-06-30 04:27:38',1467260858,NULL),(1937483036,7541543,2,869197,1,1,1,'S',1,0.987413,168,683693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 451, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 257}}',71.3593,182772904,1552770,NULL,'2019-09-11 12:42:50',1568205770,NULL),(1918184226,7541543,2,144292,1,1,1,'S',1,0.998723,443,1055449,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 16, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 16, \"small_tick_hit\": 340}}',71.4523,157103053,6081366,NULL,'2016-05-15 05:05:06',1463288706,NULL),(1916682418,7541543,2,878256,1,1,1,'S',1,0.998492,427,959421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 236}}',71.4815,154923085,4475650,NULL,'2016-02-27 03:55:58',1456545358,NULL),(1916494710,7541543,2,119582,1,1,1,'S',1,0.997301,383,913187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 431, \"large_tick_hit\": 4, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 4, \"small_tick_hit\": 305}}',71.7499,154693220,3675332,NULL,'2016-02-19 03:29:33',1455852573,NULL),(1918038390,7541543,2,570975,1,1,1,'S',1,0.993833,343,861364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 710, \"small_tick_hit\": 257, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 712, \"small_tick_hit\": 261}}',71.8919,156884673,5688338,NULL,'2016-05-07 05:44:14',1462599854,NULL),(1916342736,7541543,2,337930,0,1,1,'S',1,0.998188,273,961780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 14, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 14, \"small_tick_hit\": 279}}',71.9784,154622541,1784292,NULL,'2016-02-16 12:41:12',1455626472,NULL),(1921225036,7541543,2,994934,1,1,1,'S',1,0.993369,433,782120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 981, \"large_tick_hit\": 2, \"small_tick_hit\": 515, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 2, \"small_tick_hit\": 518}}',72.0089,161306517,7711850,NULL,'2016-10-09 13:14:45',1476018885,NULL),(1920684216,7541543,2,968742,1,1,1,'S',1,0.988082,331,722388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 669, \"large_tick_hit\": 43, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 43, \"small_tick_hit\": 202}}',72.0815,160597260,3154688,NULL,'2016-09-09 15:35:46',1473435346,NULL),(1918202136,7541543,2,842392,1,1,1,'X',1,1,317,1184346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 35, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 35, \"small_tick_hit\": 401}}',72.245,157103712,1961178,NULL,'2016-05-15 05:35:16',1463290516,NULL),(1928280903,7541543,2,655967,1,1,1,'X',1,1,548,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 87, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 87, \"small_tick_hit\": 281}}',72.3325,170704345,6149346,NULL,'2017-12-02 13:26:09',1512221169,NULL),(1916603076,7541543,2,397535,0,1,1,'S',1,0.99931,940,964514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 840, \"large_tick_hit\": 100, \"small_tick_hit\": 508, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 100, \"small_tick_hit\": 509}}',72.4872,154923415,19152292,NULL,'2016-02-27 04:13:26',1456546406,NULL),(1937487772,7541543,2,2059890,1,1,1,'S',1,0.992278,238,803534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 329, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 185}}',72.6433,182772960,1515546,NULL,'2019-09-11 12:47:43',1568206063,NULL),(1917942741,7541543,2,742717,1,1,1,'S',1,0.991117,272,732014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 534, \"large_tick_hit\": 16, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 16, \"small_tick_hit\": 231}}',73.2849,156774164,3030046,NULL,'2016-05-03 05:11:59',1462252319,NULL),(1921186937,7541543,2,869240,1,1,1,'A',1,0.974125,260,684769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 496, \"small_tick_hit\": 144, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 507, \"small_tick_hit\": 150}}',73.2951,161306754,2600360,NULL,'2016-10-09 13:25:53',1476019553,NULL),(1921401160,7541543,2,973744,1,1,1,'S',1,0.986092,257,741986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 484, \"large_tick_hit\": 9, \"small_tick_hit\": 216, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 9, \"small_tick_hit\": 220}}',73.3396,161513128,2766720,NULL,'2016-10-18 15:03:21',1476803001,NULL),(1936184424,7541543,2,1264972,0,1,1,'S',1,0.990212,266,757353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 175}}',73.4052,181168953,1952166,NULL,'2019-06-02 12:44:36',1559479476,NULL),(1922391629,7541543,2,865002,1,1,1,'S',1,0.994236,353,843143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 475, \"large_tick_hit\": 2, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 214}}',73.8408,162888859,3319754,NULL,'2016-12-18 11:36:38',1482060998,NULL),(1917322558,7541543,2,670331,0,1,1,'S',1,0.985891,305,930927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 289, \"large_tick_hit\": 28, \"small_tick_hit\": 242, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 28, \"small_tick_hit\": 249}}',73.9229,155893831,2186252,NULL,'2016-04-02 05:36:06',1459575366,NULL),(1917292397,7541543,2,655106,1,1,1,'S',1,0.9988,526,959538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 1, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',74.0722,155895000,6758164,NULL,'2016-04-02 06:36:41',1459579001,NULL),(1921414676,7541543,2,190045,0,1,1,'S',1,0.99473,278,781007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 555, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 559, \"small_tick_hit\": 200}}',74.1617,161438913,3213580,NULL,'2016-10-15 13:50:53',1476539453,NULL),(1921217671,7541543,2,298176,0,1,1,'S',1,0.99554,519,851444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 874, \"large_tick_hit\": 27, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 27, \"small_tick_hit\": 217}}',74.3065,161269866,8505886,NULL,'2016-10-08 06:12:20',1475907140,NULL),(1916338502,7541543,2,74852,0,1,1,'S',1,0.996575,435,951382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 414, \"large_tick_hit\": 25, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 25, \"small_tick_hit\": 144}}',74.3178,154593422,5455090,NULL,'2016-02-15 08:13:29',1455524009,NULL),(1917464562,7541543,2,517651,1,1,1,'S',1,0.993912,457,916561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 419, \"large_tick_hit\": 71, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 71, \"small_tick_hit\": 165}}',74.5055,156191254,4452478,NULL,'2016-04-12 15:03:27',1460473407,NULL),(1917452635,7541543,2,932223,1,1,1,'S',1,0.995192,131,958154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 77}}',74.6235,156091869,543160,NULL,'2016-04-09 04:52:49',1460177569,NULL),(1943106997,7541543,2,1758660,1,1,1,'S',1,0.998452,371,959399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 7, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 7, \"small_tick_hit\": 275}}',74.7264,190302960,3373424,NULL,'2020-08-26 14:53:56',1598453636,NULL),(1918152969,7541543,2,713935,1,1,1,'X',1,1,440,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',75.5618,157077872,4748388,NULL,'2016-05-14 13:06:11',1463231171,NULL),(1921422390,7541543,2,995839,1,1,1,'X',1,1,602,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_tick_hit\": 1, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 1, \"small_tick_hit\": 288}}',75.6816,161437962,8821456,NULL,'2016-10-15 13:17:34',1476537454,NULL),(1916903289,7541543,2,743469,1,1,1,'S',1,0.998392,686,935119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 713, \"large_tick_hit\": 5, \"small_tick_hit\": 524}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 5, \"small_tick_hit\": 524}}',75.7791,155304176,11468048,NULL,'2016-03-12 10:50:37',1457779837,NULL),(1936242469,7541543,2,1829038,1,1,1,'S',1,0.988,196,716915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 389, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 106}}',75.8954,181169388,1411034,NULL,'2019-06-02 13:11:54',1559481114,NULL),(1916420760,7541543,2,791636,1,1,1,'S',1,0.996951,339,903655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 256}}',76.2176,154676726,3662990,NULL,'2016-02-18 14:26:44',1455805604,NULL),(1942218090,7541543,2,896855,1,1,1,'X',1,1,458,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 307}}',76.8621,189137634,5141878,NULL,'2020-07-13 15:37:28',1594654648,NULL),(1919260991,7541543,2,457257,0,1,1,'S',1,0.986631,307,765652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 473, \"large_tick_hit\": 24, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 24, \"small_tick_hit\": 244}}',77.1057,158600480,2881862,NULL,'2016-07-01 04:55:44',1467348944,NULL),(1918059708,7541543,2,205379,1,1,1,'S',1,0.997823,709,873134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1111, \"large_tick_hit\": 118, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 1114, \"large_tick_hit\": 118, \"small_tick_hit\": 146}}',77.8595,156883139,15765312,NULL,'2016-05-07 04:19:59',1462594799,NULL),(1922431037,7541543,2,822459,1,1,1,'S',1,0.997409,377,860173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 542, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 544, \"small_tick_hit\": 228}}',78.6504,162888970,5098660,NULL,'2016-12-18 11:42:50',1482061370,NULL),(1916467393,7541543,2,807795,1,1,1,'S',1,0.998413,423,962845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 207}}',79.1292,154821500,4412648,NULL,'2016-02-23 12:39:23',1456231163,NULL),(1921186964,7541543,2,1033154,1,1,1,'S',1,0.998744,413,901635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 543, \"large_tick_hit\": 8, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 8, \"small_tick_hit\": 244}}',79.1533,161270200,4594908,NULL,'2016-10-08 06:36:55',1475908615,NULL),(1917449980,7541543,2,919511,1,1,1,'S',1,0.997465,555,959027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 234}}',79.6005,156092055,7521508,NULL,'2016-04-09 05:02:37',1460178157,NULL),(1922355022,7541543,2,1093507,1,1,1,'S',1,0.994975,335,860443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 649, \"large_tick_hit\": 31, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 31, \"small_tick_hit\": 313}}',79.8937,162889559,4983908,NULL,'2016-12-18 12:10:58',1482063058,NULL),(1921283534,7541543,2,341590,0,1,1,'S',1,0.998012,417,916088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 447, \"large_tick_hit\": 11, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 11, \"small_tick_hit\": 44}}',80.3081,161251371,4269644,NULL,'2016-10-07 13:33:04',1475847184,NULL),(1917567639,7541543,2,604265,1,1,1,'X',1,1,430,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 179}}',80.4093,156264766,4556178,NULL,'2016-04-15 15:39:26',1460734766,NULL),(1917234171,7541543,2,789207,1,1,1,'S',1,0.995595,428,899206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 534, \"large_tick_hit\": 21, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 21, \"small_tick_hit\": 125}}',80.9409,155895895,5885910,NULL,'2016-04-02 07:23:43',1459581823,NULL),(1918004297,7541543,2,544837,1,1,1,'X',1,1,429,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',80.9897,156881988,4526822,NULL,'2016-05-07 03:20:49',1462591249,NULL),(1934856681,7541543,2,805003,0,1,1,'S',1,0.985075,244,816799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 407, \"small_tick_hit\": 121, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 127}}',81.3201,179321922,2509150,NULL,'2019-02-05 15:08:51',1549379331,NULL),(1942222874,7541543,2,354185,1,1,1,'S',1,0.996287,476,917863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 270, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 2, \"small_tick_hit\": 272}}',81.4654,189188116,7002060,NULL,'2020-07-15 13:03:58',1594818238,NULL),(1916857269,7541543,2,775807,1,1,1,'S',1,0.997041,636,898276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 725, \"large_tick_hit\": 4, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 4, \"small_tick_hit\": 282}}',81.5979,155304746,10024844,NULL,'2016-03-12 11:18:16',1457781496,NULL),(1917909965,7541543,2,882638,0,1,1,'X',1,1,175,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',81.645,156782565,771676,NULL,'2016-05-03 14:14:17',1462284857,NULL),(1917948934,7541543,2,608765,1,1,1,'S',1,0.998987,528,916589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 609, \"large_tick_hit\": 13, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 13, \"small_tick_hit\": 364}}',81.7494,156778792,6826876,NULL,'2016-05-03 11:03:53',1462273433,NULL),(1917906735,7541543,2,778239,1,1,1,'X',1,1,421,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 59, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 59, \"small_tick_hit\": 332}}',81.8403,156779945,4147118,NULL,'2016-05-03 12:06:11',1462277171,NULL),(1918045382,7541543,2,398554,0,1,1,'S',1,0.990385,333,863335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 387, \"large_tick_hit\": 8, \"small_tick_hit\": 120, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 122}}',82.0296,156925878,2762040,NULL,'2016-05-08 11:36:55',1462707415,NULL),(1918021005,7541543,2,469273,1,1,1,'S',1,0.991379,316,862371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 274, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',82.0508,156884861,2733400,NULL,'2016-05-07 05:55:29',1462600529,NULL),(1917883690,7541543,2,654837,1,1,1,'S',1,0.995434,173,963237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 45, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 46}}',82.6651,156779064,786838,NULL,'2016-05-03 11:19:52',1462274392,NULL),(1917534192,7541543,2,249065,1,1,1,'S',1,0.993681,413,943122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 420, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 210}}',82.8564,156283262,5229850,NULL,'2016-04-16 04:52:06',1460782326,NULL),(1918380504,7541543,2,314170,1,1,1,'X',1,1,527,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 189}}',82.8813,157495926,6779462,NULL,'2016-05-28 08:29:13',1464424153,NULL),(1917536895,7541543,2,564037,1,1,1,'S',1,0.994748,615,916378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 666, \"large_tick_hit\": 4, \"small_tick_hit\": 277, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 4, \"small_tick_hit\": 280}}',83.0047,156282527,9237530,NULL,'2016-04-16 04:09:51',1460779791,NULL),(1917950576,7541543,2,794398,1,1,1,'S',1,0.992436,368,959373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 4, \"small_tick_hit\": 288, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',83.3096,156775887,3304576,NULL,'2016-05-03 07:38:23',1462261103,NULL),(1918002282,7541543,2,820480,1,1,1,'S',1,0.994778,372,863891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 512, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 2, \"small_tick_hit\": 250}}',83.4216,156926086,4647240,NULL,'2016-05-08 11:47:47',1462708067,NULL),(1918030009,7541543,2,396353,1,1,1,'S',1,0.992964,599,820135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 796, \"large_tick_hit\": 70, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 70, \"small_tick_hit\": 264}}',84.0172,156998396,10785770,NULL,'2016-05-11 11:48:46',1462967326,NULL),(1918398323,7541543,2,469971,1,1,1,'A',1,0.978292,426,914683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 444, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 236}}',84.0657,157495097,4453940,NULL,'2016-05-28 07:51:56',1464421916,NULL),(1917254030,7541543,2,634101,1,1,1,'S',1,0.997698,555,917694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 580, \"large_tick_hit\": 59, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 59, \"small_tick_hit\": 229}}',84.4105,155895162,7042436,NULL,'2016-04-02 06:44:46',1459579486,NULL),(1916534927,7541543,2,612705,1,1,1,'S',1,0.99618,753,963515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 752, \"large_tick_hit\": 1, \"small_tick_hit\": 551, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 1, \"small_tick_hit\": 556}}',84.4368,154793180,13794178,NULL,'2016-02-22 09:31:54',1456133514,NULL),(1917214526,7541543,2,206102,1,1,1,'X',1,1,662,977856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 604, \"large_tick_hit\": 58, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 58, \"small_tick_hit\": 243}}',84.4608,155895691,12593650,NULL,'2016-04-02 07:12:19',1459581139,NULL),(1920719106,7541543,2,756448,1,1,1,'S',1,0.992537,228,769032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 531, \"large_tick_hit\": 2, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 2, \"small_tick_hit\": 267}}',84.747,160597490,2711490,NULL,'2016-09-09 15:45:08',1473435908,NULL),(1920771938,7541543,2,890755,1,1,1,'S',1,0.993197,546,907695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 539, \"large_tick_hit\": 73, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 73, \"small_tick_hit\": 268}}',85.6346,160597568,6433344,NULL,'2016-09-09 15:47:52',1473436072,NULL),(1916321961,7541543,2,652369,1,1,1,'S',1,0.995946,340,963238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"small_tick_hit\": 397, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 400}}',85.7074,154623237,2883438,NULL,'2016-02-16 13:19:12',1455628752,NULL),(1918013473,7541543,2,387409,1,1,1,'S',1,0.998686,530,926214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 524, \"large_tick_hit\": 51, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 51, \"small_tick_hit\": 185}}',85.7855,156881920,6622078,NULL,'2016-05-07 03:16:59',1462591019,NULL),(1918067183,7541543,2,415020,1,1,1,'S',1,0.99685,305,861016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 383, \"large_tick_hit\": 15, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 15, \"small_tick_hit\": 235}}',85.7922,156883193,2944030,NULL,'2016-05-07 04:23:11',1462594991,NULL),(1916332827,7541543,2,330095,0,1,1,'S',1,0.998081,379,970174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 21, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 21, \"small_tick_hit\": 142}}',85.8154,154591524,3392394,NULL,'2016-02-15 05:11:18',1455513078,NULL),(1916424895,7541543,2,530442,0,1,1,'X',1,1,304,974592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 25, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 25, \"small_tick_hit\": 137}}',86.0725,154677013,2138354,NULL,'2016-02-18 14:41:07',1455806467,NULL),(1928315074,7541543,2,1256532,1,1,1,'S',1,0.996965,472,928799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 502, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 156}}',86.2047,170704276,5484518,NULL,'2017-12-02 13:21:28',1512220888,NULL),(1917204520,7541543,2,402624,0,1,1,'S',1,0.99845,481,938135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 499, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 145}}',86.4315,155932509,5703258,NULL,'2016-04-03 07:10:07',1459667407,NULL),(1917553692,7541543,2,187455,0,1,1,'S',1,0.997918,898,947471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 917, \"large_tick_hit\": 2, \"small_tick_hit\": 519, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 2, \"small_tick_hit\": 521}}',86.8606,156190275,19678078,NULL,'2016-04-12 14:24:52',1460471092,NULL),(1918688516,7541543,2,506816,1,1,1,'S',1,0.990591,307,815345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 504, \"large_tick_hit\": 5, \"small_tick_hit\": 228, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 5, \"small_tick_hit\": 232}}',87.0009,157801642,3502920,NULL,'2016-06-06 11:54:48',1465214088,NULL),(1918129102,7541543,2,126605,1,1,1,'S',1,0.995522,431,956377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 432, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 433, \"small_tick_hit\": 237}}',87.3447,157018317,5680350,NULL,'2016-05-12 07:47:19',1463039239,NULL),(1935574788,7541543,2,814266,1,1,1,'S',1,0.998586,497,959457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 210}}',87.4602,180206403,6043670,NULL,'2019-04-04 13:40:55',1554385255,NULL),(1916510844,7541543,2,821339,1,1,1,'S',1,0.997214,525,963073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 49, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 49, \"small_tick_hit\": 193}}',87.5219,154703428,6161810,NULL,'2016-02-19 14:16:43',1455891403,NULL),(1917269195,7541543,2,170196,1,1,1,'X',1,1,403,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 169}}',87.6322,155900395,4035438,NULL,'2016-04-02 10:54:40',1459594480,NULL),(1916812228,7541543,2,384521,1,1,1,'X',1,1,1240,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1230, \"large_tick_hit\": 10, \"small_tick_hit\": 644}, \"maximum_statistics\": {\"great\": 1230, \"large_tick_hit\": 10, \"small_tick_hit\": 644}}',87.776,155123034,37061472,NULL,'2016-03-05 11:26:01',1457177161,NULL),(1922407718,7541543,2,1070639,1,1,1,'X',1,1,160,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 83}}',88.0589,162888322,661658,NULL,'2016-12-18 11:06:34',1482059194,NULL),(1917531117,7541543,2,725061,1,1,1,'S',1,0.994261,330,857587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 442, \"large_tick_hit\": 9, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 9, \"small_tick_hit\": 244}}',88.5447,156283000,2842652,NULL,'2016-04-16 04:37:16',1460781436,NULL),(1919364228,7541543,2,946773,1,1,1,'S',1,0.988679,299,780818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 500, \"large_tick_hit\": 2, \"small_tick_hit\": 284, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 2, \"small_tick_hit\": 288}}',88.9337,158600715,2600176,NULL,'2016-07-01 05:11:04',1467349864,NULL),(1921247457,7541543,2,767861,1,1,1,'S',1,0.998821,992,932249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1135, \"large_tick_hit\": 8, \"small_tick_hit\": 552, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1136, \"large_tick_hit\": 8, \"small_tick_hit\": 553}}',89.5135,161307097,24302192,NULL,'2016-10-09 13:41:08',1476020468,NULL),(1916413536,7541543,2,239816,0,1,1,'X',1,1,455,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 179}}',90.5038,154621071,5082978,NULL,'2016-02-16 11:11:27',1455621087,NULL),(1917245898,7541543,2,521280,1,1,1,'S',1,0.995585,691,898400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 780, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 783, \"small_tick_hit\": 123}}',90.559,155895512,14614700,NULL,'2016-04-02 07:02:59',1459580579,NULL),(1934759748,7541543,2,1405981,1,1,1,'S',1,0.992754,115,742469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 200, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 202, \"small_tick_hit\": 74}}',90.6597,179320610,651380,NULL,'2019-02-05 13:07:29',1549372049,NULL),(1917426647,7541543,2,733125,1,1,1,'S',1,0.991337,525,936608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 541, \"small_tick_hit\": 260, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 543, \"small_tick_hit\": 265}}',91.5393,156091719,6765164,NULL,'2016-04-09 04:45:40',1460177140,NULL),(1936808013,7541543,2,962800,1,1,1,'S',1,0.989624,279,765964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 539, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 544, \"small_tick_hit\": 227}}',91.9483,181942320,3171380,NULL,'2019-07-20 13:27:50',1563629270,NULL),(1928336423,7541543,2,1264763,1,1,1,'S',1,0.993569,325,826465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 435, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 183}}',92.2394,170720822,2886250,NULL,'2017-12-03 03:34:29',1512272069,NULL),(1921366852,7541543,2,632523,1,1,1,'S',1,0.998613,394,898005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 522, \"large_tick_hit\": 20, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 20, \"small_tick_hit\": 178}}',92.314,161438319,5224860,NULL,'2016-10-15 13:29:54',1476538194,NULL),(1933919491,7541543,2,1451992,1,1,1,'S',1,0.99359,197,957498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 5, \"small_tick_hit\": 113, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 5, \"small_tick_hit\": 115}}',92.5171,178033240,1154830,NULL,'2018-11-22 01:45:07',1542851107,NULL),(1918054601,7541543,2,844014,1,1,1,'S',1,0.990127,342,812332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 492, \"large_tick_hit\": 12, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 12, \"small_tick_hit\": 201}}',92.5253,156926913,3091932,NULL,'2016-05-08 12:23:58',1462710238,NULL),(1916372071,7541543,2,503088,0,1,1,'S',1,0.994602,478,946115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 370, \"large_tick_hit\": 115, \"small_tick_hit\": 252, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 115, \"small_tick_hit\": 254}}',93.3191,154677785,4235068,NULL,'2016-02-18 15:14:29',1455808469,NULL),(1918708549,7541543,2,806342,0,1,1,'S',1,0.994083,382,900880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 483, \"large_tick_hit\": 1, \"small_tick_hit\": 356, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 360}}',93.3775,157759011,3865028,NULL,'2016-06-05 05:09:30',1465103370,NULL),(1918056017,7541543,2,929914,1,1,1,'S',1,0.997802,327,959103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 27, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 27, \"small_tick_hit\": 128}}',93.687,156882610,2456674,NULL,'2016-05-07 03:51:28',1462593088,NULL),(1919417051,7541543,2,738063,1,1,1,'S',1,0.991909,211,816744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 401, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 215}}',93.8006,158857472,2014100,NULL,'2016-07-09 10:26:02',1468059962,NULL),(1921275918,7541543,2,404440,1,1,1,'S',1,0.997908,590,880817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 783, \"large_tick_hit\": 81, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 81, \"small_tick_hit\": 90}}',94.0007,161246615,9305508,NULL,'2016-10-07 07:19:25',1475824765,NULL),(1934806345,7541543,2,1645699,1,1,1,'S',1,0.997347,491,958981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"small_tick_hit\": 261, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 263}}',94.4053,179282421,5900550,NULL,'2019-02-03 02:05:24',1549159524,NULL),(1921186484,7541543,2,869142,1,1,1,'S',1,0.988581,253,743754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 435, \"large_tick_hit\": 7, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 7, \"small_tick_hit\": 165}}',94.9793,161269953,2591880,NULL,'2016-10-08 06:19:29',1475907569,NULL),(1918056412,7541543,2,406299,1,1,1,'S',1,0.992816,483,925325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 462, \"large_tick_hit\": 47, \"small_tick_hit\": 182, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 47, \"small_tick_hit\": 185}}',95.3097,156880104,5352224,NULL,'2016-05-07 01:57:11',1462586231,NULL),(1917964417,7541543,2,949093,1,1,1,'X',1,1,504,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 39, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 39, \"small_tick_hit\": 182}}',95.8448,156773734,5840588,NULL,'2016-05-03 04:32:31',1462249951,NULL),(1916469820,7541543,2,808621,1,1,1,'S',1,0.997245,448,960515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 48, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 48, \"small_tick_hit\": 278, \"legacy_combo_increase\": 1}}',95.8637,154732613,4551040,NULL,'2016-02-20 12:28:03',1455971283,NULL),(1919626362,7541543,2,828806,1,1,1,'S',1,0.996898,402,864039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 669, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 671, \"small_tick_hit\": 296}}',96.3275,158980731,6807010,NULL,'2016-07-13 12:06:52',1468411612,NULL),(1918039674,7541543,2,572708,1,1,1,'S',1,0.993,1089,882452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1227, \"large_tick_hit\": 152, \"small_tick_hit\": 607, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1232, \"large_tick_hit\": 152, \"small_tick_hit\": 616}}',96.3696,156884204,26496810,NULL,'2016-05-07 05:16:25',1462598185,NULL),(1918751745,7541543,2,831035,1,1,1,'S',1,0.999179,764,973695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_tick_hit\": 17, \"small_tick_hit\": 453, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 17, \"small_tick_hit\": 454}}',97.5452,157975999,13955878,NULL,'2016-06-12 01:33:52',1465695232,NULL),(1917857391,7541543,2,446982,1,1,1,'S',1,0.998594,390,911022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 440, \"large_tick_hit\": 9, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 9, \"small_tick_hit\": 261}}',98.2049,156775395,3864990,NULL,'2016-05-03 06:55:41',1462258541,NULL),(1918004270,7541543,2,544671,1,1,1,'X',1,1,464,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 153}}',98.4169,156879679,6572210,NULL,'2016-05-07 01:40:20',1462585220,NULL),(1917838333,7541543,2,748470,1,1,1,'S',1,0.998592,439,912204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 491, \"large_tick_hit\": 15, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 15, \"small_tick_hit\": 203}}',99.0022,156805526,4744862,NULL,'2016-05-04 12:54:07',1462366447,NULL),(1922356057,7541543,2,1043203,1,1,1,'S',1,0.998684,444,961796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',99.0628,162888927,4845182,NULL,'2016-12-18 11:40:05',1482061205,NULL),(1917371989,7541543,2,455455,1,1,1,'S',1,0.998469,451,959409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 202}}',99.1018,156045211,6197130,NULL,'2016-04-07 14:20:33',1460038833,NULL),(1917896621,7541543,2,820736,1,1,1,'X',1,1,1085,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 922, \"large_tick_hit\": 163, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 163, \"small_tick_hit\": 435}}',100.11,156774027,23670802,NULL,'2016-05-03 05:00:31',1462251631,NULL),(1921411694,7541543,2,941476,1,1,1,'S',1,0.997666,520,917025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 594, \"large_tick_hit\": 2, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 2, \"small_tick_hit\": 260}}',100.194,161437563,6752574,NULL,'2016-10-15 13:02:07',1476536527,NULL),(1917526472,7541543,2,722448,1,1,1,'S',1,0.988854,411,918078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 430, \"large_tick_hit\": 6, \"small_tick_hit\": 185, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 6, \"small_tick_hit\": 190}}',100.862,156283029,5103110,NULL,'2016-04-16 04:39:09',1460781549,NULL),(1919258907,7541543,2,552068,0,1,1,'S',1,0.997987,944,883645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1898, \"large_tick_hit\": 2, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 1902, \"large_tick_hit\": 2, \"small_tick_hit\": 83}}',101.773,158600790,29698414,NULL,'2016-07-01 05:14:35',1467350075,NULL),(1935543163,7541543,2,209886,1,1,1,'S',1,0.996951,368,910953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 418, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 237}}',102.147,180311075,3457436,NULL,'2019-04-11 12:57:55',1554987475,NULL),(1916373052,7541543,2,580609,1,1,1,'S',1,0.996639,415,964870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 70, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 70, \"small_tick_hit\": 180}}',102.212,154622828,3544868,NULL,'2016-02-16 12:56:27',1455627387,NULL),(1917894807,7541543,2,874975,1,1,1,'X',1,1,558,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 205}}',102.268,156805046,7602058,NULL,'2016-05-04 12:28:28',1462364908,NULL),(1916304951,7541543,2,751632,1,1,1,'S',1,0.992459,464,961873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 194, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 199}}',102.426,154620356,6517680,NULL,'2016-02-16 10:20:57',1455618057,NULL),(1934790071,7541543,2,714175,1,1,1,'A',1,0.979502,322,741770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 444, \"large_tick_hit\": 53, \"small_tick_hit\": 172, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 53, \"small_tick_hit\": 175}}',103.132,179321468,2971200,NULL,'2019-02-05 14:28:43',1549376923,NULL),(1918189312,7541543,2,833638,1,1,1,'S',1,0.999031,588,935037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 623, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 624, \"small_tick_hit\": 408}}',103.205,157099418,8473476,NULL,'2016-05-15 02:18:25',1463278705,NULL),(1918090675,7541543,2,691572,1,1,1,'S',1,0.997817,670,941994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 683, \"large_tick_hit\": 9, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 9, \"small_tick_hit\": 223}}',103.351,156882852,10808228,NULL,'2016-05-07 04:03:14',1462593794,NULL),(1917892376,7541543,2,717345,1,1,1,'S',1,0.992063,411,902441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 450, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 177}}',103.536,156775851,4180970,NULL,'2016-05-03 07:34:24',1462260864,NULL),(1917233100,7541543,2,885030,1,1,1,'S',1,0.9987,498,959501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 271}}',103.6,155894647,6068388,NULL,'2016-04-02 06:17:15',1459577835,NULL),(1934766377,7541543,2,1414507,1,1,1,'S',1,0.992775,388,852666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 459, \"large_tick_hit\": 12, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 12, \"small_tick_hit\": 216}}',104.081,179282464,3678860,NULL,'2019-02-03 02:08:40',1549159720,NULL),(1916490167,7541543,2,670011,1,1,1,'X',1,1,527,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 4, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 4, \"small_tick_hit\": 275}}',104.412,154703280,6783234,NULL,'2016-02-19 14:11:41',1455891101,NULL),(1934756925,7541543,2,1612605,1,1,1,'S',1,0.997191,233,960311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 123}}',104.57,179285549,1122528,NULL,'2019-02-03 07:31:27',1549179087,NULL),(1916535156,7541543,2,878049,1,1,1,'X',1,1,441,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 227}}',104.919,154867376,4770410,NULL,'2016-02-25 04:12:40',1456373560,NULL),(1918658484,7541543,2,138549,0,1,1,'S',1,0.998661,666,959429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_tick_hit\": 74, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 74, \"small_tick_hit\": 81}}',105.165,157801993,9761416,NULL,'2016-06-06 12:12:34',1465215154,NULL),(1917096219,7541543,2,819696,1,1,1,'S',1,0.996743,448,964122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 448, \"small_tick_hit\": 166}}',106.497,155721750,4951528,NULL,'2016-03-27 01:49:01',1459043341,NULL),(1934944483,7541543,2,1195034,1,1,1,'S',1,0.98946,385,853512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 458, \"large_tick_hit\": 6, \"small_tick_hit\": 287, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 6, \"small_tick_hit\": 289}}',107.138,179412662,3708806,NULL,'2019-02-11 14:21:37',1549894897,NULL),(1917889122,7541543,2,817174,1,1,1,'S',1,0.997462,475,886754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 568, \"large_tick_hit\": 8, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 8, \"small_tick_hit\": 210}}',107.422,156805166,6977480,NULL,'2016-05-04 12:34:39',1462365279,NULL),(1917894120,7541543,2,771880,0,1,1,'S',1,0.995989,617,957411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 598, \"large_tick_hit\": 19, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 130}}',107.834,156775435,8988756,NULL,'2016-05-03 06:58:39',1462258719,NULL),(1919441798,7541543,2,408129,1,1,1,'S',1,0.995984,473,923311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 512, \"large_tick_hit\": 3, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 3, \"small_tick_hit\": 231}}',107.898,158891495,5532822,NULL,'2016-07-10 12:43:57',1468154637,NULL),(1918158093,7541543,2,821077,1,1,1,'S',1,0.998497,1148,977465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1146, \"large_tick_hit\": 2, \"small_tick_hit\": 845, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1146, \"large_tick_hit\": 2, \"small_tick_hit\": 848}}',108.33,157018611,31998762,NULL,'2016-05-12 08:14:11',1463040851,NULL),(1917966035,7541543,2,695155,1,1,1,'S',1,0.99867,478,966778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 8, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 8, \"small_tick_hit\": 274}}',108.382,156926598,5569626,NULL,'2016-05-08 12:10:32',1462709432,NULL),(1917511618,7541543,2,169841,0,1,1,'S',1,0.999418,1605,964958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1599, \"large_tick_hit\": 6, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1599, \"large_tick_hit\": 6, \"small_tick_hit\": 112}}',108.592,156264165,61947750,NULL,'2016-04-15 15:17:25',1460733445,NULL),(1917857001,7541543,2,637537,1,1,1,'S',1,0.996462,506,893616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 602, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 604, \"small_tick_hit\": 244}}',109.431,156774297,6401094,NULL,'2016-05-03 05:23:19',1462252999,NULL),(1917288823,7541543,2,712376,0,1,1,'S',1,0.995726,454,930709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',109.459,155894900,5061930,NULL,'2016-04-02 06:31:41',1459578701,NULL),(1917966307,7541543,2,520475,1,1,1,'X',1,1,375,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 214}}',109.934,156877940,4230100,NULL,'2016-05-07 00:21:17',1462580477,NULL),(1917995978,7541543,2,308619,1,1,1,'S',1,0.99625,470,960074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 9, \"small_tick_hit\": 327, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 9, \"small_tick_hit\": 330}}',110.083,156878085,5356150,NULL,'2016-05-07 00:27:40',1462580860,NULL),(1918205461,7541543,2,413085,0,1,1,'S',1,0.998358,338,966852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',110.453,157018801,2840776,NULL,'2016-05-12 08:30:41',1463041841,NULL),(1917948954,7541543,2,743688,1,1,1,'S',1,0.998711,528,959498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 11, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 11, \"small_tick_hit\": 248}}',110.568,156774142,6695070,NULL,'2016-05-03 05:10:20',1462252220,NULL),(1918608640,7541543,2,368558,1,1,1,'S',1,0.99328,481,885511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 516, \"large_tick_hit\": 43, \"small_tick_hit\": 180, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 43, \"small_tick_hit\": 182}}',110.735,157758965,6471560,NULL,'2016-06-05 05:07:45',1465103265,NULL),(1919138728,7541543,2,564947,1,1,1,'X',1,1,512,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 253}}',111.395,158568089,6420670,NULL,'2016-06-30 04:36:44',1467261404,NULL),(1917984041,7541543,2,371596,1,1,1,'S',1,0.995929,560,966287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_tick_hit\": 8, \"small_tick_hit\": 174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 8, \"small_tick_hit\": 177}}',112.039,156878025,7654200,NULL,'2016-05-07 00:25:05',1462580705,NULL),(1937136999,7541543,2,1058754,1,1,1,'S',1,0.990408,436,911232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 500, \"large_tick_hit\": 2, \"small_tick_hit\": 324, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 2, \"small_tick_hit\": 331}}',112.276,182374308,4800644,NULL,'2019-08-16 08:45:41',1565945141,NULL),(1917573068,7541543,2,681663,1,1,1,'S',1,0.996301,532,958576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 2, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 2, \"small_tick_hit\": 279}}',114.285,156190731,6876632,NULL,'2016-04-12 14:42:16',1460472136,NULL),(1919353348,7541543,2,883224,1,1,1,'S',1,0.986595,218,959458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 150, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 155}}',115.963,158600375,1423560,NULL,'2016-07-01 04:49:28',1467348568,NULL),(1917937403,7541543,2,677872,1,1,1,'S',1,0.998178,1476,951382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1485, \"large_tick_hit\": 15, \"small_tick_hit\": 691, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1486, \"large_tick_hit\": 15, \"small_tick_hit\": 694}}',116.203,156775242,52148522,NULL,'2016-05-03 06:44:26',1462257866,NULL),(1920750669,7541543,2,995835,1,1,1,'S',1,0.997852,637,959175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 637, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 637, \"small_tick_hit\": 294}}',116.391,160596916,9886660,NULL,'2016-09-09 15:20:33',1473434433,NULL),(1917444440,7541543,2,877335,1,1,1,'X',1,1,494,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 207}}',116.439,156092143,7426950,NULL,'2016-04-09 05:07:36',1460178456,NULL),(1917894320,7541543,2,552280,1,1,1,'S',1,0.996416,755,964564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 751, \"large_tick_hit\": 4, \"small_tick_hit\": 357, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',117.574,156775187,13767066,NULL,'2016-05-03 06:39:09',1462257549,NULL),(1918443814,7541543,2,936442,1,1,1,'S',1,0.998214,391,935427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 405, \"large_tick_hit\": 2, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 2, \"small_tick_hit\": 152}}',118.767,157495865,4705600,NULL,'2016-05-28 08:26:56',1464424016,NULL),(1917980690,7541543,2,869145,1,1,1,'X',1,1,492,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 5, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 5, \"small_tick_hit\": 178}}',118.896,156926533,5895660,NULL,'2016-05-08 12:07:28',1462709248,NULL),(1917887850,7541543,2,768614,1,1,1,'S',1,0.996173,470,958531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"small_tick_hit\": 311, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 314}}',119.707,156775746,5411918,NULL,'2016-05-03 07:22:40',1462260160,NULL),(1921285097,7541543,2,791142,0,1,1,'S',1,0.987421,223,893883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 1, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 74}}',120.047,161269779,1569560,NULL,'2016-10-08 06:05:31',1475906731,NULL),(1917318779,7541543,2,773155,1,1,1,'S',1,0.998862,528,930779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 564, \"large_tick_hit\": 1, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 1, \"small_tick_hit\": 313}}',120.33,155895118,6833918,NULL,'2016-04-02 06:42:38',1459579358,NULL),(1918221576,7541543,2,954995,1,1,1,'S',1,0.994695,405,877404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 479, \"large_tick_hit\": 4, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',120.867,157018482,4095586,NULL,'2016-05-12 08:02:24',1463040144,NULL),(1917886162,7541543,2,543449,1,1,1,'S',1,0.987637,454,955213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 6, \"small_tick_hit\": 265, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 6, \"small_tick_hit\": 274}}',121.215,156773956,5007106,NULL,'2016-05-03 04:54:29',1462251269,NULL),(1919403598,7541543,2,792409,1,1,1,'S',1,0.997821,365,960890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 94}}',123.715,158860782,4084290,NULL,'2016-07-09 12:54:56',1468068896,NULL),(1916482017,7541543,2,853166,1,1,1,'S',1,0.995798,456,941398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 460, \"large_tick_hit\": 9, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 9, \"small_tick_hit\": 244}}',124.741,154867483,5099624,NULL,'2016-02-25 04:20:46',1456374046,NULL),(1918023198,7541543,2,883753,1,1,1,'S',1,0.998447,399,960934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 4, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 4, \"small_tick_hit\": 245}}',124.861,156877784,3902268,NULL,'2016-05-07 00:13:10',1462579990,NULL),(1919381050,7541543,2,553131,1,1,1,'X',1,1,1592,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',126.942,158766507,60957358,NULL,'2016-07-06 09:30:29',1467797429,NULL),(1918198533,7541543,2,840338,1,1,1,'S',1,0.998677,523,959491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 2, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 2, \"small_tick_hit\": 233}}',127.535,157103599,6659892,NULL,'2016-05-15 05:30:44',1463290244,NULL),(1919177442,7541543,2,507728,1,1,1,'S',1,0.997738,1059,962198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1059, \"small_tick_hit\": 264, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1059, \"small_tick_hit\": 267}}',128.618,158434616,27177284,NULL,'2016-06-26 03:43:23',1466912603,NULL),(1918008980,7541543,2,242948,1,1,1,'S',1,0.998878,601,962831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',131.222,156879973,8805834,NULL,'2016-05-07 01:52:57',1462585977,NULL),(1918449158,7541543,2,917817,1,1,1,'X',1,1,519,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 176}}',136.87,157495744,6610104,NULL,'2016-05-28 08:21:24',1464423684,NULL),(1919375352,7541543,2,715074,1,1,1,'S',1,0.997191,433,936570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 451, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 260}}',141.168,158857430,4613026,NULL,'2016-07-09 10:23:54',1468059834,NULL),(1919484517,7541543,2,941137,1,1,1,'X',1,1,418,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 4, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 4, \"small_tick_hit\": 195}}',141.696,158888191,4297454,NULL,'2016-07-10 10:00:54',1468144854,NULL),(1918203222,7541543,2,842815,1,1,1,'S',1,0.99865,517,959481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 1, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 1, \"small_tick_hit\": 224}}',143.907,157077051,6518378,NULL,'2016-05-14 12:34:36',1463229276,NULL),(1919302995,7541543,2,813200,1,1,1,'X',1,1,514,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',144.542,158740935,6445296,NULL,'2016-07-05 12:54:00',1467723240,NULL),(1918060853,7541543,2,899534,1,1,1,'S',1,0.992378,476,957042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 7, \"small_tick_hit\": 175, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 7, \"small_tick_hit\": 180}}',146.052,156878552,5474366,NULL,'2016-05-07 00:51:39',1462582299,NULL),(1919487734,7541543,2,943990,1,1,1,'S',1,0.988618,389,877235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 165, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 168}}',147.09,158766660,3786590,NULL,'2016-07-06 09:38:54',1467797934,NULL),(1918065030,7541543,2,850252,1,1,1,'S',1,0.998425,489,962082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 146}}',168.539,156926869,5867294,NULL,'2016-05-08 12:21:53',1462710113,NULL),(1914778962,7544905,2,566373,0,1,1,'C',1,0.895058,46,373329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 982, \"large_tick_hit\": 9, \"small_tick_hit\": 621, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 1098, \"large_tick_hit\": 9, \"small_tick_hit\": 694}}',0.047256,152489663,738870,NULL,'2015-12-09 23:55:51',1449705351,NULL),(1914995899,7552660,2,557812,0,1,1,'D',1,0.740854,26,167440,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 294, \"great\": 593, \"large_tick_hit\": 100, \"small_tick_hit\": 522, \"small_tick_miss\": 131}, \"maximum_statistics\": {\"great\": 887, \"large_tick_hit\": 100, \"small_tick_hit\": 653}}',0.000089,152604596,277876,NULL,'2015-12-13 16:10:03',1450023003,NULL),(1915115974,7571335,2,797719,1,1,1,'D',1,0.649123,12,295068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 127, \"large_tick_hit\": 31, \"small_tick_hit\": 249, \"small_tick_miss\": 127}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 31, \"small_tick_hit\": 376}}',0.008793,152753868,61358,NULL,'2015-12-18 18:47:55',1450464475,NULL),(1915022651,7585428,2,770253,0,1,1,'D',1,0.701493,14,258270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 47, \"small_tick_hit\": 47, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 60}}',0.298312,152761721,48950,NULL,'2015-12-18 23:37:05',1450481825,NULL),(1952169230,7585428,2,2100418,1,1,1,'X',1,1,329,963840,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 137, \"small_tick_hit\": 598}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 137, \"small_tick_hit\": 598}}',16.5191,202249191,809800,NULL,'2021-10-09 15:51:25',1633794685,NULL),(1952095466,7585428,2,1864178,1,1,1,'X',1,1,408,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 13, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 13, \"small_tick_hit\": 340}}',17.9406,202257342,4065728,NULL,'2021-10-09 20:47:06',1633812426,NULL),(1952095144,7585428,2,1442771,1,1,1,'XH',1,1,191,1186251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',20.1443,202256883,508357,NULL,'2021-10-09 20:30:31',1633811431,NULL),(1952164098,7585428,2,2060805,1,1,1,'X',1,1,220,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 54, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 54, \"small_tick_hit\": 291}}',22.6427,202248659,574401,NULL,'2021-10-09 15:30:10',1633793410,NULL),(1952094776,7585428,2,1864176,1,1,1,'X',1,1,562,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 8, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 8, \"small_tick_hit\": 316}}',29.8961,202257409,7696080,NULL,'2021-10-09 20:49:36',1633812576,NULL),(1952128062,7585428,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,202256993,3818184,NULL,'2021-10-09 20:34:45',1633811685,NULL),(1952098326,7585428,2,2036865,1,1,1,'X',1,1,387,1061245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',56.5668,202257216,3861927,NULL,'2021-10-09 20:42:23',1633812143,NULL),(1915094537,7616959,2,557812,0,1,1,'D',1,0.484146,12,42004,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 524, \"great\": 395, \"large_tick_hit\": 68, \"small_tick_hit\": 331, \"small_tick_miss\": 322}, \"maximum_statistics\": {\"great\": 919, \"large_tick_hit\": 68, \"small_tick_hit\": 653}}',0,152891574,183086,NULL,'2015-12-22 17:23:13',1450804993,NULL),(1947423230,7632083,2,1612940,0,1,1,'A',1,0.942138,137,565102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 361, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.96105,195983912,668302,NULL,'2021-03-16 14:58:44',1615906724,NULL),(1921722264,7640472,2,24722,0,1,1,'C',1,0.892937,134,338965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 134, \"great\": 1092, \"large_tick_hit\": 16, \"small_tick_hit\": 93, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 16, \"small_tick_hit\": 103}}',NULL,162065017,1510958,NULL,'2016-11-11 20:35:10',1478896510,NULL),(1925444330,7640472,2,24722,0,1,1,'B',1,0.914498,164,187075,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 1126, \"large_tick_hit\": 12, \"small_tick_hit\": 92, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1230, \"large_tick_hit\": 12, \"small_tick_hit\": 103}}',NULL,166953466,1405400,NULL,'2017-06-14 18:54:17',1497466457,NULL),(1924382473,7640472,2,48874,0,1,1,'B',1,0.939105,86,393156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 992, \"large_tick_hit\": 136, \"small_tick_hit\": 152, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 136, \"small_tick_hit\": 163}}',NULL,165515778,1355328,NULL,'2017-04-12 18:58:58',1492023538,NULL),(1932477250,7640472,2,80895,0,1,1,'X',1,1,0,538080,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,176183828,665500,NULL,'2018-08-08 20:26:26',1533759986,NULL),(1932477258,7640472,2,80895,0,1,1,'X',1,1,0,1068096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,176183873,619300,NULL,'2018-08-08 20:29:13',1533760153,NULL),(1959087742,7640472,2,134443,1,1,1,'S',1,0.983168,513,330755,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1226, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 1248, \"small_tick_hit\": 59}}',NULL,211328005,4924950,NULL,'2023-02-02 21:54:54',1675374894,NULL),(1927367024,7640472,2,335041,1,1,1,'A',1,0.969394,173,252134,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1357, \"large_tick_hit\": 25, \"small_tick_hit\": 265, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1404, \"large_tick_hit\": 25, \"small_tick_hit\": 270}}',NULL,169474245,1842118,NULL,'2017-10-01 19:47:14',1506887234,NULL),(1927489912,7640472,2,342074,1,1,1,'B',1,0.928669,132,216275,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 559, \"large_tick_hit\": 3, \"small_tick_hit\": 115, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 3, \"small_tick_hit\": 122}}',NULL,169571633,568930,NULL,'2017-10-06 23:53:51',1507334031,NULL),(1960637142,7640472,2,574165,1,1,1,'D',1,0.688406,19,115224,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 127, \"large_tick_hit\": 5, \"small_tick_hit\": 58, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 5, \"small_tick_hit\": 93}}',NULL,213420769,50484,NULL,'2023-07-14 20:28:19',1689366499,NULL),(1934432398,7640472,2,789087,0,1,1,'X',1,1,9,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9, \"small_tick_hit\": 4}, \"maximum_statistics\": {\"great\": 9, \"small_tick_hit\": 4}}',NULL,178692432,21684,NULL,'2018-12-29 23:46:41',1546127201,NULL),(1931130954,7640472,2,1165130,0,1,1,'D',1,0.55814,24,359328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 456, \"great\": 576}, \"maximum_statistics\": {\"great\": 1032}}',NULL,174416244,215484,NULL,'2018-05-19 20:38:23',1526762303,NULL),(1934302980,7640472,2,1165130,0,1,1,'D',1,0.575581,20,165781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 438, \"great\": 594}, \"maximum_statistics\": {\"great\": 1032}}',NULL,178542904,230646,NULL,'2018-12-21 23:03:00',1545433380,NULL),(1959566543,7640472,2,1165130,0,1,1,'D',1,0.633721,108,166773,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 378, \"great\": 654}, \"maximum_statistics\": {\"great\": 1032}}',NULL,212024829,439434,NULL,'2023-03-28 04:28:34',1679977714,NULL),(1932506702,7640472,2,1165130,0,1,1,'D',1,0.697674,84,310592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 312, \"great\": 720}, \"maximum_statistics\": {\"great\": 1032}}',NULL,176183984,588348,NULL,'2018-08-08 20:37:20',1533760640,NULL),(1931130968,7640472,2,1165130,1,1,1,'D',1,0.775194,144,324991,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 232, \"great\": 800}, \"maximum_statistics\": {\"great\": 1032}}',NULL,174416313,1088440,NULL,'2018-05-19 20:42:22',1526762542,NULL),(1925926764,7640472,2,1260805,1,1,1,'D',1,0.631046,16,121460,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 275, \"great\": 479, \"large_tick_hit\": 2, \"small_tick_hit\": 80, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 2, \"small_tick_hit\": 133}}',NULL,167580669,179320,NULL,'2017-07-10 03:01:27',1499655687,NULL),(1927405276,7640472,2,1260805,1,1,1,'D',1,0.827897,32,129928,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 131, \"great\": 621, \"large_tick_hit\": 4, \"small_tick_hit\": 111, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 4, \"small_tick_hit\": 133}}',NULL,169428371,306970,NULL,'2017-09-30 01:01:25',1506733285,NULL),(1925926771,7640472,2,1260805,1,1,1,'D',1,0.834646,39,39872,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 624, \"large_tick_hit\": 4, \"small_tick_hit\": 114, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 4, \"small_tick_hit\": 133}}',NULL,167580707,224379,NULL,'2017-07-10 03:04:39',1499655879,NULL),(1959020460,7640472,2,1529760,1,1,1,'D',1,0.667034,124,233537,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 331, \"great\": 863, \"large_tick_hit\": 1, \"small_tick_hit\": 346, \"small_tick_miss\": 273}, \"maximum_statistics\": {\"great\": 1194, \"large_tick_hit\": 1, \"small_tick_hit\": 619, \"legacy_combo_increase\": 9280}}',NULL,211327648,556868,NULL,'2023-02-02 21:14:39',1675372479,NULL),(1936887786,7640472,2,1808605,1,1,1,'B',1,0.92983,271,194408,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 185, \"great\": 2439, \"large_tick_hit\": 17, \"small_tick_hit\": 287, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 2624, \"large_tick_hit\": 17, \"small_tick_hit\": 309}}',NULL,181961144,3730730,NULL,'2019-07-21 14:15:51',1563718551,NULL),(1921143248,7640472,2,37860,0,1,1,'C',1,0.868348,106,399000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 555, \"great\": 3637, \"large_tick_hit\": 245, \"small_tick_hit\": 3037, \"small_tick_miss\": 494}, \"maximum_statistics\": {\"great\": 4192, \"large_tick_hit\": 245, \"small_tick_hit\": 3531}}',0,161184038,3472893,NULL,'2016-10-03 22:17:31',1475533051,NULL),(1934286523,7640472,2,890190,1,1,1,'C',1,0.881708,103,158219,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 431, \"great\": 3010, \"large_tick_hit\": 24, \"small_tick_hit\": 909, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 3441, \"large_tick_hit\": 24, \"small_tick_hit\": 1007}}',0.00002,178537131,2285560,NULL,'2018-12-21 17:06:09',1545411969,NULL),(1934249741,7640472,2,845378,1,1,1,'B',1,0.923666,194,172199,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 290, \"great\": 3476, \"large_tick_hit\": 25, \"small_tick_hit\": 117, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 3766, \"large_tick_hit\": 25, \"small_tick_hit\": 126}}',0.003092,178537005,3944150,NULL,'2018-12-21 16:57:33',1545411453,NULL),(1927561665,7640472,2,942356,1,1,1,'D',1,0.839193,100,177437,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 258, \"great\": 1537, \"large_tick_hit\": 147, \"small_tick_hit\": 894, \"small_tick_miss\": 236}, \"maximum_statistics\": {\"great\": 1795, \"large_tick_hit\": 147, \"small_tick_hit\": 1130}}',0.003273,169571606,1057360,NULL,'2017-10-06 23:52:01',1507333921,NULL),(1934262977,7640472,2,1121504,1,1,1,'C',1,0.879404,102,178127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 239, \"great\": 1587, \"large_tick_hit\": 4, \"small_tick_hit\": 356, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1826, \"large_tick_hit\": 4, \"small_tick_hit\": 384}}',0.007797,178605740,1221423,NULL,'2018-12-25 03:43:52',1545709432,NULL),(1934447406,7640472,2,809513,1,1,1,'B',1,0.906618,63,190647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 223, \"great\": 1791, \"large_tick_hit\": 83, \"small_tick_hit\": 592, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 2014, \"large_tick_hit\": 83, \"small_tick_hit\": 623}}',0.011576,178676437,1301932,NULL,'2018-12-29 04:27:36',1546057656,NULL),(1927231060,7640472,2,1351956,1,1,1,'B',1,0.904585,136,158709,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 218, \"great\": 2046, \"large_tick_hit\": 11, \"small_tick_hit\": 133, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2264, \"large_tick_hit\": 11, \"small_tick_hit\": 146}}',0.021847,169229580,2196920,NULL,'2017-09-20 00:39:08',1505867948,NULL),(1934348352,7640472,2,819082,1,1,1,'D',1,0.832691,34,163531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 189, \"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 264, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 997, \"large_tick_hit\": 8, \"small_tick_hit\": 292}}',0.024988,178605831,361293,NULL,'2018-12-25 03:54:36',1545710076,NULL),(1959042547,7640472,2,3912664,1,1,1,'D',1,0.848267,129,152367,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 203, \"great\": 1112, \"large_tick_hit\": 5, \"small_tick_hit\": 180, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1315, \"large_tick_hit\": 5, \"small_tick_hit\": 209}}',0.032191,211327728,788804,NULL,'2023-02-02 21:25:43',1675373143,NULL),(1959068115,7640472,2,3929365,1,1,1,'C',1,0.850923,60,158310,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 177, \"great\": 961, \"large_tick_hit\": 17, \"small_tick_hit\": 312, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 17, \"small_tick_hit\": 361}}',0.035517,211327760,540500,NULL,'2023-02-02 21:29:28',1675373368,NULL),(1928041218,7640472,2,870839,1,1,1,'C',1,0.89002,53,160139,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 146, \"great\": 1030, \"large_tick_hit\": 54, \"small_tick_hit\": 227, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1176, \"large_tick_hit\": 54, \"small_tick_hit\": 243}}',0.118938,170326111,615800,NULL,'2017-11-13 01:36:21',1510536981,NULL),(1934701981,7640472,2,931575,1,1,1,'D',1,0.836263,48,143943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 146, \"great\": 770, \"large_tick_hit\": 1, \"small_tick_hit\": 133, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 916, \"large_tick_hit\": 1, \"small_tick_hit\": 164}}',0.126817,179167579,434176,NULL,'2019-01-27 01:40:17',1548553217,NULL),(1920968441,7640472,2,369563,0,1,1,'B',1,0.903319,84,407055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 891, \"large_tick_hit\": 83, \"small_tick_hit\": 904, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 1004, \"large_tick_hit\": 83, \"small_tick_hit\": 992}}',0.181687,160997850,837012,NULL,'2016-09-25 16:20:30',1474820430,NULL),(1928141557,7640472,2,1414762,1,1,1,'A',1,0.952819,160,219757,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 143, \"great\": 2536, \"large_tick_hit\": 71, \"small_tick_hit\": 705, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 2679, \"large_tick_hit\": 71, \"small_tick_hit\": 726}}',0.209823,170523360,2660234,NULL,'2017-11-23 04:24:14',1511411054,NULL),(1928827238,7640472,2,789765,1,1,1,'B',1,0.90399,215,178529,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 154, \"great\": 1450}, \"maximum_statistics\": {\"great\": 1604}}',0.238475,171293546,1690770,NULL,'2017-12-29 01:57:39',1514512659,NULL),(1946866208,7640472,2,1383466,0,1,1,'D',1,0.760181,20,117269,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 238, \"large_tick_hit\": 12, \"small_tick_hit\": 86, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 12, \"small_tick_hit\": 107}}',0.277769,195330347,96116,NULL,'2021-02-23 23:20:39',1614122439,NULL),(1932891821,7640472,2,1605048,1,1,1,'C',1,0.86141,42,157607,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 528, \"large_tick_hit\": 6, \"small_tick_hit\": 187, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 6, \"small_tick_hit\": 207}}',0.393216,176690862,282940,NULL,'2018-09-01 15:16:53',1535815013,NULL),(1934369962,7640472,2,495651,1,1,1,'A',1,0.962605,287,254480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 3223, \"large_tick_hit\": 6, \"small_tick_hit\": 452, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 3358, \"large_tick_hit\": 6, \"small_tick_hit\": 460}}',0.491132,178676503,6361368,NULL,'2018-12-29 04:34:29',1546058069,NULL),(1928015158,7640472,2,1289927,1,1,1,'D',1,0.82381,105,159579,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 575, \"large_tick_hit\": 10, \"small_tick_hit\": 107, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 10, \"small_tick_hit\": 130}}',0.526555,170304062,415160,NULL,'2017-11-12 03:38:58',1510457938,NULL),(1933247277,7640472,2,25580,0,1,1,'B',1,0.911027,62,194315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 750, \"large_tick_hit\": 168, \"small_tick_hit\": 280, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 168, \"small_tick_hit\": 301}}',0.611657,177253821,595022,NULL,'2018-10-04 22:25:35',1538691935,NULL),(1927918396,7640472,2,40017,0,1,1,'D',1,0.838323,52,165917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 442, \"small_tick_hit\": 118, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 138}}',0.781694,170205409,235933,NULL,'2017-11-07 02:04:06',1510020246,NULL),(1948905654,7640472,2,2691656,1,1,1,'A',1,0.941429,159,230248,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 1138, \"large_tick_hit\": 25, \"small_tick_hit\": 1248, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 25, \"small_tick_hit\": 1284}}',0.790499,198121268,1069636,NULL,'2021-05-18 07:23:56',1621322636,NULL),(1934286920,7640472,2,551950,1,1,1,'C',1,0.880463,42,171505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 493, \"small_tick_hit\": 192, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 572, \"small_tick_hit\": 206}}',1.15134,178623099,291094,NULL,'2018-12-26 04:37:26',1545799046,NULL),(1927356852,7640472,2,132946,1,1,1,'A',1,0.958105,221,246632,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 2169, \"large_tick_hit\": 18, \"small_tick_hit\": 786, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 2262, \"large_tick_hit\": 18, \"small_tick_hit\": 823}}',1.28791,169474473,3411240,NULL,'2017-10-01 19:56:31',1506887791,NULL),(1959018509,7640472,2,269963,1,1,1,'B',1,0.904936,86,212483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 676, \"large_tick_hit\": 3, \"small_tick_hit\": 311, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 3, \"small_tick_hit\": 331}}',1.31883,211328855,493798,NULL,'2023-02-02 23:25:35',1675380335,NULL),(1934470419,7640472,2,1490588,1,1,1,'C',1,0.899322,76,195823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 740, \"large_tick_hit\": 7, \"small_tick_hit\": 182, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 7, \"small_tick_hit\": 203}}',1.33727,178676598,578326,NULL,'2018-12-29 04:45:34',1546058734,NULL),(1934447393,7640472,2,809513,1,1,1,'A',1,0.968015,145,243184,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 1930, \"large_tick_hit\": 88, \"small_tick_hit\": 615, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2009, \"large_tick_hit\": 88, \"small_tick_hit\": 623}}',1.46638,178676400,2784850,NULL,'2018-12-29 04:23:03',1546057383,NULL),(1934347468,7640472,2,818062,0,1,1,'D',1,0.741803,37,130989,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 123, \"large_tick_hit\": 11, \"small_tick_hit\": 47, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 11, \"small_tick_hit\": 60}}',1.98522,178542542,72640,NULL,'2018-12-21 22:40:00',1545432000,NULL),(1927918407,7640472,2,40017,0,1,1,'C',1,0.868263,72,186770,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 458, \"small_tick_hit\": 122, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 138}}',2.0025,170205424,283549,NULL,'2017-11-07 02:05:33',1510020333,NULL),(1959000316,7640472,2,207721,1,1,1,'A',1,0.94142,132,223328,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 930, \"large_tick_hit\": 31, \"small_tick_hit\": 405, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 999, \"large_tick_hit\": 31, \"small_tick_hit\": 421}}',2.40885,211329023,978170,NULL,'2023-02-02 23:49:22',1675381762,NULL),(1948042860,7640472,2,2043169,0,1,1,'A',1,0.94905,78,466074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 621, \"large_tick_hit\": 4, \"small_tick_hit\": 474, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',2.54476,196880711,778560,NULL,'2021-04-12 10:22:47',1618222967,NULL),(1926636045,7640472,2,857602,0,1,1,'X',1,1,26,1187685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',2.6131,168429008,35642,NULL,'2017-08-14 23:19:02',1502752742,NULL),(1926189740,7640472,2,622457,0,1,1,'X',1,1,49,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 16, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 16, \"small_tick_hit\": 224}}',2.71458,167957641,22836,NULL,'2017-07-26 02:28:29',1501036109,NULL),(1934310173,7640472,2,600355,0,1,1,'D',1,0.810811,23,113183,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 170, \"large_tick_hit\": 2, \"small_tick_hit\": 68, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 84}}',2.79731,178542561,78930,NULL,'2018-12-21 22:40:51',1545432051,NULL),(1928173337,7640472,2,668662,0,1,1,'A',1,0.97515,307,294881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 2810, \"large_tick_hit\": 137, \"small_tick_hit\": 310, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2885, \"large_tick_hit\": 137, \"small_tick_hit\": 318}}',2.83895,170523512,6361459,NULL,'2017-11-23 04:38:30',1511411910,NULL),(1926636528,7640472,2,857603,1,1,1,'X',1,1,26,1081004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',2.84022,168429037,45489,NULL,'2017-08-14 23:20:26',1502752826,NULL),(1934259103,7640472,2,178487,0,1,1,'B',1,0.905162,104,206085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 587, \"large_tick_hit\": 35, \"small_tick_hit\": 132, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 35, \"small_tick_hit\": 142}}',2.84266,178537238,634268,NULL,'2018-12-21 17:13:00',1545412380,NULL),(1959088123,7640472,2,3695876,1,1,1,'B',1,0.918605,41,401292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 358, \"large_tick_hit\": 49, \"small_tick_hit\": 304, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 49, \"small_tick_hit\": 328}}',2.84325,211341682,273932,NULL,'2023-02-04 00:19:41',1675469981,NULL),(1924467066,7640472,2,885109,0,1,1,'B',1,0.906934,38,352273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 299, \"large_tick_hit\": 48, \"small_tick_hit\": 150, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 48, \"small_tick_hit\": 166}}',2.88354,165515523,229820,NULL,'2017-04-12 18:44:22',1492022662,NULL),(1925256473,7640472,2,1004565,0,1,1,'D',1,0.713568,8,252343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 24, \"large_tick_hit\": 3, \"small_tick_hit\": 115, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',2.9346,166576195,20395,NULL,'2017-05-29 17:35:09',1496079309,NULL),(1934278869,7640472,2,1526561,1,1,1,'C',1,0.89823,75,212547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 177, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 1, \"small_tick_hit\": 198}}',3.34332,178605700,314173,NULL,'2018-12-25 03:39:21',1545709161,NULL),(1932919243,7640472,2,988793,1,1,1,'A',1,0.971282,204,257110,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1670, \"large_tick_hit\": 6, \"small_tick_hit\": 590, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1733, \"large_tick_hit\": 6, \"small_tick_hit\": 594}}',3.35204,176691038,2677940,NULL,'2018-09-01 15:24:11',1535815451,NULL),(1959069707,7640472,2,3816811,0,1,1,'C',1,0.894309,29,159894,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 299, \"small_tick_hit\": 141, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 149}}',3.46366,211341828,191750,NULL,'2023-02-04 00:32:39',1675470759,NULL),(1927904263,7640472,2,477346,1,1,1,'A',1,0.966346,305,548996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1824, \"large_tick_hit\": 33, \"small_tick_hit\": 756, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1885, \"large_tick_hit\": 33, \"small_tick_hit\": 786}}',3.96412,170176837,5472304,NULL,'2017-11-05 14:42:40',1509892960,NULL),(1927997114,7640472,2,25580,0,1,1,'A',1,0.952852,142,245583,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 800, \"large_tick_hit\": 171, \"small_tick_hit\": 282, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 171, \"small_tick_hit\": 301}}',4.11771,170325805,974552,NULL,'2017-11-13 01:12:30',1510535550,NULL),(1934302001,7640472,2,910822,1,1,1,'C',1,0.882863,60,159767,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 340, \"small_tick_hit\": 67, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 73}}',4.18427,178605846,186670,NULL,'2018-12-25 03:56:56',1545710216,NULL),(1916639202,7640472,2,125681,0,1,1,'A',1,0.967412,133,591527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 389, \"large_tick_hit\": 305, \"small_tick_hit\": 345, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 305, \"small_tick_hit\": 361}}',4.26881,154954730,751674,NULL,'2016-02-28 01:25:58',1456622758,NULL),(1959013961,7640472,2,747855,1,1,1,'A',1,0.978863,201,283319,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1476, \"large_tick_hit\": 4, \"small_tick_hit\": 604, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1515, \"large_tick_hit\": 4, \"small_tick_hit\": 610}}',4.7764,211328983,2166804,NULL,'2023-02-02 23:43:07',1675381387,NULL),(1926273152,7640472,2,1051534,0,1,1,'X',1,1,43,1078208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',4.82661,167974736,45991,NULL,'2017-07-26 19:42:53',1501098173,NULL),(1926210415,7640472,2,1163341,1,1,1,'X',1,1,35,1078638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 35, \"small_tick_hit\": 148}}',5.14789,167957456,44644,NULL,'2017-07-26 02:17:37',1501035457,NULL),(1934240449,7640472,2,315,0,1,1,'D',1,0.833333,32,253312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 96, \"large_tick_hit\": 1, \"small_tick_hit\": 3, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 1, \"small_tick_hit\": 6}}',5.77597,178606000,71604,NULL,'2018-12-25 04:11:05',1545711065,NULL),(1926192838,7640472,2,1241726,1,1,1,'X',1,1,42,1081432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 156}}',5.87083,167957147,66715,NULL,'2017-07-26 01:57:52',1501034272,NULL),(1926193492,7640472,2,1241728,1,1,1,'S',1,0.994536,53,1078004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 130}}',6.12267,167957158,97030,NULL,'2017-07-26 01:58:32',1501034312,NULL),(1918116976,7640472,2,522024,0,1,1,'A',1,0.974033,222,651888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 968, \"small_tick_hit\": 720, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 985, \"small_tick_hit\": 748}}',6.23619,157131901,2971316,NULL,'2016-05-16 01:12:07',1463361127,NULL),(1931085813,7640472,2,457223,0,1,1,'C',1,0.863636,31,135417,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 131, \"small_tick_hit\": 59, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 68}}',6.31645,174416446,71766,NULL,'2018-05-19 20:49:34',1526762974,NULL),(1927485399,7640472,2,66246,0,1,1,'A',1,0.954023,159,239450,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 937, \"small_tick_hit\": 225, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 982, \"small_tick_hit\": 236}}',6.55075,169571420,1403700,NULL,'2017-10-06 23:39:30',1507333170,NULL),(1926192711,7640472,2,910459,0,1,1,'X',1,1,67,1078850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',6.6377,167974761,96361,NULL,'2017-07-26 19:44:00',1501098240,NULL),(1926171955,7640472,2,803137,1,1,1,'S',1,0.997183,61,1181295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"large_tick_hit\": 23, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 38, \"large_tick_hit\": 23, \"small_tick_hit\": 294}}',6.75829,167957362,32638,NULL,'2017-07-26 02:11:56',1501035116,NULL),(1933237810,7640472,2,21010,0,1,1,'A',1,0.963169,313,289237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1557, \"small_tick_hit\": 352, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',6.94064,177253882,3301743,NULL,'2018-10-04 22:34:32',1538692472,NULL),(1931190154,7640472,2,1000293,0,1,1,'A',1,0.951002,87,480736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 505, \"large_tick_hit\": 16, \"small_tick_hit\": 333, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 16, \"small_tick_hit\": 348}}',6.96947,174483819,716586,NULL,'2018-05-23 02:00:37',1527040837,NULL),(1925272239,7640472,2,315,0,1,1,'C',1,0.875,35,296809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 4, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',7.04607,166746458,71365,NULL,'2017-06-05 20:24:13',1496694253,NULL),(1926187699,7640472,2,111680,0,1,1,'A',1,0.958637,283,528087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1057, \"large_tick_hit\": 11, \"small_tick_hit\": 114, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}}',7.49011,167914009,3327432,NULL,'2017-07-24 02:56:16',1500864976,NULL),(1921124723,7640472,2,902111,0,1,1,'B',1,0.938834,91,525490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 324, \"large_tick_hit\": 1, \"small_tick_hit\": 335, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 1, \"small_tick_hit\": 359}}',8.28927,161158946,470554,NULL,'2016-10-02 18:10:37',1475431837,NULL),(1921661130,7640472,2,871027,0,1,1,'B',1,0.925094,43,381643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 179, \"small_tick_hit\": 68, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 75}}',8.30902,161801337,169680,NULL,'2016-10-30 19:25:49',1477855549,NULL),(1926232218,7640472,2,935503,1,1,1,'S',1,0.995074,41,1180281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',8.38164,167914163,21382,NULL,'2017-07-24 03:08:32',1500865712,NULL),(1948933751,7640472,2,2913079,1,1,1,'A',1,0.972414,139,590044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 692, \"large_tick_hit\": 12, \"small_tick_hit\": 424, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 12, \"small_tick_hit\": 438}}',8.62731,198121442,1668880,NULL,'2021-05-18 07:34:42',1621323282,NULL),(1926182911,7640472,2,987540,1,1,1,'S',1,0.995556,84,1073092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 21, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 21, \"small_tick_hit\": 141}}',8.7055,167957665,84600,NULL,'2017-07-26 02:30:05',1501036205,NULL),(1926283836,7640472,2,1201505,1,1,1,'X',1,1,68,1078421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 150}}',9.54482,167957016,86010,NULL,'2017-07-26 01:50:28',1501033828,NULL),(1926192632,7640472,2,1076343,1,1,1,'X',1,1,77,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 11, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 11, \"small_tick_hit\": 118}}',9.61765,167956916,86346,NULL,'2017-07-26 01:44:05',1501033445,NULL),(1926282648,7640472,2,1201303,1,1,1,'B',1,0.905325,26,238131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 133, \"small_tick_hit\": 20, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 21}}',9.66652,167957108,98372,NULL,'2017-07-26 01:55:30',1501034130,NULL),(1926971732,7640472,2,738634,0,1,1,'B',1,0.906667,39,334731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 136, \"large_tick_hit\": 12, \"small_tick_hit\": 56, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 12, \"small_tick_hit\": 60}}',9.85899,168919828,150192,NULL,'2017-09-04 17:23:47',1504545827,NULL),(1928814870,7640472,2,40017,0,1,1,'A',1,0.958084,100,230481,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 503, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 138}}',10.0207,171372125,426854,NULL,'2018-01-01 01:34:11',1514770451,NULL),(1926186131,7640472,2,281584,0,1,1,'X',1,1,71,1078204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 2, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 2, \"small_tick_hit\": 103}}',10.035,167957480,100357,NULL,'2017-07-26 02:19:10',1501035550,NULL),(1936581915,7640472,2,970179,0,1,1,'S',1,0.989779,49,712227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 204, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 16, \"small_tick_hit\": 363}}',10.2654,181632088,241947,NULL,'2019-06-30 23:32:53',1561937573,NULL),(1927375975,7640472,2,1316292,0,1,1,'A',1,0.943448,94,497401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 388, \"large_tick_hit\": 63, \"small_tick_hit\": 233, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 63, \"small_tick_hit\": 251}}',10.4511,169430378,517478,NULL,'2017-09-30 03:10:42',1506741042,NULL),(1921781915,7640472,2,39825,0,1,1,'S',1,0.981905,270,620270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 952, \"large_tick_hit\": 5, \"small_tick_hit\": 74, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 5, \"small_tick_hit\": 76}}',10.4752,161976450,3088984,NULL,'2016-11-07 03:11:14',1478488274,NULL),(1921026540,7640472,2,1059829,0,1,1,'A',1,0.946712,207,626151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 443, \"large_tick_hit\": 7, \"small_tick_hit\": 385, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 7, \"small_tick_hit\": 411}}',10.4899,161000256,1268474,NULL,'2016-09-25 18:21:48',1474827708,NULL),(1928024920,7640472,2,34529,0,1,1,'X',1,1,62,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.6362,170325574,102020,NULL,'2017-11-13 00:54:16',1510534456,NULL),(1928024926,7640472,2,34529,0,1,1,'X',1,1,62,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.6362,170325685,107520,NULL,'2017-11-13 01:01:16',1510534876,NULL),(1926215538,7640472,2,1168737,1,1,1,'X',1,1,35,1077992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 35, \"small_tick_hit\": 60}}',10.7471,167957469,48003,NULL,'2017-07-26 02:18:23',1501035503,NULL),(1926218629,7640472,2,659677,1,1,1,'X',1,1,124,1078637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 76, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 76, \"small_tick_hit\": 97}}',10.8643,167956482,108529,NULL,'2017-07-26 01:14:32',1501031672,NULL),(1926168960,7640472,2,800601,1,1,1,'X',1,1,63,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 10, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 10, \"small_tick_hit\": 194}}',11.2337,167957371,62805,NULL,'2017-07-26 02:12:37',1501035157,NULL),(1918180990,7640472,2,670330,0,1,1,'A',1,0.962656,88,586005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 220, \"large_tick_hit\": 16, \"small_tick_hit\": 228, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 16, \"small_tick_hit\": 237}}',11.4759,157061504,345780,NULL,'2016-05-13 23:15:53',1463181353,NULL),(1926197478,7640472,2,172618,1,1,1,'S',1,0.980513,186,649624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 614, \"large_tick_hit\": 4, \"small_tick_hit\": 338, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 4, \"small_tick_hit\": 345}}',11.736,167931841,1982780,NULL,'2017-07-24 22:18:14',1500934694,NULL),(1926357215,7640472,2,512404,0,1,1,'S',1,0.981504,98,607561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 378, \"large_tick_hit\": 18, \"small_tick_hit\": 400, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 18, \"small_tick_hit\": 404}}',11.7387,168142762,711780,NULL,'2017-08-02 22:32:45',1501713165,NULL),(1927469193,7640472,2,676540,0,1,1,'A',1,0.959071,181,546338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 513, \"large_tick_hit\": 110, \"small_tick_hit\": 244, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 110, \"small_tick_hit\": 252}}',12.4603,169694274,1284880,NULL,'2017-10-13 03:06:13',1507863973,NULL),(1926189607,7640472,2,991433,0,1,1,'X',1,1,186,1084004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}}',13.015,167974793,430695,NULL,'2017-07-26 19:45:42',1501098342,NULL),(1926203951,7640472,2,1004565,0,1,1,'S',1,0.994975,32,481228,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',13.0194,167957717,43052,NULL,'2017-07-26 02:33:20',1501036400,NULL),(1926273721,7640472,2,1051535,1,1,1,'S',1,0.994186,46,1076059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}}',13.2472,167974834,68523,NULL,'2017-07-26 19:48:06',1501098486,NULL),(1947971716,7640472,2,1972767,0,1,1,'S',1,0.991235,242,758999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 521, \"large_tick_hit\": 48, \"small_tick_hit\": 675, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',13.3127,196880622,1587742,NULL,'2021-04-12 10:18:53',1618222733,NULL),(1926611267,7640472,2,1180148,0,1,1,'S',1,0.995349,71,1182059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}}',13.3561,168428858,88205,NULL,'2017-08-14 23:10:49',1502752249,NULL),(1926232140,7640472,2,758289,0,1,1,'X',1,1,74,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 98}}',13.3863,167974818,93785,NULL,'2017-07-26 19:47:11',1501098431,NULL),(1926192496,7640472,2,1241725,1,1,1,'X',1,1,68,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 121}}',13.5019,167957168,165138,NULL,'2017-07-26 01:59:11',1501034351,NULL),(1926251048,7640472,2,855290,1,1,1,'X',1,1,79,1079279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 9, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 9, \"small_tick_hit\": 224}}',13.7193,167974912,115835,NULL,'2017-07-26 19:51:28',1501098688,NULL),(1916936356,7640472,2,231180,0,1,1,'S',1,0.980922,209,843283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 216, \"large_tick_hit\": 67, \"small_tick_hit\": 334, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 67, \"small_tick_hit\": 344}}',13.9313,155382044,741208,NULL,'2016-03-15 02:34:56',1458009296,NULL),(1928010216,7640472,2,1037151,0,1,1,'A',1,0.940741,100,490519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 339, \"large_tick_hit\": 36, \"small_tick_hit\": 133, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 36, \"small_tick_hit\": 144}}',14.0089,170317894,538982,NULL,'2017-11-12 17:22:17',1510507337,NULL),(1927296843,7640472,2,994568,1,1,1,'A',1,0.959476,203,575104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 592, \"large_tick_hit\": 3, \"small_tick_hit\": 210, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 3, \"small_tick_hit\": 221}}',14.1049,169229437,1875600,NULL,'2017-09-20 00:26:41',1505867201,NULL),(1934404991,7640472,2,1430968,0,1,1,'S',1,0.990431,50,1187938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',14.1375,178692441,90750,NULL,'2018-12-29 23:47:23',1546127243,NULL),(1959070716,7640472,2,3816812,0,1,1,'A',1,0.968288,70,527047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 262, \"large_tick_hit\": 1, \"small_tick_hit\": 195, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',14.3498,211341866,377670,NULL,'2023-02-04 00:35:30',1675470930,NULL),(1927324313,7640472,2,751632,0,1,1,'A',1,0.94721,118,519957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 439, \"large_tick_hit\": 5, \"small_tick_hit\": 184, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 199}}',14.4103,169430152,870600,NULL,'2017-09-30 02:56:42',1506740202,NULL),(1926174509,7640472,2,804263,1,1,1,'X',1,1,101,1082718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 144}}',14.4276,167974970,237344,NULL,'2017-07-26 19:54:14',1501098854,NULL),(1926547562,7640472,2,1355890,1,1,1,'X',1,1,272,1077114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 49, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 49, \"small_tick_hit\": 400}}',14.5691,168337595,885057,NULL,'2017-08-11 03:48:56',1502423336,NULL),(1925386361,7640472,2,1219622,0,1,1,'X',1,1,34,1080358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 35}}',14.7017,166749216,58223,NULL,'2017-06-05 22:59:50',1496703590,NULL),(1926611747,7640472,2,1180150,1,1,1,'X',1,1,79,1077773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 98}}',14.7289,168428873,158484,NULL,'2017-08-14 23:11:47',1502752307,NULL),(1959070710,7640472,2,3816812,0,1,1,'A',1,0.947146,54,228731,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 257, \"large_tick_hit\": 1, \"small_tick_hit\": 190, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',14.7896,211341852,235156,NULL,'2023-02-04 00:34:10',1675470850,NULL),(1934240423,7640472,2,315,0,1,1,'A',1,0.958333,38,250220,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 107, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',14.8616,178605974,69075,NULL,'2018-12-25 04:09:35',1545710975,NULL),(1927882375,7640472,2,73473,0,1,1,'A',1,0.979381,266,640379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 749, \"large_tick_hit\": 118, \"small_tick_hit\": 273, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 118, \"small_tick_hit\": 280}}',15.037,170176966,3112290,NULL,'2017-11-05 14:49:49',1509893389,NULL),(1923008195,7640472,2,1020712,1,1,1,'A',1,0.979784,212,690333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 457, \"small_tick_hit\": 270, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 466, \"small_tick_hit\": 276}}',15.1913,163718446,1573224,NULL,'2017-01-22 11:55:14',1485086114,NULL),(1926265335,7640472,2,435719,1,1,1,'S',1,0.991463,218,1076103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 27, \"small_tick_hit\": 595, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 27, \"small_tick_hit\": 602}}',15.516,167914099,902908,NULL,'2017-07-24 03:03:44',1500865424,NULL),(1926202248,7640472,2,1160029,1,1,1,'X',1,1,163,1080349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 38, \"small_tick_hit\": 672}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 38, \"small_tick_hit\": 672}}',15.5184,167974872,354609,NULL,'2017-07-26 19:49:55',1501098595,NULL),(1926276663,7640472,2,452184,1,1,1,'X',1,1,76,1076698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 4, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 4, \"small_tick_hit\": 96}}',15.6487,167957567,138562,NULL,'2017-07-26 02:23:29',1501035809,NULL),(1926284771,7640472,2,1201507,1,1,1,'S',1,0.994709,89,1075483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',15.6731,167957026,246389,NULL,'2017-07-26 01:51:07',1501033867,NULL),(1934403479,7640472,2,102441,0,1,1,'A',1,0.970248,117,530917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 528, \"small_tick_hit\": 59, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 543, \"small_tick_hit\": 62}}',15.7266,178676642,973666,NULL,'2018-12-29 04:49:17',1546058957,NULL),(1959013306,7640472,2,3757385,1,1,1,'A',1,0.97327,120,612348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 369, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 255}}',15.7407,211341665,838228,NULL,'2023-02-04 00:18:04',1675469884,NULL),(1927391614,7640472,2,84787,1,1,1,'S',1,0.981166,155,614239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 873, \"large_tick_hit\": 18, \"small_tick_hit\": 724, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 894, \"large_tick_hit\": 18, \"small_tick_hit\": 734}}',15.7966,169429874,2207380,NULL,'2017-09-30 02:39:17',1506739157,NULL),(1918164458,7640472,2,776774,1,1,1,'S',1,0.983813,210,720196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 397, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 153}}',15.8442,157131985,1569712,NULL,'2016-05-16 01:16:39',1463361399,NULL),(1924988118,7640472,2,1191441,0,1,1,'X',1,1,46,1082292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 109}}',15.858,166248101,77779,NULL,'2017-05-14 22:31:21',1494801081,NULL),(1925926487,7640472,2,546900,0,1,1,'A',1,0.975806,74,647165,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 189, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 176}}',15.8889,167594173,323904,NULL,'2017-07-10 16:41:49',1499704909,NULL),(1921769743,7640472,2,339055,0,1,1,'B',1,0.912442,62,525762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 108, \"large_tick_hit\": 9, \"small_tick_hit\": 81, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 9, \"small_tick_hit\": 90}}',15.9508,162067487,151730,NULL,'2016-11-11 22:40:32',1478904032,NULL),(1926193096,7640472,2,1241727,1,1,1,'X',1,1,74,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 65}}',16.2616,167914022,183094,NULL,'2017-07-24 02:57:25',1500865045,NULL),(1921754088,7640472,2,503090,0,1,1,'S',1,0.983051,138,648361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 342, \"large_tick_hit\": 90, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 90, \"small_tick_hit\": 209}}',16.3165,162029804,881660,NULL,'2016-11-10 02:37:19',1478745439,NULL),(1925256587,7640472,2,1004566,0,1,1,'X',1,1,24,1187448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',16.3853,166576226,37294,NULL,'2017-05-29 17:37:02',1496079422,NULL),(1926187515,7640472,2,1074083,1,1,1,'S',1,0.996835,215,1079845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 86, \"small_tick_hit\": 415, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 86, \"small_tick_hit\": 417}}',16.5823,167974948,470790,NULL,'2017-07-26 19:53:09',1501098789,NULL),(1925190023,7640472,2,1033593,0,1,1,'S',1,0.982456,24,1071734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',16.6075,166576251,39170,NULL,'2017-05-29 17:37:55',1496079475,NULL),(1918133418,7640472,2,305021,0,1,1,'A',1,0.973022,127,710887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 213, \"large_tick_hit\": 21, \"small_tick_hit\": 307, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 21, \"small_tick_hit\": 317}}',16.681,157097194,524386,NULL,'2016-05-15 00:45:06',1463273106,NULL),(1927531737,7640472,2,40017,0,1,1,'A',1,0.962575,118,521953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 512, \"small_tick_hit\": 131, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 138}}',16.9455,169571659,993398,NULL,'2017-10-06 23:55:20',1507334120,NULL),(1918706474,7640472,2,751629,0,1,1,'S',1,0.988615,206,834067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 275, \"large_tick_hit\": 11, \"small_tick_hit\": 235, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 239}}',17.0781,157833441,1210522,NULL,'2016-06-07 14:42:30',1465310550,NULL),(1921080700,7640472,2,938141,0,1,1,'S',1,0.995516,126,884457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 231, \"large_tick_hit\": 54, \"small_tick_hit\": 381, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 54, \"small_tick_hit\": 382}}',17.1678,161203966,593271,NULL,'2016-10-05 00:20:53',1475626853,NULL),(1926268633,7640472,2,440716,1,1,1,'S',1,0.983448,157,743672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 345, \"small_tick_hit\": 368, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 376}}',17.2538,167914128,1281260,NULL,'2017-07-24 03:05:42',1500865542,NULL),(1926203938,7640472,2,1004565,1,1,1,'B',1,0.924623,32,935002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 152, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',17.3115,167957703,50004,NULL,'2017-07-26 02:32:30',1501036350,NULL),(1926172002,7640472,2,803138,1,1,1,'X',1,1,139,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 125}}',17.5823,167957419,476654,NULL,'2017-07-26 02:15:33',1501035333,NULL),(1921683667,7640472,2,277543,0,1,1,'S',1,0.993322,160,956039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 228, \"large_tick_hit\": 39, \"small_tick_hit\": 328, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 39, \"small_tick_hit\": 331}}',17.8552,162048584,720901,NULL,'2016-11-11 02:59:12',1478833152,NULL),(1926233145,7640472,2,935505,1,1,1,'X',1,1,67,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 67, \"small_tick_hit\": 83}}',17.87,167956817,107384,NULL,'2017-07-26 01:38:08',1501033088,NULL),(1921581879,7640472,2,825420,0,1,1,'A',1,0.968326,50,518265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 123, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 128, \"small_tick_hit\": 93}}',17.9206,161770840,136946,NULL,'2016-10-29 18:04:21',1477764261,NULL),(1926184263,7640472,2,1288130,1,1,1,'X',1,1,104,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 28, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 28, \"small_tick_hit\": 189}}',17.9224,167975130,190468,NULL,'2017-07-26 20:02:43',1501099363,NULL),(1959059920,7640472,2,3657626,1,1,1,'S',1,0.990814,301,798032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 617, \"large_tick_hit\": 182, \"small_tick_hit\": 711, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 182, \"small_tick_hit\": 720}}',18.0331,211341605,3512878,NULL,'2023-02-04 00:12:15',1675469535,NULL),(1926658551,7640472,2,1135571,0,1,1,'S',1,0.981419,71,669060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 223, \"small_tick_hit\": 358, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 361}}',18.1106,168426819,320470,NULL,'2017-08-14 21:02:26',1502744546,NULL),(1918131934,7640472,2,371594,0,1,1,'A',1,0.968013,186,780020,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 254, \"large_tick_hit\": 46, \"small_tick_hit\": 275, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 46, \"small_tick_hit\": 287}}',18.1113,157098641,765987,NULL,'2016-05-15 01:46:40',1463276800,NULL),(1927319133,7640472,2,1191443,0,1,1,'B',1,0.911458,18,136351,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 63, \"small_tick_hit\": 112, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 117}}',18.183,169428320,61244,NULL,'2017-09-30 00:56:53',1506733013,NULL),(1926212973,7640472,2,926622,1,1,1,'X',1,1,109,1079277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 126}}',18.1918,167975047,254260,NULL,'2017-07-26 19:58:01',1501099081,NULL),(1926283076,7640472,2,1201369,1,1,1,'B',1,0.93401,54,436698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 137, \"small_tick_hit\": 47, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 50}}',18.3732,167957051,140842,NULL,'2017-07-26 01:52:26',1501033946,NULL),(1933497880,7640472,2,1346976,1,1,1,'A',1,0.976703,207,329636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 761, \"small_tick_hit\": 329, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 781, \"small_tick_hit\": 335}}',18.3826,177517887,1490349,NULL,'2018-10-21 02:36:16',1540089376,NULL),(1925247038,7640472,2,926621,0,1,1,'S',1,0.991736,59,688739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 159, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 202}}',18.3867,166576342,259078,NULL,'2017-05-29 17:41:50',1496079710,NULL),(1924435753,7640472,2,1083231,1,1,1,'S',1,0.987037,416,745394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 872, \"small_tick_hit\": 727, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 884, \"small_tick_hit\": 736}}',18.7082,165588664,5553574,NULL,'2017-04-15 18:50:53',1492282253,NULL),(1934482348,7640472,2,1113463,1,1,1,'S',1,0.998833,309,1090090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 105, \"small_tick_hit\": 547, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 105, \"small_tick_hit\": 548}}',18.8005,178692644,1405828,NULL,'2018-12-30 00:03:42',1546128222,NULL),(1920922873,7640472,2,413086,0,1,1,'A',1,0.964151,149,666510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 257, \"large_tick_hit\": 18, \"small_tick_hit\": 236, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 245}}',18.8115,160998325,673652,NULL,'2016-09-25 16:42:00',1474821720,NULL),(1926171599,7640472,2,893302,1,1,1,'X',1,1,76,1087236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 134}}',18.862,167975077,158231,NULL,'2017-07-26 19:59:23',1501099163,NULL),(1926647641,7640472,2,1130397,0,1,1,'A',1,0.973315,114,619206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 304, \"small_tick_hit\": 389, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 397}}',19.0265,168426785,494882,NULL,'2017-08-14 21:00:31',1502744431,NULL),(1921584617,7640472,2,765732,0,1,1,'S',1,0.981651,64,1179898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 150, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 154}}',19.1347,161771347,102760,NULL,'2016-10-29 18:24:25',1477765465,NULL),(1959014666,7640472,2,3757401,1,1,1,'S',1,0.994393,210,865627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 307, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 227}}',19.1976,211341629,1356558,NULL,'2023-02-04 00:14:27',1675469667,NULL),(1922584853,7640472,2,85185,1,1,1,'X',1,1,201,962688,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 201, \"small_tick_hit\": 95}}',19.2615,163232610,1031850,NULL,'2017-01-01 05:10:41',1483247441,NULL),(1925387096,7640472,2,1219623,0,1,1,'S',1,0.986207,34,959308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 111}}',19.2832,166749277,56698,NULL,'2017-06-05 23:03:43',1496703823,NULL),(1921752463,7640472,2,323493,0,1,1,'S',1,0.981081,157,696315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 325, \"large_tick_hit\": 12, \"small_tick_hit\": 389, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 12, \"small_tick_hit\": 396}}',19.526,162029935,944238,NULL,'2016-11-10 02:51:12',1478746272,NULL),(1922721106,7640472,2,708079,0,1,1,'SH',1,0.981744,109,865569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 193, \"large_tick_hit\": 11, \"small_tick_hit\": 280, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 286}}',19.5342,163387106,359515,NULL,'2017-01-07 18:39:10',1483814350,NULL),(1926593710,7640472,2,121331,1,1,1,'A',1,0.97541,223,580444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 811, \"large_tick_hit\": 115, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 837, \"large_tick_hit\": 115, \"small_tick_hit\": 268}}',19.5377,168428645,2952176,NULL,'2017-08-14 22:57:40',1502751460,NULL),(1921740816,7640472,2,233145,0,1,1,'S',1,0.986513,124,678321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 252, \"large_tick_hit\": 3, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',19.7381,162030228,571106,NULL,'2016-11-10 03:23:05',1478748185,NULL),(1926203988,7640472,2,490368,1,1,1,'X',1,1,76,1078634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 145}}',19.8431,167957615,153702,NULL,'2017-07-26 02:26:57',1501036017,NULL),(1925612645,7640472,2,1241727,1,1,1,'SH',1,0.992806,74,1020158,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 64, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 65}}',19.9263,167108752,186217,NULL,'2017-06-20 22:47:09',1497998829,NULL),(1925387086,7640472,2,1219623,0,1,1,'B',1,0.937931,23,743640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 33, \"small_tick_hit\": 103, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 111}}',20.1689,166749244,42615,NULL,'2017-06-05 23:01:37',1496703697,NULL),(1926199961,7640472,2,916788,1,1,1,'S',1,0.98155,69,634467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 161, \"large_tick_hit\": 2, \"small_tick_hit\": 103, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',20.1728,167957846,285490,NULL,'2017-07-26 02:42:13',1501036933,NULL),(1922223392,7640472,2,771882,0,1,1,'S',1,0.98843,186,684546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 371, \"large_tick_hit\": 73, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 73, \"small_tick_hit\": 154}}',20.3022,162784096,1163160,NULL,'2016-12-14 02:25:46',1481682346,NULL),(1925272226,7640472,2,315,0,1,1,'S',1,0.991667,62,694752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 111, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',20.4526,166746415,175736,NULL,'2017-06-05 20:22:05',1496694125,NULL),(1928072087,7640472,2,51942,0,1,1,'S',1,0.982524,132,653253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 376, \"small_tick_hit\": 130, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 133}}',20.502,170304111,1351220,NULL,'2017-11-12 03:42:18',1510458138,NULL),(1926167634,7640472,2,1060797,1,1,1,'S',1,0.997892,186,1074291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 3, \"small_tick_hit\": 761, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 3, \"small_tick_hit\": 763}}',20.5532,167975119,748324,NULL,'2017-07-26 20:01:49',1501099309,NULL),(1926227293,7640472,2,71622,1,1,1,'S',1,0.985112,98,705731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 201, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 11, \"small_tick_hit\": 204}}',20.7154,168023039,629490,NULL,'2017-07-28 21:33:22',1501277602,NULL),(1926279729,7640472,2,1131250,1,1,1,'S',1,0.992126,169,1075831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 8, \"small_tick_hit\": 461, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 8, \"small_tick_hit\": 466}}',20.8566,167975282,618330,NULL,'2017-07-26 20:10:07',1501099807,NULL),(1934294292,7640472,2,385544,1,1,1,'S',1,0.981449,381,320605,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 983, \"large_tick_hit\": 8, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 1004, \"large_tick_hit\": 8, \"small_tick_hit\": 120}}',20.8766,178537174,2650772,NULL,'2018-12-21 17:08:54',1545412134,NULL),(1927334962,7640472,2,668662,0,1,1,'S',1,0.995509,673,393884,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 2867, \"large_tick_hit\": 140, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 2882, \"large_tick_hit\": 140, \"small_tick_hit\": 318}}',21.1217,169532267,19451180,NULL,'2017-10-04 23:06:52',1507158412,NULL),(1926257130,7640472,2,1183805,1,1,1,'S',1,0.996337,98,1079635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 175}}',21.289,167975196,249623,NULL,'2017-07-26 20:05:53',1501099553,NULL),(1926185682,7640472,2,1072455,0,1,1,'S',1,0.995652,96,1075684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',21.3394,167956858,172158,NULL,'2017-07-26 01:40:31',1501033231,NULL),(1934303995,7640472,2,916006,1,1,1,'S',1,0.994755,222,527618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 51, \"small_tick_hit\": 347, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 51, \"small_tick_hit\": 350}}',21.3859,178537270,307484,NULL,'2018-12-21 17:15:00',1545412500,NULL),(1927455402,7640472,2,1046933,1,1,1,'X',1,1,78,1077343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 74}}',21.3933,169594927,153080,NULL,'2017-10-07 21:30:25',1507411825,NULL),(1926209722,7640472,2,824136,1,1,1,'X',1,1,99,1078417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',21.4964,167975220,232301,NULL,'2017-07-26 20:07:16',1501099636,NULL),(1927397422,7640472,2,38609,1,1,1,'S',1,0.984892,277,721629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 696, \"large_tick_hit\": 71, \"small_tick_hit\": 602, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 71, \"small_tick_hit\": 613}}',21.4967,169392275,4493300,NULL,'2017-09-28 03:27:20',1506569240,NULL),(1926249365,7640472,2,407920,1,1,1,'S',1,0.99536,145,1083705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 4, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 4, \"small_tick_hit\": 286}}',21.5226,167975164,493822,NULL,'2017-07-26 20:04:26',1501099466,NULL),(1921147692,7640472,2,247644,0,1,1,'A',1,0.973404,201,758310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 232, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',21.7767,161205219,1252652,NULL,'2016-10-05 02:04:40',1475633080,NULL),(1927962038,7640472,2,910461,0,1,1,'S',1,0.988806,47,645694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 103, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 163}}',21.8253,170317681,147948,NULL,'2017-11-12 17:13:02',1510506782,NULL),(1926216780,7640472,2,505470,1,1,1,'S',1,0.994898,104,1075348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 1, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',21.8278,167914290,320986,NULL,'2017-07-24 03:18:12',1500866292,NULL),(1926225294,7640472,2,515582,0,1,1,'X',1,1,70,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 126}}',21.8282,167975249,116817,NULL,'2017-07-26 20:08:26',1501099706,NULL),(1926256662,7640472,2,950823,0,1,1,'S',1,0.98983,143,726851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 316, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 270}}',21.8301,167980074,909856,NULL,'2017-07-27 01:03:33',1501117413,NULL),(1921683608,7640472,2,277455,0,1,1,'S',1,0.986239,227,797286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 375, \"small_tick_hit\": 270, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 276}}',21.8443,162048546,1562408,NULL,'2016-11-11 02:57:29',1478833049,NULL),(1926218762,7640472,2,659679,1,1,1,'S',1,0.990868,103,926035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 85, \"large_tick_hit\": 50, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 50, \"small_tick_hit\": 83}}',21.8674,167956513,240459,NULL,'2017-07-26 01:17:09',1501031829,NULL),(1925159306,7640472,2,772888,0,1,1,'B',1,0.933628,87,594675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 171, \"large_tick_hit\": 1, \"small_tick_hit\": 39, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 1, \"small_tick_hit\": 49}}',22.0925,166576379,319554,NULL,'2017-05-29 17:43:16',1496079796,NULL),(1927447238,7640472,2,396033,1,1,1,'X',1,1,208,1082280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 30, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 30, \"small_tick_hit\": 510}}',22.5239,169595028,874438,NULL,'2017-10-07 21:35:34',1507412134,NULL),(1927527463,7640472,2,367176,1,1,1,'S',1,0.997988,202,1092296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 45, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 45, \"small_tick_hit\": 295}}',22.5419,169595116,781827,NULL,'2017-10-07 21:38:55',1507412335,NULL),(1934462033,7640472,2,305017,0,1,1,'X',1,1,186,1092819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 291}}',22.6289,178692545,686573,NULL,'2018-12-29 23:56:07',1546127767,NULL),(1923996853,7640472,2,1054527,0,1,1,'SH',1,0.994186,60,877075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 81, \"large_tick_hit\": 18, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 72}}',22.6961,165111968,124129,NULL,'2017-03-25 00:18:17',1490401097,NULL),(1922633997,7640472,2,521751,1,1,1,'S',1,0.986486,227,738579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 425, \"large_tick_hit\": 5, \"small_tick_hit\": 300, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 304}}',22.7001,163232442,1768636,NULL,'2017-01-01 04:58:24',1483246704,NULL),(1926636827,7640472,2,1036393,0,1,1,'A',1,0.964103,59,494289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 147, \"small_tick_hit\": 41, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 42}}',22.7261,168429071,182990,NULL,'2017-08-14 23:22:19',1502752939,NULL),(1934309984,7640472,2,772293,1,1,1,'S',1,0.994814,402,389124,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1151}, \"maximum_statistics\": {\"great\": 1157}}',22.8075,178623016,5858220,NULL,'2018-12-26 04:29:01',1545798541,NULL),(1927523072,7640472,2,363634,1,1,1,'X',1,1,197,1084436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 76, \"small_tick_hit\": 618}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 76, \"small_tick_hit\": 618}}',22.8664,169594963,408862,NULL,'2017-10-07 21:32:37',1507411957,NULL),(1926224462,7640472,2,515123,1,1,1,'X',1,1,88,1079064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 9, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 9, \"small_tick_hit\": 62}}',22.9429,167914192,229488,NULL,'2017-07-24 03:11:15',1500865875,NULL),(1926486631,7640472,2,660928,1,1,1,'S',1,0.998317,250,1083404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 62, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 62, \"small_tick_hit\": 344}}',23.1009,168337532,735944,NULL,'2017-08-11 03:43:04',1502422984,NULL),(1936878837,7640472,2,1219623,0,1,1,'A',1,0.97931,34,1070379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 108, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 111}}',23.1127,181961196,53453,NULL,'2019-07-21 14:18:40',1563718720,NULL),(1927526678,7640472,2,825417,0,1,1,'X',1,1,101,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',23.1584,169594981,222790,NULL,'2017-10-07 21:33:34',1507412014,NULL),(1936590090,7640472,2,1435996,1,1,1,'S',1,0.988055,175,771937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 277, \"large_tick_hit\": 93, \"small_tick_hit\": 209, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 93, \"small_tick_hit\": 213}}',23.2019,181632071,929022,NULL,'2019-06-30 23:30:45',1561937445,NULL),(1921584745,7640472,2,765733,1,1,1,'S',1,0.993631,83,1078246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',23.3175,161771306,188981,NULL,'2016-10-29 18:22:30',1477765350,NULL),(1921137479,7640472,2,782793,1,1,1,'S',1,0.995238,173,1073112,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 454, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 457}}',23.3576,161182737,421411,NULL,'2016-10-03 20:50:12',1475527812,NULL),(1926487496,7640472,2,751514,1,1,1,'X',1,1,83,1077773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 93}}',23.3736,168337561,170113,NULL,'2017-08-11 03:45:20',1502423120,NULL),(1934471076,7640472,2,842321,0,1,1,'B',1,0.938596,51,442745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 145, \"large_tick_hit\": 7, \"small_tick_hit\": 62, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 7, \"small_tick_hit\": 67}}',23.4513,178676943,154260,NULL,'2018-12-29 05:15:31',1546060531,NULL),(1926169083,7640472,2,800706,1,1,1,'X',1,1,83,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 3, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 3, \"small_tick_hit\": 126}}',23.5643,167957402,149869,NULL,'2017-07-26 02:14:38',1501035278,NULL),(1959072533,7640472,2,3816813,1,1,1,'S',1,0.98627,152,795928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 231, \"large_tick_hit\": 2, \"small_tick_hit\": 198, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 202}}',23.6913,211341883,743620,NULL,'2023-02-04 00:37:09',1675471029,NULL),(1926406972,7640472,2,449486,0,1,1,'X',1,1,238,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',23.7973,168157635,1085776,NULL,'2017-08-03 15:19:17',1501773557,NULL),(1924990811,7640472,2,1191444,0,1,1,'A',1,0.946746,37,746399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 48, \"small_tick_hit\": 112, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 116}}',23.848,166248121,61772,NULL,'2017-05-14 22:32:37',1494801157,NULL),(1924929255,7640472,2,782793,1,1,1,'X',1,1,173,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 457}}',23.979,166248274,421441,NULL,'2017-05-14 22:44:52',1494801892,NULL),(1926565614,7640472,2,987541,1,1,1,'S',1,0.995475,143,958262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 77, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 78}}',24.3331,168429057,524198,NULL,'2017-08-14 23:21:31',1502752891,NULL),(1926488999,7640472,2,752905,0,1,1,'A',1,0.974453,68,631253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 126, \"large_tick_hit\": 3, \"small_tick_hit\": 138, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',24.4089,168337550,178564,NULL,'2017-08-11 03:44:23',1502423063,NULL),(1921591393,7640472,2,770253,1,1,1,'X',1,1,74,1082935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 60}}',24.5088,161771119,168326,NULL,'2016-10-29 18:15:17',1477764917,NULL),(1926192846,7640472,2,1076345,1,1,1,'X',1,1,105,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 1, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',24.6254,167956943,314626,NULL,'2017-07-26 01:45:55',1501033555,NULL),(1936542750,7640472,2,1046934,0,1,1,'S',1,0.990698,60,857073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 87, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 88, \"small_tick_hit\": 127}}',24.6651,181631968,122611,NULL,'2019-06-30 23:21:52',1561936912,NULL),(1926609160,7640472,2,659992,1,1,1,'S',1,0.984556,83,663642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 132, \"large_tick_hit\": 37, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 37, \"small_tick_hit\": 87}}',24.7446,168428834,298580,NULL,'2017-08-14 23:08:48',1502752128,NULL),(1926482694,7640472,2,503493,1,1,1,'S',1,0.99095,86,1180694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 16, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 16, \"small_tick_hit\": 135}}',24.7643,168337472,118194,NULL,'2017-08-11 03:38:02',1502422682,NULL),(1927052900,7640472,2,540526,1,1,1,'A',1,0.968134,170,604801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 414, \"large_tick_hit\": 3, \"small_tick_hit\": 221, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',24.9062,168919560,962582,NULL,'2017-09-04 17:07:21',1504544841,NULL),(1934238270,7640472,2,1374633,0,1,1,'A',1,0.969582,58,570136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"large_tick_hit\": 21, \"small_tick_hit\": 83, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 21, \"small_tick_hit\": 87}}',25.1082,178623375,213110,NULL,'2018-12-26 05:03:09',1545800589,NULL),(1927570202,7640472,2,1388671,1,1,1,'X',1,1,240,1076479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 129, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 129, \"small_tick_hit\": 184}}',25.1097,169595256,592615,NULL,'2017-10-07 21:45:11',1507412711,NULL),(1927554984,7640472,2,299435,0,1,1,'X',1,1,150,1079272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 254}}',25.1208,169595186,492389,NULL,'2017-10-07 21:42:07',1507412527,NULL),(1928817997,7640472,2,1162699,0,1,1,'S',1,0.997067,98,803516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 162, \"large_tick_hit\": 7, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 171}}',25.2326,171372060,383190,NULL,'2018-01-01 01:28:25',1514770105,NULL),(1924457252,7640472,2,1032282,1,1,1,'S',1,0.991189,296,1071302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 19, \"small_tick_hit\": 379, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 19, \"small_tick_hit\": 385}}',25.2632,165515594,1722063,NULL,'2017-04-12 18:48:50',1492022930,NULL),(1926185710,7640472,2,281522,0,1,1,'X',1,1,133,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 133, \"small_tick_hit\": 66}}',25.2886,167957542,459968,NULL,'2017-07-26 02:22:07',1501035727,NULL),(1927552293,7640472,2,385128,1,1,1,'X',1,1,258,1082492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 57, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 57, \"small_tick_hit\": 361}}',25.3913,169595316,1146604,NULL,'2017-10-07 21:48:04',1507412884,NULL),(1921715850,7640472,2,762518,1,1,1,'S',1,0.983713,301,855010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 345, \"large_tick_hit\": 7, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 7, \"small_tick_hit\": 256}}',25.3931,162065288,2773540,NULL,'2016-11-11 20:48:06',1478897286,NULL),(1928107963,7640472,2,1210485,1,1,1,'S',1,0.986696,124,637231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 67}}',25.4095,170523553,909334,NULL,'2017-11-23 04:42:16',1511412136,NULL),(1927966098,7640472,2,1147,0,1,1,'S',1,0.999324,902,466286,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1211, \"large_tick_hit\": 74, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',25.4239,170325901,11345502,NULL,'2017-11-13 01:19:43',1510535983,NULL),(1934404051,7640472,2,1430966,1,1,1,'S',1,0.995595,58,1192664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}}',25.7291,178692464,138491,NULL,'2018-12-29 23:49:27',1546127367,NULL),(1927484344,7640472,2,336275,0,1,1,'S',1,0.997917,221,1077255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',25.7616,169595148,966377,NULL,'2017-10-07 21:40:34',1507412434,NULL),(1926260925,7640472,2,426998,1,1,1,'S',1,0.988593,95,1181105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 47, \"small_tick_hit\": 165, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 47, \"small_tick_hit\": 168}}',25.7827,167914179,106366,NULL,'2017-07-24 03:09:48',1500865788,NULL),(1926534084,7640472,2,327011,1,1,1,'X',1,1,403,1100338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 175, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 175, \"small_tick_hit\": 276}}',25.7887,168337208,2170390,NULL,'2017-08-11 03:15:15',1502421315,NULL),(1926185883,7640472,2,281524,1,1,1,'X',1,1,86,1077772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 106}}',26.1788,167957501,183961,NULL,'2017-07-26 02:20:05',1501035605,NULL),(1926266367,7640472,2,1043429,0,1,1,'A',1,0.955793,200,628783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 365, \"large_tick_hit\": 66, \"small_tick_hit\": 196, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 66, \"small_tick_hit\": 209}}',26.2211,167975488,1126156,NULL,'2017-07-26 20:19:53',1501100393,NULL),(1936622363,7640472,2,855076,0,1,1,'X',1,1,291,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 68, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 68, \"small_tick_hit\": 328}}',26.2317,181631924,1256780,NULL,'2019-06-30 23:17:39',1561936659,NULL),(1934330301,7640472,2,426998,1,1,1,'S',1,0.992395,95,1184007,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 47, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 47, \"small_tick_hit\": 168}}',26.3329,178623267,109676,NULL,'2018-12-26 04:53:04',1545799984,NULL),(1926284364,7640472,2,1201506,1,1,1,'X',1,1,139,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 61}}',26.4737,167957041,510354,NULL,'2017-07-26 01:51:47',1501033907,NULL),(1927477239,7640472,2,326814,0,1,1,'X',1,1,147,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 29, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 29, \"small_tick_hit\": 128}}',26.5192,169595287,394582,NULL,'2017-10-07 21:46:17',1507412777,NULL),(1922271568,7640472,2,794397,0,1,1,'S',1,0.982906,169,905862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 255, \"large_tick_hit\": 9, \"small_tick_hit\": 311, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 9, \"small_tick_hit\": 319}}',26.5221,162783958,794294,NULL,'2016-12-14 02:16:52',1481681812,NULL),(1926239494,7640472,2,1102929,1,1,1,'S',1,0.997179,250,1076829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 77, \"small_tick_hit\": 457, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 77, \"small_tick_hit\": 459}}',26.5574,167978380,976361,NULL,'2017-07-26 23:04:24',1501110264,NULL),(1921122016,7640472,2,900890,0,1,1,'A',1,0.97973,162,851932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 266, \"large_tick_hit\": 12, \"small_tick_hit\": 302, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 12, \"small_tick_hit\": 307}}',26.6768,161224256,679439,NULL,'2016-10-06 02:01:27',1475719287,NULL),(1921726027,7640472,2,1054430,0,1,1,'A',1,0.957597,92,658984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 133, \"large_tick_hit\": 12, \"small_tick_hit\": 126, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 131}}',26.8273,162006479,259264,NULL,'2016-11-08 19:53:50',1478634830,NULL),(1926197599,7640472,2,172619,0,1,1,'X',1,1,71,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}}',26.8682,167931742,141608,NULL,'2017-07-24 22:11:27',1500934287,NULL),(1926207858,7640472,2,1162697,1,1,1,'X',1,1,123,1082287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 23, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 23, \"small_tick_hit\": 164}}',26.8934,167978429,317110,NULL,'2017-07-26 23:08:21',1501110501,NULL),(1926555735,7640472,2,709609,1,1,1,'X',1,1,111,1084006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',26.9686,168426688,310028,NULL,'2017-08-14 20:55:15',1502744115,NULL),(1926173775,7640472,2,803767,1,1,1,'X',1,1,168,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 72}}',27.0227,167957433,692232,NULL,'2017-07-26 02:16:16',1501035376,NULL),(1926983062,7640472,2,745110,1,1,1,'S',1,0.991477,444,838081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 672, \"large_tick_hit\": 29, \"small_tick_hit\": 695, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 29, \"small_tick_hit\": 703}}',27.1732,168919780,5619298,NULL,'2017-09-04 17:21:57',1504545717,NULL),(1926191657,7640472,2,1291406,0,1,1,'X',1,1,104,1076698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',27.2526,167957195,199162,NULL,'2017-07-26 02:00:35',1501034435,NULL),(1927481391,7640472,2,330205,1,1,1,'X',1,1,242,1093461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 56, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 56, \"small_tick_hit\": 227}}',27.2582,169595228,756746,NULL,'2017-10-07 21:43:49',1507412629,NULL),(1926273650,7640472,2,1191444,1,1,1,'X',1,1,53,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 116}}',27.2631,167956989,104396,NULL,'2017-07-26 01:48:36',1501033716,NULL),(1921434453,7640472,2,813753,1,1,1,'X',1,1,494,1093013,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 116, \"small_tick_hit\": 730}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 116, \"small_tick_hit\": 730}}',27.423,161703266,4028336,NULL,'2016-10-26 21:23:52',1477517032,NULL),(1926276791,7640472,2,452187,1,1,1,'S',1,0.994565,94,1073927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 90}}',27.645,167957592,264531,NULL,'2017-07-26 02:25:19',1501035919,NULL),(1927391553,7640472,2,708224,1,1,1,'S',1,0.998395,241,1085175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 56, \"small_tick_hit\": 381, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 56, \"small_tick_hit\": 382}}',27.7408,169430185,989647,NULL,'2017-09-30 02:59:05',1506740345,NULL),(1926193539,7640472,2,910462,1,1,1,'S',1,0.995816,77,1076402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 162}}',27.8611,167978339,154986,NULL,'2017-07-26 23:01:27',1501110087,NULL),(1921263206,7640472,2,247641,0,1,1,'S',1,0.994186,234,1090749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 279, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}}',27.902,161240667,1123533,NULL,'2016-10-06 22:28:58',1475792938,NULL),(1934435337,7640472,2,1467451,1,1,1,'S',1,0.994832,147,1078777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 33, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 33, \"small_tick_hit\": 240}}',27.938,178692504,380928,NULL,'2018-12-29 23:52:31',1546127551,NULL),(1921765090,7640472,2,514155,1,1,1,'X',1,1,189,1077118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 365}}',27.9911,162006292,769596,NULL,'2016-11-08 19:42:27',1478634147,NULL),(1927548434,7640472,2,932403,1,1,1,'X',1,1,222,1083566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 554}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 554}}',28.2209,169595351,1094391,NULL,'2017-10-07 21:50:00',1507413000,NULL),(1934339333,7640472,2,449848,1,1,1,'A',1,0.961702,79,272635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 219, \"small_tick_hit\": 7, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 8}}',28.258,178623251,280105,NULL,'2018-12-26 04:51:43',1545799903,NULL),(1921749129,7640472,2,847315,0,1,1,'S',1,0.994479,526,883012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 853, \"large_tick_hit\": 7, \"small_tick_hit\": 401, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 7, \"small_tick_hit\": 406}}',28.2631,161994817,8221438,NULL,'2016-11-08 03:16:10',1478574970,NULL),(1921127637,7640472,2,163890,0,1,1,'S',1,0.993127,95,1073869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',28.3754,161205266,190008,NULL,'2016-10-05 02:09:08',1475633348,NULL),(1927358101,7640472,2,767792,0,1,1,'A',1,0.977707,83,600994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 78, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',28.4341,169430466,374184,NULL,'2017-09-30 03:16:02',1506741362,NULL),(1921710599,7640472,2,457794,0,1,1,'X',1,1,80,1081646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}}',28.4671,162030131,147355,NULL,'2016-11-10 03:12:47',1478747567,NULL),(1927536465,7640472,2,41951,1,1,1,'A',1,0.970037,256,640340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 600, \"large_tick_hit\": 7, \"small_tick_hit\": 170, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 7, \"small_tick_hit\": 179}}',28.7803,169571450,2249268,NULL,'2017-10-06 23:42:31',1507333351,NULL),(1934240409,7640472,2,315,0,1,1,'A',1,0.958333,84,453419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 108, \"large_tick_hit\": 2, \"small_tick_hit\": 5, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',28.8996,178605959,138823,NULL,'2018-12-25 04:08:34',1545710914,NULL),(1927489741,7640472,2,694118,1,1,1,'S',1,0.997436,189,1092081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 21, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 21, \"small_tick_hit\": 201}}',28.9305,169595389,801015,NULL,'2017-10-07 21:51:50',1507413110,NULL),(1926276712,7640472,2,452185,1,1,1,'X',1,1,146,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 54}}',28.9616,167957603,561960,NULL,'2017-07-26 02:26:10',1501035970,NULL),(1921296185,7640472,2,1084372,1,1,1,'S',1,0.991141,361,956590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 534, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 542}}',29.1278,161295222,3198056,NULL,'2016-10-09 02:12:33',1475979153,NULL),(1934331011,7640472,2,654492,0,1,1,'S',1,0.987552,58,338440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 132, \"large_tick_hit\": 10, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 10, \"small_tick_hit\": 96}}',29.18,178623303,132750,NULL,'2018-12-26 04:56:04',1545800164,NULL),(1925161170,7640472,2,775989,0,1,1,'A',1,0.979564,227,720482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 382, \"large_tick_hit\": 4, \"small_tick_hit\": 333, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 4, \"small_tick_hit\": 338}}',29.2017,166576143,1438330,NULL,'2017-05-29 17:32:08',1496079128,NULL),(1921952302,7640472,2,897929,0,1,1,'S',1,0.990268,175,766199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 249, \"large_tick_hit\": 44, \"small_tick_hit\": 114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 115}}',29.263,162331872,941596,NULL,'2016-11-24 00:17:23',1479946643,NULL),(1921774114,7640472,2,344491,1,1,1,'S',1,0.99596,425,868734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 445, \"large_tick_hit\": 106, \"small_tick_hit\": 435, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 106, \"small_tick_hit\": 436}}',29.5421,162065112,3887838,NULL,'2016-11-11 20:39:14',1478896754,NULL),(1926609152,7640472,2,659991,1,1,1,'A',1,0.959677,66,543505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 122, \"large_tick_hit\": 44, \"small_tick_hit\": 72, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 76}}',29.5697,168428842,212660,NULL,'2017-08-14 23:09:41',1502752181,NULL),(1925926878,7640472,2,548013,1,1,1,'X',1,1,170,1088947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 1, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 1, \"small_tick_hit\": 127}}',29.5935,167594128,694207,NULL,'2017-07-10 16:39:36',1499704776,NULL),(1926232788,7640472,2,935504,1,1,1,'X',1,1,111,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 52}}',29.6823,167956842,321580,NULL,'2017-07-26 01:39:48',1501033188,NULL),(1923996844,7640472,2,1054527,1,1,1,'X',1,1,100,1077773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 72}}',29.7397,165111952,215511,NULL,'2017-03-25 00:17:11',1490401031,NULL),(1921801006,7640472,2,708227,0,1,1,'S',1,0.986425,194,804313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 232, \"large_tick_hit\": 43, \"small_tick_hit\": 379, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 43, \"small_tick_hit\": 384}}',29.9622,162067606,901034,NULL,'2016-11-11 22:46:31',1478904391,NULL),(1921163463,7640472,2,925699,0,1,1,'X',1,1,222,1079058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}}',29.9909,161204983,704664,NULL,'2016-10-05 01:48:25',1475632105,NULL),(1926203703,7640472,2,490367,0,1,1,'S',1,0.995595,119,960995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 108}}',30.2283,167957628,383514,NULL,'2017-07-26 02:27:41',1501036061,NULL),(1921751378,7640472,2,63602,0,1,1,'S',1,0.984536,225,706303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 487, \"small_tick_hit\": 86, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 493, \"small_tick_hit\": 89}}',30.3684,161976487,1836824,NULL,'2016-11-07 03:14:51',1478488491,NULL),(1921752225,7640472,2,323492,0,1,1,'S',1,0.993103,229,960283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 271, \"large_tick_hit\": 30, \"small_tick_hit\": 419, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 30, \"small_tick_hit\": 422}}',30.5111,162029971,1163185,NULL,'2016-11-10 02:55:46',1478746546,NULL),(1924041992,7640472,2,1076346,1,1,1,'A',1,0.961538,93,572751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 177, \"large_tick_hit\": 2, \"small_tick_hit\": 46, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 2, \"small_tick_hit\": 47}}',30.5391,165111720,341520,NULL,'2017-03-25 00:00:11',1490400011,NULL),(1926611476,7640472,2,1180149,1,1,1,'X',1,1,137,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 79}}',30.5587,168428888,496830,NULL,'2017-08-14 23:12:28',1502752348,NULL),(1936590717,7640472,2,1436239,1,1,1,'X',1,1,346,1080344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 168, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 168, \"small_tick_hit\": 249}}',30.765,181632054,1391422,NULL,'2019-06-30 23:29:03',1561937343,NULL),(1921754508,7640472,2,782794,0,1,1,'S',1,0.996769,250,958759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"small_tick_hit\": 367, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 369}}',30.8979,162067196,1190206,NULL,'2016-11-11 22:26:05',1478903165,NULL),(1926969901,7640472,2,1116462,1,1,1,'S',1,0.993216,250,835658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 398, \"large_tick_hit\": 1, \"small_tick_hit\": 333, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 336}}',30.9141,168919957,2121750,NULL,'2017-09-04 17:29:55',1504546195,NULL),(1921756943,7640472,2,784011,0,1,1,'S',1,0.984848,167,756123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 288, \"small_tick_hit\": 297, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 302}}',30.9607,162067275,867210,NULL,'2016-11-11 22:30:17',1478903417,NULL),(1934419282,7640472,2,1175992,1,1,1,'X',1,1,167,1082066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 263}}',30.9628,178692522,620326,NULL,'2018-12-29 23:54:12',1546127652,NULL),(1934352686,7640472,2,457372,0,1,1,'B',1,0.935897,57,315231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 94, \"small_tick_hit\": 52, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 57}}',31.0555,178623286,83288,NULL,'2018-12-26 04:54:38',1545800078,NULL),(1926260879,7640472,2,426891,0,1,1,'X',1,1,155,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 3, \"small_tick_hit\": 38}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 3, \"small_tick_hit\": 38}}',31.2259,167914203,640920,NULL,'2017-07-24 03:11:57',1500865917,NULL),(1930940808,7640472,2,1330809,1,1,1,'S',1,0.987277,255,786526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 429, \"large_tick_hit\": 12, \"small_tick_hit\": 335, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 12, \"small_tick_hit\": 341}}',31.2906,174190240,2027762,NULL,'2018-05-09 00:42:13',1525826533,NULL),(1926218657,7640472,2,659678,1,1,1,'S',1,0.996255,170,960027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 41, \"small_tick_hit\": 96, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 41, \"small_tick_hit\": 97}}',31.2933,167956576,575084,NULL,'2017-07-26 01:21:35',1501032095,NULL),(1926182542,7640472,2,1071233,1,1,1,'X',1,1,125,1076264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',31.3193,167956879,440207,NULL,'2017-07-26 01:41:53',1501033313,NULL),(1927055308,7640472,2,1088710,1,1,1,'S',1,0.998466,263,1075582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 7, \"small_tick_hit\": 388, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 7, \"small_tick_hit\": 389}}',31.4523,168919885,1448968,NULL,'2017-09-04 17:26:16',1504545976,NULL),(1922908140,7640472,2,824138,0,1,1,'S',1,0.984076,117,977400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 175, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',31.8426,163512040,421366,NULL,'2017-01-13 16:11:46',1484323906,NULL),(1926192707,7640472,2,1076344,1,1,1,'X',1,1,149,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 66}}',31.9077,167956965,560296,NULL,'2017-07-26 01:47:31',1501033651,NULL),(1926207910,7640472,2,739251,0,1,1,'S',1,0.981308,105,845122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 111, \"large_tick_hit\": 19, \"small_tick_hit\": 185, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 190}}',32.1174,167957806,290142,NULL,'2017-07-26 02:39:24',1501036764,NULL),(1921774821,7640472,2,1074085,1,1,1,'S',1,0.992593,203,960507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 206, \"large_tick_hit\": 52, \"small_tick_hit\": 412, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 52, \"small_tick_hit\": 415}}',32.3084,162006370,759001,NULL,'2016-11-08 19:47:40',1478634460,NULL),(1922272003,7640472,2,794399,0,1,1,'S',1,0.991694,202,827498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 300, \"large_tick_hit\": 4, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 296}}',32.5822,162783941,1187118,NULL,'2016-12-14 02:15:03',1481681703,NULL),(1934482921,7640472,2,1259884,1,1,1,'X',1,1,226,1079265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 485}}',32.599,178692579,1109506,NULL,'2018-12-29 23:58:23',1546127903,NULL),(1924103987,7640472,2,818060,1,1,1,'X',1,1,87,1078634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}}',33.1847,165105736,166398,NULL,'2017-03-24 18:40:56',1490380856,NULL),(1921245012,7640472,2,767790,1,1,1,'X',1,1,142,1077770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 32, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 32, \"small_tick_hit\": 156}}',33.5179,161256686,360605,NULL,'2016-10-07 17:41:35',1475862095,NULL),(1921614150,7640472,2,393050,1,1,1,'S',1,0.995828,321,1084436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 45, \"small_tick_hit\": 395, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 45, \"small_tick_hit\": 398}}',33.6544,161801540,1898932,NULL,'2016-10-30 19:36:57',1477856217,NULL),(1926214391,7640472,2,654492,0,1,1,'S',1,0.983402,115,805165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 132, \"large_tick_hit\": 10, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 10, \"small_tick_hit\": 96}}',33.7075,167914419,373662,NULL,'2017-07-24 03:28:47',1500866927,NULL),(1921648680,7640472,2,930975,1,1,1,'S',1,0.99536,264,1072749,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 80, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 80, \"small_tick_hit\": 167}}',33.8833,161770431,1051917,NULL,'2016-10-29 17:48:07',1477763287,NULL),(1921749310,7640472,2,63321,0,1,1,'S',1,0.986667,213,776279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 288, \"small_tick_hit\": 8}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 8}}',33.9429,162065438,1525400,NULL,'2016-11-11 20:54:15',1478897655,NULL),(1921743370,7640472,2,1023649,1,1,1,'SH',1,0.996016,210,1142504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 292}}',34.1633,162030042,802271,NULL,'2016-11-10 03:03:20',1478747000,NULL),(1921763165,7640472,2,1030969,0,1,1,'S',1,0.998214,218,987418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 234, \"large_tick_hit\": 46, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 46, \"small_tick_hit\": 279}}',34.1849,162030106,957211,NULL,'2016-11-10 03:10:02',1478747402,NULL),(1923978087,7640472,2,510873,0,1,1,'S',1,0.993311,220,924900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 245, \"large_tick_hit\": 126, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 126, \"small_tick_hit\": 225}}',34.2106,164861480,910900,NULL,'2017-03-12 22:37:10',1489358230,NULL),(1921722214,7640472,2,900175,1,1,1,'S',1,0.992647,378,898916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 481, \"large_tick_hit\": 3, \"small_tick_hit\": 326, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 3, \"small_tick_hit\": 331}}',34.2926,162048638,3780980,NULL,'2016-11-11 03:04:06',1478833446,NULL),(1921738774,7640472,2,610295,0,1,1,'S',1,0.982935,268,832006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 353, \"large_tick_hit\": 5, \"small_tick_hit\": 218, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 225}}',34.4328,162065184,1893824,NULL,'2016-11-11 20:42:39',1478896959,NULL),(1921154272,7640472,2,510873,0,1,1,'S',1,0.998328,373,959185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 127, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 127, \"small_tick_hit\": 225}}',34.5428,161182790,1745964,NULL,'2016-10-03 20:53:18',1475527998,NULL),(1928771575,7640472,2,1306869,1,1,1,'S',1,0.995327,72,855209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 115, \"large_tick_hit\": 1, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 97}}',35.0517,171294113,219636,NULL,'2017-12-29 02:31:14',1514514674,NULL),(1926180689,7640472,2,1070687,0,1,1,'S',1,0.992424,156,958239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',35.1229,167956901,627340,NULL,'2017-07-26 01:43:09',1501033389,NULL),(1926479314,7640472,2,499016,0,1,1,'S',1,0.988532,222,976225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 20, \"small_tick_hit\": 171, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 20, \"small_tick_hit\": 174}}',35.3008,168337176,1365155,NULL,'2017-08-11 03:12:50',1502421170,NULL),(1926611052,7640472,2,1180037,0,1,1,'S',1,0.986395,104,734266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 147}}',35.3588,168428916,324068,NULL,'2017-08-14 23:13:48',1502752428,NULL),(1921788083,7640472,2,1037415,1,1,1,'S',1,0.986919,405,954977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 274, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 283}}',35.5064,162063133,4031728,NULL,'2016-11-11 19:15:06',1478891706,NULL),(1926182419,7640472,2,1287016,1,1,1,'S',1,0.99711,184,958890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 162}}',35.7062,167957735,856154,NULL,'2017-07-26 02:34:47',1501036487,NULL),(1934304015,7640472,2,916008,1,1,1,'X',1,1,263,528622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 6, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 6, \"small_tick_hit\": 298}}',36.0464,178538156,939116,NULL,'2018-12-21 18:07:49',1545415669,NULL),(1926170264,7640472,2,708313,0,1,1,'S',1,0.989324,89,906173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 117, \"large_tick_hit\": 7, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 7, \"small_tick_hit\": 156}}',36.3118,167978785,304254,NULL,'2017-07-26 23:34:25',1501112065,NULL),(1948930014,7640472,2,2913075,1,1,1,'S',1,0.998256,511,960477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 3, \"small_tick_hit\": 634, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 3, \"small_tick_hit\": 636}}',36.4026,198121350,6357928,NULL,'2021-05-18 07:29:18',1621322958,NULL),(1926219860,7640472,2,928521,0,1,1,'S',1,0.990369,212,917247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 288, \"large_tick_hit\": 9, \"small_tick_hit\": 320, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 323}}',36.5528,167978735,1355226,NULL,'2017-07-26 23:30:31',1501111831,NULL),(1928032785,7640472,2,1160069,1,1,1,'S',1,0.996021,196,892036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 227, \"large_tick_hit\": 7, \"small_tick_hit\": 517, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 7, \"small_tick_hit\": 519}}',36.877,170317818,1013642,NULL,'2017-11-12 17:19:16',1510507156,NULL),(1921767638,7640472,2,337121,1,1,1,'S',1,0.986938,304,854525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 378, \"small_tick_hit\": 302, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 308}}',37.005,162048603,2398492,NULL,'2016-11-11 03:01:04',1478833264,NULL),(1959076528,7640472,2,3816814,0,1,1,'S',1,0.99384,150,1006346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 163, \"large_tick_hit\": 4, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',37.0291,211341892,533421,NULL,'2023-02-04 00:38:31',1675471111,NULL),(1921188874,7640472,2,539336,1,1,1,'S',1,0.995118,463,1052827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 357, \"large_tick_hit\": 124, \"small_tick_hit\": 742, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 124, \"small_tick_hit\": 747}}',37.263,161240768,3361481,NULL,'2016-10-06 22:36:47',1475793407,NULL),(1921708974,7640472,2,457372,0,1,1,'A',1,0.974359,74,781113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 98, \"small_tick_hit\": 54, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 57}}',37.2798,162030177,183628,NULL,'2016-11-10 03:17:07',1478747827,NULL),(1927481039,7640472,2,129613,0,1,1,'S',1,0.990741,388,835073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 530, \"large_tick_hit\": 89, \"small_tick_hit\": 237, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 89, \"small_tick_hit\": 242}}',37.4637,169571747,5282570,NULL,'2017-10-07 00:02:06',1507334526,NULL),(1921778707,7640472,2,1035528,1,1,1,'S',1,0.995833,263,885917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 349, \"small_tick_hit\": 368, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 370}}',37.7205,162062960,1920908,NULL,'2016-11-11 19:06:26',1478891186,NULL),(1927391822,7640472,2,708225,0,1,1,'S',1,0.980712,168,720339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 300, \"large_tick_hit\": 31, \"small_tick_hit\": 330, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 31, \"small_tick_hit\": 337}}',37.8926,169430223,838960,NULL,'2017-09-30 03:01:20',1506740480,NULL),(1936542774,7640472,2,1046935,1,1,1,'S',1,0.984375,95,956489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"small_tick_hit\": 157, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 95, \"small_tick_hit\": 161}}',38.446,181632007,254178,NULL,'2019-06-30 23:24:37',1561937077,NULL),(1921199669,7640472,2,362949,0,1,1,'A',1,0.975395,250,740852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 391, \"large_tick_hit\": 3, \"small_tick_hit\": 161, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',39.8125,161295307,1791510,NULL,'2016-10-09 02:17:11',1475979431,NULL),(1921091350,7640472,2,818063,1,1,1,'X',1,1,106,962304,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}}',40.221,161203906,298432,NULL,'2016-10-05 00:15:24',1475626524,NULL),(1926494587,7640472,2,818063,0,1,1,'X',1,1,106,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}}',40.221,168216241,295132,NULL,'2017-08-05 23:57:25',1501977445,NULL),(1934240434,7640472,2,315,0,1,1,'XH',1,1,114,591360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',40.9884,178605993,207864,NULL,'2018-12-25 04:10:39',1545711039,NULL),(1926216114,7640472,2,655832,1,1,1,'X',1,1,95,1078847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 81}}',41.7479,167914369,278588,NULL,'2017-07-24 03:24:52',1500866692,NULL),(1928752157,7640472,2,1383647,0,1,1,'S',1,0.990136,328,760745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 550, \"large_tick_hit\": 64, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 64, \"small_tick_hit\": 191}}',41.8348,171293720,2898282,NULL,'2017-12-29 02:07:04',1514513224,NULL),(1934380194,7640472,2,1284038,1,1,1,'S',1,0.981233,130,1120721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 135, \"large_tick_hit\": 3, \"small_tick_hit\": 228, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 234}}',41.8988,178692594,403504,NULL,'2018-12-29 23:59:28',1546127968,NULL),(1921152605,7640472,2,854140,1,1,1,'X',1,1,402,1093668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 118, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 118, \"small_tick_hit\": 221}}',42.7453,161187099,2439061,NULL,'2016-10-04 02:08:25',1475546905,NULL),(1934246636,7640472,2,1105286,1,1,1,'X',1,1,94,1078417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 97}}',43.011,178623389,275611,NULL,'2018-12-26 05:05:29',1545800729,NULL),(1921722698,7640472,2,828935,0,1,1,'S',1,0.994819,180,849075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 267, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"small_tick_hit\": 118}}',43.0456,162067747,1046698,NULL,'2016-11-11 22:54:30',1478904870,NULL),(1936622832,7640472,2,855079,1,1,1,'S',1,0.995763,289,884293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 276, \"large_tick_hit\": 66, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 66, \"small_tick_hit\": 364}}',43.1851,181631938,1809270,NULL,'2019-06-30 23:19:12',1561936752,NULL),(1926225069,7640472,2,751629,1,1,1,'S',1,0.998102,288,1079715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 239}}',43.3335,167978661,2234296,NULL,'2017-07-26 23:25:13',1501111513,NULL),(1927024997,7640472,2,1070235,1,1,1,'X',1,1,239,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',43.4665,168920158,1166349,NULL,'2017-09-04 17:41:04',1504546864,NULL),(1921123389,7640472,2,901632,1,1,1,'X',1,1,272,1081848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 85, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 85, \"small_tick_hit\": 164}}',43.5617,161205090,1128490,NULL,'2016-10-05 01:55:37',1475632537,NULL),(1926219028,7640472,2,1316290,1,1,1,'X',1,1,364,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 139, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 139, \"small_tick_hit\": 237}}',44.0609,167978546,1809158,NULL,'2017-07-26 23:16:27',1501110987,NULL),(1923864843,7640472,2,1031938,0,1,1,'S',1,0.993921,311,933975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 308, \"large_tick_hit\": 16, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 16, \"small_tick_hit\": 333}}',44.4533,164861652,2327048,NULL,'2017-03-12 22:48:37',1489358917,NULL),(1925197002,7640472,2,469270,1,1,1,'S',1,0.992888,310,965369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 36, \"small_tick_hit\": 388, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 36, \"small_tick_hit\": 393}}',44.565,166576011,2136804,NULL,'2017-05-29 17:26:01',1496078761,NULL),(1934432568,7640472,2,1191443,0,1,1,'A',1,0.942708,59,755149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 72, \"small_tick_hit\": 109, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 117}}',44.5892,178676728,141502,NULL,'2018-12-29 04:56:31',1546059391,NULL),(1926471833,7640472,2,809648,0,1,1,'A',1,0.979695,91,779693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 116, \"small_tick_hit\": 77, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 79}}',45.1096,168337435,255358,NULL,'2017-08-11 03:35:08',1502422508,NULL),(1928773395,7640472,2,1307524,0,1,1,'S',1,0.995536,125,960324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 99}}',45.173,171294099,391452,NULL,'2017-12-29 02:30:05',1514514605,NULL),(1926193925,7640472,2,1291408,0,1,1,'S',1,0.994924,123,959503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}}',45.4817,167978819,379534,NULL,'2017-07-26 23:36:32',1501112192,NULL),(1926612207,7640472,2,513228,1,1,1,'S',1,0.991903,155,959383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 92}}',46.1501,168428812,627188,NULL,'2017-08-14 23:07:11',1502752031,NULL),(1927561587,7640472,2,659991,1,1,1,'X',1,1,172,481248,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 76}}',46.2507,169571771,388790,NULL,'2017-10-07 00:03:51',1507334631,NULL),(1934432426,7640472,2,1191442,0,1,1,'S',1,0.989071,73,961176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 108, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 110}}',46.5066,178676710,176468,NULL,'2018-12-29 04:55:09',1546059309,NULL),(1921171691,7640472,2,315,0,1,1,'XH',1,1,114,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',46.7566,161256926,362227,NULL,'2016-10-07 17:53:30',1475862810,NULL),(1927966105,7640472,2,1147,0,1,1,'S',1,0.997972,1286,959180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',47.5215,170326008,37875108,NULL,'2017-11-13 01:28:00',1510536480,NULL),(1927423645,7640472,2,925756,0,1,1,'S',1,0.980044,202,811976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 215, \"large_tick_hit\": 46, \"small_tick_hit\": 181, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 186}}',50.0121,169430430,948006,NULL,'2017-09-30 03:13:56',1506741236,NULL),(1927324458,7640472,2,751633,1,1,1,'S',1,0.998233,354,959701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 212}}',50.6316,169430017,3087214,NULL,'2017-09-30 02:48:42',1506739722,NULL),(1925153651,7640472,2,768613,1,1,1,'S',1,0.99431,293,1072685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 19, \"small_tick_hit\": 406, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 19, \"small_tick_hit\": 410}}',51.0489,166576083,1638735,NULL,'2017-05-29 17:29:47',1496078987,NULL),(1927538119,7640472,2,927409,0,1,1,'S',1,0.994819,243,960905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 143}}',51.3729,169594896,1302462,NULL,'2017-10-07 21:29:02',1507411742,NULL),(1926195046,7640472,2,1291409,0,1,1,'S',1,0.991453,122,958606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 110, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',55.9728,167957337,392028,NULL,'2017-07-26 02:10:39',1501035039,NULL),(1934334955,7640472,2,659991,1,1,1,'XH',1,1,172,539208,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 76}}',60.6053,178623333,430650,NULL,'2018-12-26 04:58:32',1545800312,NULL),(1939002565,7643728,2,1981090,1,1,1,'D',1,0.673997,47,321961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 349, \"great\": 607, \"large_tick_hit\": 102, \"small_tick_hit\": 854, \"small_tick_miss\": 407}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 102, \"small_tick_hit\": 1261, \"legacy_combo_increase\": 276}}',NULL,184933476,305140,NULL,'2020-01-31 03:52:32',1580442752,NULL),(1939083978,7643728,2,1957015,1,1,1,'A',1,0.960964,99,511362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 494, \"large_tick_hit\": 8, \"small_tick_hit\": 335, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 8, \"small_tick_hit\": 345}}',4.4741,184933038,799438,NULL,'2020-01-31 03:05:27',1580439927,NULL),(1939782342,7643728,2,677962,1,1,1,'X',1,1,94,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 18, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 18, \"small_tick_hit\": 336}}',6.20622,185828112,127028,NULL,'2020-03-20 14:03:59',1584713039,NULL),(1939782353,7643728,2,677963,0,1,1,'B',1,0.936,47,503161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 150, \"small_tick_hit\": 201, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 212}}',6.65059,185828078,153063,NULL,'2020-03-20 14:02:24',1584712944,NULL),(1939861400,7643728,2,2248530,1,1,1,'S',1,0.999206,635,959686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 38, \"small_tick_hit\": 624, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 38, \"small_tick_hit\": 625}}',21.6,185827920,7003940,NULL,'2020-03-20 13:54:39',1584712479,NULL),(1939851221,7643728,2,1612940,0,1,1,'S',1,0.996226,397,952815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',30.8738,185828291,3744856,NULL,'2020-03-20 14:12:58',1584713578,NULL),(1950088129,7646738,2,1612940,0,1,1,'A',1,0.972327,134,623062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.10455,199555465,814196,NULL,'2021-07-02 20:06:28',1625256388,NULL),(1933445896,7677349,2,1121101,1,1,1,'D',1,0.286371,8,4930,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1275, \"great\": 478, \"large_tick_hit\": 39, \"small_tick_hit\": 44, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 1753, \"large_tick_hit\": 39, \"small_tick_hit\": 167}}',NULL,177466884,154670,NULL,'2018-10-18 03:29:43',1539833383,NULL),(1927179938,7677349,2,1257955,0,1,1,'C',1,0.887133,43,382201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 412, \"small_tick_hit\": 374, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 425}}',1.1201,169091623,298508,NULL,'2017-09-13 00:29:48',1505262588,NULL),(1935774129,7677349,2,1220324,0,1,1,'D',1,0.774319,11,215033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 70, \"large_tick_hit\": 4, \"small_tick_hit\": 125, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',1.29674,180702288,31754,NULL,'2019-05-04 20:43:35',1557002615,NULL),(1915321557,7677349,2,453359,0,1,1,'B',1,0.932032,106,605008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 375, \"large_tick_hit\": 14, \"small_tick_hit\": 900, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',1.65231,153236714,654420,NULL,'2016-01-01 21:58:39',1451685519,NULL),(1928151952,7677349,2,857602,0,1,1,'X',1,1,26,1079284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',1.80619,170519040,33219,NULL,'2017-11-22 21:59:36',1511387976,NULL),(1932782155,7677349,2,1191442,0,1,1,'D',1,0.770492,15,234640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 55, \"small_tick_hit\": 86, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 110}}',1.91908,176502644,47804,NULL,'2018-08-23 19:32:34',1535052754,NULL),(1926746163,7677349,2,939329,0,1,1,'B',1,0.92541,119,478374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 529, \"large_tick_hit\": 41, \"small_tick_hit\": 559, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 41, \"small_tick_hit\": 596}}',2.00411,168616536,750574,NULL,'2017-08-23 00:00:54',1503446454,NULL),(1928195631,7677349,2,1087386,0,1,1,'B',1,0.900185,65,374540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 326, \"large_tick_hit\": 13, \"small_tick_hit\": 148, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 13, \"small_tick_hit\": 162}}',2.48326,170535873,377448,NULL,'2017-11-23 21:43:04',1511473384,NULL),(1928101901,7677349,2,817855,0,1,1,'B',1,0.926199,40,543320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 182, \"large_tick_hit\": 22, \"small_tick_hit\": 298, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 22, \"small_tick_hit\": 321}}',2.65258,170518187,167352,NULL,'2017-11-22 21:07:07',1511384827,NULL),(1928194907,7677349,2,1087383,0,1,1,'B',1,0.91182,35,429125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 215, \"large_tick_hit\": 40, \"small_tick_hit\": 231, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 40, \"small_tick_hit\": 249}}',3.01704,170518934,219404,NULL,'2017-11-22 21:52:15',1511387535,NULL),(1928178950,7677349,2,1375822,1,1,1,'B',1,0.926531,51,433604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 242, \"large_tick_hit\": 12, \"small_tick_hit\": 200, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 12, \"small_tick_hit\": 217}}',3.53587,170516284,253856,NULL,'2017-11-22 19:15:20',1511378120,NULL),(1915508035,7677349,2,499016,0,1,1,'B',1,0.915138,84,484186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 223, \"large_tick_hit\": 18, \"small_tick_hit\": 158, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 18, \"small_tick_hit\": 174}}',3.86228,153267228,374876,NULL,'2016-01-02 19:55:14',1451764514,NULL),(1928182657,7677349,2,783429,1,1,1,'B',1,0.934783,45,561357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 208, \"small_tick_hit\": 179, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 218, \"small_tick_hit\": 196}}',4.07471,170518308,249033,NULL,'2017-11-22 21:14:07',1511385247,NULL),(1928303212,7677349,2,385546,1,1,1,'A',1,0.957819,117,520324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 588, \"large_tick_hit\": 7, \"small_tick_hit\": 336, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 7, \"small_tick_hit\": 351}}',4.20341,170585235,1128292,NULL,'2017-11-26 03:22:15',1511666535,NULL),(1928097287,7677349,2,1011631,1,1,1,'A',1,0.949875,59,616312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 347, \"large_tick_hit\": 21, \"small_tick_hit\": 390, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 21, \"small_tick_hit\": 414}}',4.46483,170518399,451439,NULL,'2017-11-22 21:20:52',1511385652,NULL),(1925389567,7677349,2,1135249,1,1,1,'B',1,0.918691,93,526064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 321, \"large_tick_hit\": 5, \"small_tick_hit\": 544, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 5, \"small_tick_hit\": 596}}',5.26414,166815239,416932,NULL,'2017-06-09 01:53:19',1496973199,NULL),(1916225198,7677349,2,391578,0,1,1,'S',1,0.980964,118,759140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 169, \"large_tick_hit\": 52, \"small_tick_hit\": 552, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 52, \"small_tick_hit\": 564}}',6.17469,154460831,292272,NULL,'2016-02-10 22:52:22',1455144742,NULL),(1928297499,7677349,2,872885,0,1,1,'A',1,0.968889,34,573501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 79, \"large_tick_hit\": 10, \"small_tick_hit\": 129, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',6.23312,170585576,84290,NULL,'2017-11-26 03:40:18',1511667618,NULL),(1928132135,7677349,2,71923,0,1,1,'B',1,0.927711,77,560644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 235, \"large_tick_hit\": 16, \"small_tick_hit\": 211, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 16, \"small_tick_hit\": 230}}',6.54027,170518806,241179,NULL,'2017-11-22 21:45:02',1511387102,NULL),(1928145345,7677349,2,744305,0,1,1,'B',1,0.930362,77,575871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 171, \"small_tick_hit\": 163, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 178, \"small_tick_hit\": 181}}',6.55334,170487058,245658,NULL,'2017-11-21 02:42:09',1511232129,NULL),(1928200156,7677349,2,397536,0,1,1,'S',1,0.989394,294,809944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 420, \"large_tick_hit\": 173, \"small_tick_hit\": 713, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 173, \"small_tick_hit\": 723}}',6.66858,170516796,1700054,NULL,'2017-11-22 19:43:59',1511379839,NULL),(1928244250,7677349,2,722158,0,1,1,'A',1,0.953704,71,603825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 234, \"small_tick_hit\": 281, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 300}}',7.03605,170585514,398962,NULL,'2017-11-26 03:36:51',1511667411,NULL),(1928098392,7677349,2,1196651,0,1,1,'S',1,0.992611,81,888919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 128, \"large_tick_hit\": 29, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 29, \"small_tick_hit\": 248}}',7.19498,170518595,186803,NULL,'2017-11-22 21:32:21',1511386341,NULL),(1940449315,7677349,2,1157431,1,1,1,'A',1,0.970954,76,953442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 158, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 165}}',7.83324,186752056,183980,NULL,'2020-04-23 17:27:01',1587662821,NULL),(1928378626,7677349,2,1372515,1,1,1,'A',1,0.972542,237,620497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 668, \"large_tick_hit\": 2, \"small_tick_hit\": 428, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 2, \"small_tick_hit\": 438}}',8.59933,170755645,1912604,NULL,'2017-12-04 20:22:35',1512418955,NULL),(1928306899,7677349,2,882805,0,1,1,'S',1,0.987203,129,712104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 443, \"large_tick_hit\": 55, \"small_tick_hit\": 582, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 55, \"small_tick_hit\": 590}}',8.83488,170585119,1074156,NULL,'2017-11-26 03:15:48',1511666148,NULL),(1927311384,7677349,2,1207462,1,1,1,'A',1,0.974817,268,669480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 680, \"large_tick_hit\": 6, \"small_tick_hit\": 514, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 6, \"small_tick_hit\": 530}}',10.5479,169372849,2535208,NULL,'2017-09-27 00:27:16',1506472036,NULL),(1928115818,7677349,2,1345190,1,1,1,'A',1,0.976471,190,769116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 477, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 49, \"small_tick_hit\": 489}}',11.0613,170518542,1001798,NULL,'2017-11-22 21:29:24',1511386164,NULL),(1928316365,7677349,2,791322,0,1,1,'A',1,0.973039,261,678111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 558, \"large_tick_hit\": 20, \"small_tick_hit\": 216, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 20, \"small_tick_hit\": 227}}',11.6406,170585327,2238400,NULL,'2017-11-26 03:26:55',1511666815,NULL),(1928184858,7677349,2,1313560,1,1,1,'S',1,0.994111,272,957728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 4, \"small_tick_hit\": 572, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 4, \"small_tick_hit\": 577}}',12.0804,170516500,1386192,NULL,'2017-11-22 19:28:25',1511378905,NULL),(1928105727,7677349,2,1207463,1,1,1,'A',1,0.979552,202,820007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 373, \"large_tick_hit\": 37, \"small_tick_hit\": 596, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 37, \"small_tick_hit\": 610}}',12.4947,170518671,1106757,NULL,'2017-11-22 21:36:40',1511386600,NULL),(1928301935,7677349,2,383456,0,1,1,'A',1,0.968921,161,666659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 333, \"small_tick_hit\": 197, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 206}}',13.294,170585446,865070,NULL,'2017-11-26 03:33:34',1511667214,NULL),(1928163688,7677349,2,967560,1,1,1,'A',1,0.964942,160,1016355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 193, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 16, \"small_tick_hit\": 389}}',13.9983,170518129,474518,NULL,'2017-11-22 21:03:16',1511384596,NULL),(1928200029,7677349,2,194789,1,1,1,'S',1,0.980119,135,940952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 142, \"large_tick_hit\": 24, \"small_tick_hit\": 327, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 24, \"small_tick_hit\": 335}}',14.2865,170518869,310091,NULL,'2017-11-22 21:48:34',1511387314,NULL),(1928251199,7677349,2,935504,1,1,1,'A',1,0.95092,82,718904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 107, \"small_tick_hit\": 48, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 52}}',15.6376,170585533,196596,NULL,'2017-11-26 03:38:21',1511667501,NULL),(1940254749,7677349,2,393050,0,1,1,'S',1,0.988873,217,872372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"large_tick_hit\": 44, \"small_tick_hit\": 391, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 44, \"small_tick_hit\": 398}}',18.0141,186369366,1031918,NULL,'2020-04-10 11:46:31',1586519191,NULL),(1928152584,7677349,2,1417593,1,1,1,'S',1,0.99359,157,967400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 185, \"large_tick_hit\": 18, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 18, \"small_tick_hit\": 264}}',18.5052,170518470,519721,NULL,'2017-11-22 21:24:59',1511385899,NULL),(1924111506,7677349,2,1191444,0,1,1,'A',1,0.952663,53,944689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 108, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 116}}',20.8805,165162207,81216,NULL,'2017-03-26 21:39:14',1490564354,NULL),(1928166208,7677349,2,1296763,1,1,1,'S',1,0.982533,259,991212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 316, \"large_tick_hit\": 9, \"small_tick_hit\": 350, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 9, \"small_tick_hit\": 361}}',22.0147,170518728,1505066,NULL,'2017-11-22 21:40:24',1511386824,NULL),(1926339721,7677349,2,1087383,0,1,1,'S',1,0.998124,284,970728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 47, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 47, \"small_tick_hit\": 249}}',25.9278,168095258,1350712,NULL,'2017-07-31 21:30:32',1501536632,NULL),(1921610318,7681172,2,1054430,0,1,1,'D',1,0.724382,21,137632,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 93, \"large_tick_hit\": 9, \"small_tick_hit\": 103, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 9, \"small_tick_hit\": 131}}',0.402449,161882895,50246,NULL,'2016-11-03 14:54:03',1478184843,NULL),(1952930600,7681172,2,1272916,0,1,1,'A',1,0.951697,74,534940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 317, \"large_tick_hit\": 32, \"small_tick_hit\": 380, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 32, \"small_tick_hit\": 401}}',3.62534,203349311,414456,NULL,'2021-11-21 14:47:53',1637506073,NULL),(1952854199,7681172,2,200274,0,1,1,'A',1,0.960337,118,585924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 468, \"small_tick_hit\": 331, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 350}}',4.49642,203349430,915574,NULL,'2021-11-21 14:52:35',1637506355,NULL),(1926892877,7681172,2,39524,0,1,1,'A',1,0.952692,112,639019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 203, \"large_tick_hit\": 88, \"small_tick_hit\": 293, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 88, \"small_tick_hit\": 314}}',6.47875,168756886,383542,NULL,'2017-08-28 18:04:18',1503943458,NULL),(1952821364,7681172,2,969667,0,1,1,'S',1,0.983784,170,774796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 290, \"large_tick_hit\": 80, \"small_tick_hit\": 358, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 80, \"small_tick_hit\": 367}}',9.39955,203349258,1175400,NULL,'2021-11-21 14:45:20',1637505920,NULL),(1952851921,7681172,2,707462,0,1,1,'A',1,0.975641,234,941130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 219, \"large_tick_hit\": 16, \"small_tick_hit\": 526, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 16, \"small_tick_hit\": 543}}',9.56334,203349204,993404,NULL,'2021-11-21 14:42:09',1637505729,NULL),(1950171847,7702212,2,2416929,1,1,1,'C',1,0.887087,64,400915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 789, \"large_tick_hit\": 18, \"small_tick_hit\": 670, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 18, \"small_tick_hit\": 766}}',0.33794,199709765,643096,NULL,'2021-07-08 07:33:37',1625729617,NULL),(1950465997,7702212,2,1912711,0,1,1,'B',1,0.93477,93,434387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 1085, \"large_tick_hit\": 1, \"small_tick_hit\": 476, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1154, \"large_tick_hit\": 1, \"small_tick_hit\": 516}}',1.15988,200173869,1277812,NULL,'2021-07-24 03:38:58',1627097938,NULL),(1950171227,7702212,2,2845509,0,1,1,'C',1,0.891599,59,362139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 204, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',1.78875,199678100,416988,NULL,'2021-07-07 04:02:27',1625630547,NULL),(1950365002,7702212,2,2720599,1,1,1,'B',1,0.937729,87,460503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 711, \"small_tick_hit\": 313, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 750, \"small_tick_hit\": 342}}',3.72074,199974458,1062762,NULL,'2021-07-17 03:56:23',1626494183,NULL),(1943335441,7702212,2,315,0,1,1,'C',1,0.85,42,325728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 96, \"large_tick_hit\": 1, \"small_tick_hit\": 5, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 1, \"small_tick_hit\": 6}}',3.94072,190665405,73734,NULL,'2020-09-10 06:10:36',1599718236,NULL),(1928459333,7703245,2,1463838,1,1,1,'S',1,0.997235,406,958785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 137, \"small_tick_hit\": 676, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 137, \"small_tick_hit\": 679}}',8.59029,170823015,1385232,NULL,'2017-12-08 16:04:08',1512749048,NULL),(1939583348,7703245,2,1950200,0,1,1,'A',1,0.979651,66,616511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 160, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 180}}',9.11185,185626564,170910,NULL,'2020-03-11 12:54:10',1583931250,NULL),(1915493857,7704518,2,351188,0,1,1,'A',1,0.966847,89,514584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 807, \"large_tick_hit\": 110, \"small_tick_hit\": 687, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',1.16656,153418255,1150070,NULL,'2016-01-07 22:51:53',1452207113,NULL),(1915438126,7704518,2,741477,0,1,1,'X',1,1,196,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.68262,153418538,54830,NULL,'2016-01-07 23:04:55',1452207895,NULL),(1941047034,7704518,2,608919,0,1,1,'B',1,0.911647,63,408982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 254, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',1.71323,187699428,441952,NULL,'2020-05-25 01:13:01',1590369181,NULL),(1915479916,7704518,2,397534,0,1,1,'A',1,0.946685,155,535183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 619, \"large_tick_hit\": 108, \"small_tick_hit\": 658, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 108, \"small_tick_hit\": 697}}',2.10815,153418368,1347628,NULL,'2016-01-07 22:57:20',1452207440,NULL),(1920806095,7704518,2,867343,0,1,1,'A',1,0.941007,79,467797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 362, \"large_tick_hit\": 48, \"small_tick_hit\": 244, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 48, \"small_tick_hit\": 259}}',2.2713,160878246,425536,NULL,'2016-09-20 16:42:30',1474389750,NULL),(1920835459,7704518,2,553728,0,1,1,'A',1,0.975059,140,649128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 673, \"large_tick_hit\": 67, \"small_tick_hit\": 902, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 67, \"small_tick_hit\": 929}}',3.8353,160878335,1625796,NULL,'2016-09-20 16:47:23',1474390043,NULL),(1915522850,7704518,2,724337,0,1,1,'A',1,0.957055,65,513217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 314, \"large_tick_hit\": 16, \"small_tick_hit\": 294, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',4.31913,153418681,443560,NULL,'2016-01-07 23:10:40',1452208240,NULL),(1941032984,7704518,2,281155,1,1,1,'S',1,0.99789,246,991375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 107, \"small_tick_hit\": 1173, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 107, \"small_tick_hit\": 1176}}',5.09797,187699177,453578,NULL,'2020-05-25 00:59:18',1590368358,NULL),(1915436876,7704518,2,374115,0,1,1,'S',1,0.988722,187,750225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 404, \"large_tick_hit\": 67, \"small_tick_hit\": 581, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 67, \"small_tick_hit\": 588}}',5.79043,153406846,1300570,NULL,'2016-01-07 15:02:11',1452178931,NULL),(1915436421,7704518,2,741358,0,1,1,'X',1,1,180,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 88, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 88, \"small_tick_hit\": 377}}',8.18375,153418590,271070,NULL,'2016-01-07 23:06:46',1452208006,NULL),(1915446140,7704518,2,453359,0,1,1,'S',1,0.994939,403,963208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 973, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',10.5511,153406348,2969166,NULL,'2016-01-07 14:44:28',1452177868,NULL),(1928235099,7704518,2,63616,0,1,1,'S',1,0.99759,291,966343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 79, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 79, \"small_tick_hit\": 124}}',12.9762,170691921,1246930,NULL,'2017-12-01 22:29:20',1512167360,NULL),(1920857499,7704518,2,892534,0,1,1,'S',1,0.993818,257,959502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 386, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',13.1953,160878214,691428,NULL,'2016-09-20 16:40:24',1474389624,NULL),(1915491390,7704518,2,397536,0,1,1,'X',1,1,597,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',14.0772,153406717,4511506,NULL,'2016-01-07 14:57:46',1452178666,NULL),(1915517108,7704518,2,671413,0,1,1,'S',1,0.991409,244,956701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 333, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',15.1811,153406931,1135038,NULL,'2016-01-07 15:05:04',1452179104,NULL),(1915767419,7704518,2,729927,0,1,1,'X',1,1,274,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 41, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 41, \"small_tick_hit\": 345}}',18.531,153727551,1296958,NULL,'2016-01-17 16:03:45',1453046625,NULL),(1915479463,7707342,2,397534,0,1,1,'A',1,0.954204,115,552993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 626, \"large_tick_hit\": 112, \"small_tick_hit\": 658, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 112, \"small_tick_hit\": 697}}',2.42438,153398277,1252480,NULL,'2016-01-07 06:06:27',1452146787,NULL),(1945123821,7707342,2,1995048,0,1,1,'A',1,0.951256,139,656140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 279, \"large_tick_hit\": 40, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',7.85222,192907514,589170,NULL,'2020-12-07 08:54:44',1607331284,NULL),(1941698152,7735766,2,127636,0,1,1,'D',1,0.780973,25,345072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 136, \"great\": 376, \"large_tick_hit\": 103, \"small_tick_hit\": 580, \"small_tick_miss\": 161}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 103, \"small_tick_hit\": 741}}',0.00943,188481385,185492,NULL,'2020-06-20 00:53:15',1592614395,NULL),(1942494107,7735766,2,1659906,0,1,1,'C',1,0.897436,52,409872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 563, \"small_tick_hit\": 697, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 773}}',0.159503,189448427,397350,NULL,'2020-07-25 00:37:32',1595637452,NULL),(1942734332,7735766,2,731679,0,1,1,'C',1,0.873886,73,406702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 596, \"large_tick_hit\": 1, \"small_tick_hit\": 678, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 1, \"small_tick_hit\": 782}}',0.200376,189818534,508752,NULL,'2020-08-08 01:00:39',1596848439,NULL),(1934391948,7735766,2,735762,0,1,1,'B',1,0.928131,46,467582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 451, \"large_tick_hit\": 83, \"small_tick_hit\": 822, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 83, \"small_tick_hit\": 883}}',0.362648,178703825,379032,NULL,'2018-12-30 15:45:30',1546184730,NULL),(1915641613,7735766,2,58512,0,1,1,'C',1,0.864312,29,351114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 160, \"large_tick_hit\": 22, \"small_tick_hit\": 283, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 22, \"small_tick_hit\": 324}}',0.446776,153548132,73742,NULL,'2016-01-11 21:55:04',1452549304,NULL),(1942705734,7735766,2,119953,0,1,1,'C',1,0.890909,35,369557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 366, \"small_tick_hit\": 320, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',0.458466,189818400,202316,NULL,'2020-08-08 00:52:27',1596847947,NULL),(1941670332,7735766,2,572062,1,1,1,'B',1,0.922757,42,500004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 261, \"large_tick_hit\": 71, \"small_tick_hit\": 1221, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 71, \"small_tick_hit\": 1322}}',0.494412,188481500,171290,NULL,'2020-06-20 01:00:12',1592614812,NULL),(1941670198,7735766,2,572061,1,1,1,'B',1,0.906726,54,479678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 396, \"large_tick_hit\": 31, \"small_tick_hit\": 1002, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 31, \"small_tick_hit\": 1113}}',0.575724,188481570,286828,NULL,'2020-06-20 01:04:34',1592615074,NULL),(1942752419,7735766,2,172110,1,1,1,'B',1,0.905759,59,478323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 401, \"large_tick_hit\": 27, \"small_tick_hit\": 783, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 27, \"small_tick_hit\": 878}}',0.618525,189818472,337534,NULL,'2020-08-08 00:56:33',1596848193,NULL),(1915613182,7735766,2,557549,0,1,1,'B',1,0.911807,47,462856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 123, \"large_tick_hit\": 236, \"small_tick_hit\": 282, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 236, \"small_tick_hit\": 314}}',1.03823,153599774,125132,NULL,'2016-01-13 19:24:06',1452713046,NULL),(1915562925,7735766,2,684769,0,1,1,'C',1,0.877698,66,421984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 168, \"large_tick_hit\": 132, \"small_tick_hit\": 188, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 132, \"small_tick_hit\": 221}}',1.27497,153599855,176924,NULL,'2016-01-13 19:27:15',1452713235,NULL),(1915629474,7735766,2,714330,0,1,1,'B',1,0.915789,87,557273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 189, \"large_tick_hit\": 31, \"small_tick_hit\": 302, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 31, \"small_tick_hit\": 336}}',1.98318,153535864,186772,NULL,'2016-01-11 13:25:16',1452518716,NULL),(1919118065,7759178,2,988480,0,1,1,'D',1,0.775578,19,250735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 106, \"large_tick_hit\": 7, \"small_tick_hit\": 122, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 7, \"small_tick_hit\": 162}}',0.409604,158294182,58812,NULL,'2016-06-21 22:18:02',1466547482,NULL),(1951101721,7764843,2,1642432,0,1,1,'A',1,0.960526,62,626095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 195, \"large_tick_hit\": 2, \"small_tick_hit\": 460, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 477}}',5.44043,200933875,229248,NULL,'2021-08-19 04:53:12',1629348792,NULL),(1951168952,7764843,2,2919002,1,1,1,'S',1,0.995482,535,958131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 95, \"small_tick_hit\": 787, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 95, \"small_tick_hit\": 793}}',29.0102,201019837,4365510,NULL,'2021-08-22 09:50:20',1629625820,NULL),(1915729762,7768994,2,557812,0,1,1,'D',1,0.789024,60,83602,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 249, \"great\": 627, \"large_tick_hit\": 111, \"small_tick_hit\": 556, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 876, \"large_tick_hit\": 111, \"small_tick_hit\": 653}}',0.000844,153700851,299668,NULL,'2016-01-16 22:21:55',1452982915,NULL),(1952272387,7768994,2,2036866,0,1,1,'B',1,0.938922,55,432111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 421, \"small_tick_hit\": 363, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',2.76778,202441917,442402,NULL,'2021-10-17 04:35:04',1634445304,NULL),(1950421872,7768994,2,2861377,1,1,1,'B',1,0.926506,114,471015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 490, \"large_tick_hit\": 5, \"small_tick_hit\": 274, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 5, \"small_tick_hit\": 298}}',3.49882,200081809,764400,NULL,'2021-07-20 21:28:00',1626816480,NULL),(1952192302,7768994,2,2949096,0,1,1,'B',1,0.917852,44,502933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 208, \"large_tick_hit\": 54, \"small_tick_hit\": 319, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 54, \"small_tick_hit\": 351}}',3.61435,202441009,164760,NULL,'2021-10-17 03:49:42',1634442582,NULL),(1950439418,7768994,2,2172473,0,1,1,'D',1,0.837104,20,250067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 105, \"large_tick_hit\": 3, \"small_tick_hit\": 77, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 3, \"small_tick_hit\": 99}}',3.86259,200082050,68054,NULL,'2021-07-20 21:39:36',1626817176,NULL),(1918447950,7768994,2,861970,1,1,1,'A',1,0.947723,73,598046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 236, \"large_tick_hit\": 20, \"small_tick_hit\": 306, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 20, \"small_tick_hit\": 330}}',3.91711,157510591,353944,NULL,'2016-05-28 16:36:42',1464453402,NULL),(1952261062,7768994,2,2026869,0,1,1,'B',1,0.906021,37,432188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 163, \"large_tick_hit\": 61, \"small_tick_hit\": 393, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 61, \"small_tick_hit\": 432}}',4.3162,202470389,126194,NULL,'2021-10-18 08:06:27',1634544387,NULL),(1952226315,7768994,2,1995049,0,1,1,'B',1,0.933559,82,476145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 363, \"large_tick_hit\": 43, \"small_tick_hit\": 423, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 43, \"small_tick_hit\": 449}}',4.39592,202470148,528674,NULL,'2021-10-18 07:41:25',1634542885,NULL),(1952206263,7768994,2,683752,0,1,1,'C',1,0.879433,46,388403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 181, \"large_tick_hit\": 20, \"small_tick_hit\": 171, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 20, \"small_tick_hit\": 199}}',4.50928,202440886,153146,NULL,'2021-10-17 03:43:29',1634442209,NULL),(1952181870,7768994,2,1975972,0,1,1,'C',1,0.886256,33,404780,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 128, \"small_tick_hit\": 246, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 278}}',5.38127,202470292,94139,NULL,'2021-10-18 07:56:46',1634543806,NULL),(1950496369,7768994,2,2794353,1,1,1,'A',1,0.96123,88,542431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 419, \"large_tick_hit\": 12, \"small_tick_hit\": 288, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 12, \"small_tick_hit\": 302}}',6.90772,200081606,680276,NULL,'2021-07-20 21:19:38',1626815978,NULL),(1952196943,7768994,2,1349503,0,1,1,'A',1,0.964994,122,542991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 370, \"large_tick_hit\": 152, \"small_tick_hit\": 305, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 152, \"small_tick_hit\": 311}}',7.35169,202470059,730082,NULL,'2021-10-18 07:32:30',1634542350,NULL),(1950490887,7768994,2,2297263,1,1,1,'A',1,0.96,149,579343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 436, \"large_tick_hit\": 1, \"small_tick_hit\": 259, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 270}}',8.55624,200081369,949634,NULL,'2021-07-20 21:10:38',1626815438,NULL),(1950380376,7768994,2,614213,0,1,1,'A',1,0.949495,103,528155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 346, \"large_tick_hit\": 8, \"small_tick_hit\": 210, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 223}}',9.34968,200082311,561640,NULL,'2021-07-20 21:51:44',1626817904,NULL),(1952193961,7768994,2,2949128,0,1,1,'A',1,0.961765,112,582607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 287, \"large_tick_hit\": 39, \"small_tick_hit\": 328, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 39, \"small_tick_hit\": 339}}',9.83573,202441202,449200,NULL,'2021-10-17 03:58:07',1634443087,NULL),(1950412949,7768994,2,1827412,0,1,1,'A',1,0.97076,114,563257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 352, \"small_tick_hit\": 146, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',10.863,200081192,712888,NULL,'2021-07-20 21:03:12',1626814992,NULL),(1952206440,7768994,2,683753,0,1,1,'B',1,0.93253,92,600643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 151, \"large_tick_hit\": 25, \"small_tick_hit\": 211, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 25, \"small_tick_hit\": 225}}',12.6483,202441625,225082,NULL,'2021-10-17 04:18:15',1634444295,NULL),(1952245431,7768994,2,2018773,0,1,1,'B',1,0.918455,45,577272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 72, \"small_tick_hit\": 142, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',13.246,202470423,105124,NULL,'2021-10-18 08:09:31',1634544571,NULL),(1952250475,7768994,2,2602214,0,1,1,'A',1,0.946701,59,512603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 172, \"small_tick_hit\": 201, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 212}}',14.3783,202469705,196554,NULL,'2021-10-18 07:00:15',1634540415,NULL),(1952192306,7768994,2,2949096,0,1,1,'A',1,0.968404,119,734763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 221, \"large_tick_hit\": 54, \"small_tick_hit\": 338, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 54, \"small_tick_hit\": 351}}',15.003,202441139,428062,NULL,'2021-10-17 03:55:39',1634442939,NULL),(1952288910,7768994,2,2901450,1,1,1,'A',1,0.95438,155,651300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 303, \"large_tick_hit\": 1, \"small_tick_hit\": 219, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',18.3284,202441994,740362,NULL,'2021-10-17 04:40:47',1634445647,NULL),(1952188189,7768994,2,1596855,0,1,1,'A',1,0.978091,122,846869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 195, \"large_tick_hit\": 18, \"small_tick_hit\": 412, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 423}}',19.43,202470251,439860,NULL,'2021-10-18 07:51:06',1634543466,NULL),(1952231590,7768994,2,2558768,1,1,1,'X',1,1,101,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 14, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 14, \"small_tick_hit\": 252}}',20.198,202469603,211024,NULL,'2021-10-18 06:49:33',1634539773,NULL),(1952215979,7768994,2,1995048,0,1,1,'X',1,1,328,980160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',27.0209,202442089,1871506,NULL,'2021-10-17 04:46:48',1634446008,NULL),(1952208889,7768994,2,1385415,0,1,1,'A',1,0.977134,284,817360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 357, \"large_tick_hit\": 8, \"small_tick_hit\": 276, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',31.3421,202470475,2044100,NULL,'2021-10-18 08:13:36',1634544816,NULL),(1952290366,7768994,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,202469899,3818184,NULL,'2021-10-18 07:18:27',1634541507,NULL),(1952208381,7768994,2,2156939,1,1,1,'S',1,0.997452,750,981083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"large_tick_hit\": 18, \"small_tick_hit\": 816, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 18, \"small_tick_hit\": 820}}',35.7863,202470211,10236476,NULL,'2021-10-18 07:47:36',1634543256,NULL),(1952231737,7768994,2,2558771,1,1,1,'S',1,0.99361,135,961383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 178}}',37.6351,202469618,491988,NULL,'2021-10-18 06:51:00',1634539860,NULL),(1952181891,7768994,2,1975972,1,1,1,'S',1,0.990521,144,958465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 274, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 278}}',39.9937,202470337,545384,NULL,'2021-10-18 08:01:00',1634544060,NULL),(1943142483,7769486,2,519312,0,1,1,'B',1,0.924596,54,431551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 257, \"large_tick_hit\": 3, \"small_tick_hit\": 255, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 3, \"small_tick_hit\": 274}}',2.20424,190393890,230450,NULL,'2020-08-30 02:07:19',1598753239,NULL),(1922122590,7769486,2,713689,0,1,1,'B',1,0.906627,101,550686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 186, \"large_tick_hit\": 67, \"small_tick_hit\": 349, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 67, \"small_tick_hit\": 387}}',2.21526,162486324,174402,NULL,'2016-12-01 05:02:17',1480568537,NULL),(1941775713,7769939,2,1612939,0,1,1,'C',1,0.86615,28,346253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 426, \"small_tick_hit\": 357, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.282697,188499189,254758,NULL,'2020-06-20 15:16:40',1592666200,NULL),(1920849173,7769939,2,678088,0,1,1,'A',1,0.970266,119,686751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 165, \"large_tick_hit\": 55, \"small_tick_hit\": 400, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 55, \"small_tick_hit\": 411}}',4.03113,160836954,260240,NULL,'2016-09-18 16:22:45',1474215765,NULL),(1919117736,7782190,2,988432,0,1,1,'B',1,0.919315,21,352843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 129, \"large_tick_hit\": 22, \"small_tick_hit\": 225, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 22, \"small_tick_hit\": 237}}',2.26381,158248948,95510,NULL,'2016-06-20 13:34:24',1466429664,NULL),(1925575401,7782190,2,119405,0,1,1,'A',1,0.966951,98,532640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 576, \"large_tick_hit\": 95, \"small_tick_hit\": 236, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 95, \"small_tick_hit\": 246}}',4.08997,167103727,914156,NULL,'2017-06-20 18:09:45',1497982185,NULL),(1954541345,7782190,2,1520582,1,1,1,'S',1,0.992754,118,962404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 34, \"small_tick_hit\": 430, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 34, \"small_tick_hit\": 434}}',4.60429,205375801,186652,NULL,'2022-02-19 20:56:26',1645304186,NULL),(1925639697,7782190,2,239337,0,1,1,'B',1,0.93848,78,521105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 308, \"small_tick_hit\": 470, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 328, \"small_tick_hit\": 501}}',5.00267,167098041,362484,NULL,'2017-06-20 13:46:59',1497966419,NULL),(1925607928,7782190,2,506020,0,1,1,'S',1,0.996914,147,960876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 25, \"small_tick_hit\": 499, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 25, \"small_tick_hit\": 501}}',5.05164,167103661,260934,NULL,'2017-06-20 18:06:24',1497981984,NULL),(1937408397,7782190,2,695694,0,1,1,'S',1,0.991296,213,838599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 281, \"large_tick_hit\": 94, \"small_tick_hit\": 650, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 94, \"small_tick_hit\": 657}}',5.16955,182604512,704460,NULL,'2019-08-30 20:02:35',1567195355,NULL),(1924102341,7782190,2,898823,0,1,1,'S',1,0.984332,141,803593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 778, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 13, \"small_tick_hit\": 793}}',6.23042,165083854,568052,NULL,'2017-03-23 16:25:45',1490286345,NULL),(1924323057,7782190,2,698692,1,1,1,'S',1,0.99911,194,886449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 208, \"large_tick_hit\": 165, \"small_tick_hit\": 750}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 165, \"small_tick_hit\": 750}}',6.2881,165342839,611356,NULL,'2017-04-04 14:36:51',1491316611,NULL),(1924062287,7782190,2,129110,0,1,1,'S',1,0.992627,159,796379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 272, \"large_tick_hit\": 161, \"small_tick_hit\": 644, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 161, \"small_tick_hit\": 649}}',6.60909,165084011,601216,NULL,'2017-03-23 16:35:24',1490286924,NULL),(1924086002,7782190,2,804882,0,1,1,'A',1,0.959233,89,501513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 278, \"large_tick_hit\": 15, \"small_tick_hit\": 107, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 15, \"small_tick_hit\": 109}}',6.61135,165134187,393794,NULL,'2017-03-25 20:13:08',1490472788,NULL),(1958219327,7782190,2,195692,0,1,1,'S',1,0.995702,168,965011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 22, \"small_tick_hit\": 527, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 22, \"small_tick_hit\": 530}}',6.66298,210302141,388378,NULL,'2022-11-19 13:01:27',1668862887,NULL),(1954587463,7782190,2,951538,0,1,1,'S',1,0.998679,186,978285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 570, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}}',6.72715,205512112,330884,NULL,'2022-02-26 13:53:15',1645883595,NULL),(1924161180,7782190,2,274077,0,1,1,'A',1,0.95768,82,666622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 354, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 377}}',6.76514,165198529,482424,NULL,'2017-03-28 20:05:31',1490731531,NULL),(1924000661,7782190,2,242572,0,1,1,'S',1,0.9987,181,963903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 18, \"small_tick_hit\": 587, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 18, \"small_tick_hit\": 588}}',6.90987,165084052,436566,NULL,'2017-03-23 16:38:12',1490287092,NULL),(1924018573,7782190,2,107298,0,1,1,'S',1,0.990923,213,822822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 313, \"large_tick_hit\": 29, \"small_tick_hit\": 968, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 29, \"small_tick_hit\": 977}}',6.91236,165083954,995956,NULL,'2017-03-23 16:31:42',1490286702,NULL),(1924055316,7782190,2,698693,0,1,1,'S',1,0.987484,169,684534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 650, \"large_tick_hit\": 79, \"small_tick_hit\": 770, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 79, \"small_tick_hit\": 778}}',7.29687,165129080,1868132,NULL,'2017-03-25 16:32:26',1490459546,NULL),(1924058916,7782190,2,869262,1,1,1,'A',1,0.966887,150,740279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 286, \"small_tick_hit\": 736, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 766}}',7.3456,165083768,739860,NULL,'2017-03-23 16:19:33',1490285973,NULL),(1924116998,7782190,2,326543,0,1,1,'A',1,0.976277,114,704529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 241, \"large_tick_hit\": 6, \"small_tick_hit\": 288, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 6, \"small_tick_hit\": 297}}',7.387,165198671,537684,NULL,'2017-03-28 20:14:24',1490732064,NULL),(1924054655,7782190,2,698691,0,1,1,'S',1,0.986639,227,855415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 454, \"large_tick_hit\": 113, \"small_tick_hit\": 836, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 113, \"small_tick_hit\": 853}}',7.53971,165083687,1795552,NULL,'2017-03-23 16:14:45',1490285685,NULL),(1925624771,7782190,2,655472,0,1,1,'A',1,0.97508,148,723486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 373, \"large_tick_hit\": 108, \"small_tick_hit\": 732, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 108, \"small_tick_hit\": 757}}',7.54462,167103850,826700,NULL,'2017-06-20 18:15:35',1497982535,NULL),(1954525293,7782190,2,1135395,0,1,1,'S',1,0.996845,147,965313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 485, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 487}}',8.25753,205375539,340390,NULL,'2022-02-19 20:44:52',1645303492,NULL),(1922072795,7782190,2,89289,0,1,1,'X',1,1,248,977856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 42, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 42, \"small_tick_hit\": 282}}',8.64698,162577572,770664,NULL,'2016-12-04 21:35:59',1480887359,NULL),(1924103036,7782190,2,651877,0,1,1,'X',1,1,158,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 36, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 36, \"small_tick_hit\": 428}}',9.18267,165134650,297156,NULL,'2017-03-25 20:36:06',1490474166,NULL),(1925639779,7782190,2,239398,0,1,1,'S',1,0.985314,123,836340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 209, \"small_tick_hit\": 529, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 210, \"small_tick_hit\": 539}}',9.20226,167097082,482026,NULL,'2017-06-20 12:59:55',1497963595,NULL),(1924655105,7782190,2,1020287,1,1,1,'S',1,0.995022,602,926432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 329, \"large_tick_hit\": 374, \"small_tick_hit\": 1296, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 374, \"small_tick_hit\": 1305}}',9.50984,165859390,2206652,NULL,'2017-04-28 13:43:11',1493386991,NULL),(1919014776,7782190,2,46968,0,1,1,'S',1,0.995951,320,967804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 107, \"small_tick_hit\": 172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 107, \"small_tick_hit\": 174}}',9.581,158249233,1005372,NULL,'2016-06-20 13:44:20',1466430260,NULL),(1958287552,7782190,2,98874,0,1,1,'S',1,0.997439,235,965868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 43, \"small_tick_hit\": 544, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 43, \"small_tick_hit\": 546}}',9.59483,210302104,649868,NULL,'2022-11-19 12:58:51',1668862731,NULL),(1924103795,7782190,2,899462,0,1,1,'S',1,0.986911,209,757024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 516, \"large_tick_hit\": 1, \"small_tick_hit\": 614, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 624}}',10.1242,165128234,1718928,NULL,'2017-03-25 15:56:20',1490457380,NULL),(1924042754,7782190,2,65641,0,1,1,'S',1,0.995283,143,962217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 281}}',10.72,165128905,309054,NULL,'2017-03-25 16:24:13',1490459053,NULL),(1924074964,7782190,2,208084,0,1,1,'S',1,0.987044,265,960898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 10, \"small_tick_hit\": 573, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 10, \"small_tick_hit\": 584}}',10.8321,165084090,930282,NULL,'2017-03-23 16:40:46',1490287246,NULL),(1922135354,7782190,2,991847,1,1,1,'S',1,0.998594,263,953512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 214, \"large_tick_hit\": 51, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 51, \"small_tick_hit\": 445}}',10.8591,162577644,715030,NULL,'2016-12-04 21:39:34',1480887574,NULL),(1954191968,7782190,2,100612,0,1,1,'S',1,0.999055,378,967881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 30, \"small_tick_hit\": 679, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 30, \"small_tick_hit\": 680}}',10.9532,204938426,1706610,NULL,'2022-01-30 12:18:36',1643545116,NULL),(1922019871,7782190,2,172736,0,1,1,'S',1,0.99309,372,947238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 209, \"large_tick_hit\": 169, \"small_tick_hit\": 628, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 169, \"small_tick_hit\": 634}}',11.1429,162371246,1012768,NULL,'2016-11-25 22:22:23',1480112543,NULL),(1922114006,7782190,2,326542,1,1,1,'X',1,1,214,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 41, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 41, \"small_tick_hit\": 342}}',11.2158,162577606,520876,NULL,'2016-12-04 21:37:55',1480887475,NULL),(1924024477,7782190,2,110002,0,1,1,'S',1,0.994499,252,858855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 58, \"small_tick_hit\": 561, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 58, \"small_tick_hit\": 564}}',11.2294,165134108,821334,NULL,'2017-03-25 20:09:02',1490472542,NULL),(1958292452,7782190,2,107733,1,1,1,'S',1,0.993179,342,959567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 54, \"small_tick_hit\": 1114, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 54, \"small_tick_hit\": 1124}}',11.5132,210302229,1359748,NULL,'2022-11-19 13:06:46',1668863206,NULL),(1953265040,7782190,2,295067,1,1,1,'S',1,0.993065,427,959870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 71, \"small_tick_hit\": 1005, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 71, \"small_tick_hit\": 1015}}',11.9461,203722585,1953486,NULL,'2021-12-07 18:47:57',1638902877,NULL),(1924029613,7782190,2,679642,0,1,1,'S',1,0.991892,547,875137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 530, \"large_tick_hit\": 269, \"small_tick_hit\": 1036, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 269, \"small_tick_hit\": 1048}}',12.0105,165127979,4493612,NULL,'2017-03-25 15:46:06',1490456766,NULL),(1924038841,7782190,2,119404,1,1,1,'S',1,0.988966,211,769808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 291, \"large_tick_hit\": 161, \"small_tick_hit\": 265, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 161, \"small_tick_hit\": 269}}',12.1724,165128321,949998,NULL,'2017-03-25 15:59:46',1490457586,NULL),(1924036309,7782190,2,177669,0,1,1,'S',1,0.985743,144,846249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 17, \"small_tick_hit\": 279, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 17, \"small_tick_hit\": 285}}',12.4301,165134301,327722,NULL,'2017-03-25 20:19:12',1490473152,NULL),(1924028572,7782190,2,171739,0,1,1,'S',1,0.991588,331,898182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 238, \"large_tick_hit\": 142, \"small_tick_hit\": 563, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 142, \"small_tick_hit\": 569}}',12.7946,165134536,1416074,NULL,'2017-03-25 20:31:05',1490473865,NULL),(1921998780,7782190,2,63616,0,1,1,'X',1,1,291,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 79, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 79, \"small_tick_hit\": 124}}',13.1495,162371310,1252440,NULL,'2016-11-25 22:25:13',1480112713,NULL),(1954503519,7782190,2,1735231,1,1,1,'S',1,0.994635,450,957904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 16, \"small_tick_hit\": 477, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 16, \"small_tick_hit\": 482}}',13.275,205375676,4792378,NULL,'2022-02-19 20:51:05',1645303865,NULL),(1924255524,7782190,2,655468,0,1,1,'S',1,0.997623,434,963362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 164, \"small_tick_hit\": 825, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 164, \"small_tick_hit\": 828}}',14.9448,165342782,1487310,NULL,'2017-04-04 14:33:42',1491316422,NULL),(1925573881,7782190,2,64735,0,1,1,'S',1,0.989754,215,963750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 42, \"small_tick_hit\": 268, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 42, \"small_tick_hit\": 273}}',15.1811,167098069,782356,NULL,'2017-06-20 13:48:48',1497966528,NULL),(1924293381,7782190,2,274079,0,1,1,'S',1,0.993994,209,965363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 453, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 457}}',15.2704,165342695,885030,NULL,'2017-04-04 14:28:54',1491316134,NULL),(1924230648,7782190,2,92265,0,1,1,'S',1,0.994825,403,942933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 386, \"large_tick_hit\": 27, \"small_tick_hit\": 356, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 27, \"small_tick_hit\": 359}}',15.4416,165198639,2876952,NULL,'2017-03-28 20:12:24',1490731944,NULL),(1922628531,7782190,2,804942,0,1,1,'X',1,1,175,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 171}}',15.5782,163265228,596046,NULL,'2017-01-02 13:29:32',1483363772,NULL),(1926273788,7782190,2,144416,0,1,1,'S',1,0.993559,316,904934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 193, \"large_tick_hit\": 177, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 177, \"small_tick_hit\": 250}}',15.6946,167964775,907454,NULL,'2017-07-26 11:19:42',1501067982,NULL),(1922080061,7782190,2,93966,0,1,1,'S',1,0.998134,397,959176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 70, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 70, \"small_tick_hit\": 139}}',18.8487,162577504,2421496,NULL,'2016-12-04 21:32:47',1480887167,NULL),(1925603480,7782190,2,988480,0,1,1,'S',1,0.9967,141,962148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 9, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',18.9798,167078618,389654,NULL,'2017-06-19 17:53:18',1497894798,NULL),(1925570488,7782190,2,63582,0,1,1,'S',1,0.997241,460,962385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 115, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 115, \"small_tick_hit\": 265}}',19.1647,167078740,3096182,NULL,'2017-06-19 17:59:08',1497895148,NULL),(1937401881,7782190,2,683782,0,1,1,'S',1,0.991361,132,891872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 142, \"large_tick_hit\": 6, \"small_tick_hit\": 311, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',21.2921,182631548,363730,NULL,'2019-09-01 09:53:07',1567331587,NULL),(1924044861,7782190,2,455295,0,1,1,'S',1,0.99639,353,963865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 102, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 102, \"small_tick_hit\": 201}}',24.1542,165129013,1669010,NULL,'2017-03-25 16:28:47',1490459327,NULL),(1941618987,7782407,2,460459,0,1,1,'B',1,0.929204,40,479351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 72, \"large_tick_hit\": 54, \"small_tick_hit\": 84, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 54, \"small_tick_hit\": 91}}',NULL,188331577,111235,NULL,'2020-06-14 23:13:43',1592176423,NULL),(1941618973,7782407,2,460459,0,1,1,'A',1,0.969027,66,650507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 73, \"large_tick_hit\": 59, \"small_tick_hit\": 87, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 59, \"small_tick_hit\": 91}}',NULL,188331543,152194,NULL,'2020-06-14 23:12:01',1592176321,NULL),(1941656877,7782407,2,1606223,1,1,1,'S',1,0.991352,275,855536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 399, \"large_tick_hit\": 110, \"small_tick_hit\": 752, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 110, \"small_tick_hit\": 761}}',8.28533,188331498,1230092,NULL,'2020-06-14 23:09:34',1592176174,NULL),(1955092303,7790497,2,91475,1,1,1,'S',1,0.982412,349,666566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1399, \"small_tick_hit\": 556, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1420, \"small_tick_hit\": 570}}',NULL,206112337,6023356,NULL,'2022-03-29 06:52:12',1648536732,NULL),(1948808696,7790497,2,91476,1,1,1,'A',1,0.958264,285,522333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1321, \"small_tick_hit\": 401, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1377, \"small_tick_hit\": 420}}',NULL,197942688,3248966,NULL,'2021-05-13 07:45:27',1620891927,NULL),(1953713049,7790497,2,924717,1,1,1,'A',1,0.961872,194,533641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 984, \"large_tick_hit\": 52, \"small_tick_hit\": 629, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1029, \"large_tick_hit\": 52, \"small_tick_hit\": 650}}',NULL,204481757,2096118,NULL,'2022-01-10 00:10:03',1641773403,NULL),(1954813615,7790497,2,1127341,1,1,1,'A',1,0.955216,529,575591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1471, \"large_tick_hit\": 5, \"small_tick_hit\": 337, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1533, \"large_tick_hit\": 5, \"small_tick_hit\": 360}}',NULL,205734976,11632970,NULL,'2022-03-10 07:55:17',1646898917,NULL),(1950717877,7790497,2,1141084,0,1,1,'A',1,0.957373,109,468507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1251, \"large_tick_hit\": 8, \"small_tick_hit\": 403, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1306, \"large_tick_hit\": 8, \"small_tick_hit\": 422}}',NULL,200454724,1760226,NULL,'2021-08-03 01:43:23',1627955003,NULL),(1951614918,7790497,2,1144257,1,1,1,'A',1,0.950617,178,443056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 1591, \"large_tick_hit\": 4, \"small_tick_hit\": 253, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1671, \"large_tick_hit\": 4, \"small_tick_hit\": 269}}',NULL,201538512,3119366,NULL,'2021-09-11 04:00:58',1631332858,NULL),(1957258007,7790497,2,1145829,1,1,1,'A',1,0.968108,218,506442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1227, \"large_tick_hit\": 263, \"small_tick_hit\": 301, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1283, \"large_tick_hit\": 263, \"small_tick_hit\": 304}}',NULL,209019230,3166498,NULL,'2022-08-27 07:13:25',1661584405,NULL),(1943509680,7790497,2,1504551,1,1,1,'D',1,0.594797,34,156057,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1081, \"great\": 1513, \"small_tick_hit\": 156, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 2594, \"small_tick_hit\": 212}}',NULL,190938189,592692,NULL,'2020-09-21 01:54:19',1600653259,NULL),(1957637560,7790497,2,1807177,1,1,1,'S',1,0.991731,365,774837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1188, \"large_tick_hit\": 5, \"small_tick_hit\": 726, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1196, \"large_tick_hit\": 5, \"small_tick_hit\": 734}}',NULL,209444184,7179072,NULL,'2022-09-22 22:21:58',1663885318,NULL),(1957289502,7790497,2,1975855,1,1,1,'S',1,0.984644,280,669247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1113, \"large_tick_hit\": 27, \"small_tick_hit\": 463, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1129, \"large_tick_hit\": 27, \"small_tick_hit\": 472}}',NULL,209020282,4691394,NULL,'2022-08-27 08:42:32',1661589752,NULL),(1950848630,7790497,2,2103350,1,1,1,'A',1,0.969382,156,491033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1519, \"large_tick_hit\": 1, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1573, \"large_tick_hit\": 1, \"small_tick_hit\": 255}}',NULL,200650142,3140758,NULL,'2021-08-09 07:29:17',1628494157,NULL),(1923607954,7790497,2,711678,1,1,1,'D',1,0.305994,9,13808,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 551, \"great\": 235, \"large_tick_hit\": 1, \"small_tick_hit\": 55, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 1, \"small_tick_hit\": 164}}',0,164656802,74522,NULL,'2017-03-04 03:39:10',1488598750,NULL),(1923279313,7790497,2,818597,1,1,1,'D',1,0.611441,29,163695,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 906, \"great\": 1310, \"large_tick_hit\": 14, \"small_tick_hit\": 632, \"small_tick_miss\": 337}, \"maximum_statistics\": {\"great\": 2216, \"large_tick_hit\": 14, \"small_tick_hit\": 969}}',0,163998392,478336,NULL,'2017-02-03 21:14:49',1486156489,NULL),(1945103295,7790497,2,1975112,1,1,1,'D',1,0.608348,22,176030,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 794, \"great\": 1035, \"large_tick_hit\": 31, \"small_tick_hit\": 610, \"small_tick_miss\": 285}, \"maximum_statistics\": {\"great\": 1829, \"large_tick_hit\": 31, \"small_tick_hit\": 895}}',0,193007919,357890,NULL,'2020-12-10 23:52:31',1607644351,NULL),(1943562839,7790497,2,2037692,0,1,1,'D',1,0.715328,26,134387,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 228, \"great\": 552, \"large_tick_hit\": 12, \"small_tick_hit\": 122, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 780, \"large_tick_hit\": 12, \"small_tick_hit\": 167}}',0.001045,190938381,226400,NULL,'2020-09-21 02:05:58',1600653958,NULL),(1916244778,7790497,2,600359,0,1,1,'D',1,0.368852,9,19435,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 74, \"small_tick_hit\": 16, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 52}}',0.001298,154464564,26420,NULL,'2016-02-11 02:07:20',1455156440,NULL),(1923524847,7790497,2,110778,1,1,1,'D',1,0.697452,26,156912,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 207, \"great\": 400, \"large_tick_hit\": 59, \"small_tick_hit\": 198, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 59, \"small_tick_hit\": 276}}',0.001889,164346963,166280,NULL,'2017-02-18 20:18:49',1487449129,NULL),(1927759561,7790497,2,72402,0,1,1,'C',1,0.886206,71,349589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 199, \"great\": 1565, \"large_tick_hit\": 222, \"small_tick_hit\": 635, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 1764, \"large_tick_hit\": 222, \"small_tick_hit\": 747}}',0.006829,170012457,1558606,NULL,'2017-10-28 20:33:06',1509222786,NULL),(1945248552,7790497,2,1490190,1,1,1,'D',1,0.683424,25,143426,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 165, \"great\": 309, \"large_tick_hit\": 1, \"small_tick_hit\": 193, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 261}}',0.007519,193090902,123034,NULL,'2020-12-13 21:38:37',1607895517,NULL),(1945045634,7790497,2,2097992,1,1,1,'D',1,0.686922,28,128826,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 180, \"great\": 361, \"large_tick_hit\": 5, \"small_tick_hit\": 154, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 5, \"small_tick_hit\": 211}}',0.007885,193007705,178420,NULL,'2020-12-10 23:40:17',1607643617,NULL),(1959001149,7790497,2,1474641,1,1,1,'C',1,0.870397,159,167154,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 218, \"great\": 1551, \"small_tick_hit\": 269, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 1769, \"small_tick_hit\": 322}}',0.022955,211283132,1052698,NULL,'2023-01-29 23:43:44',1675035824,NULL),(1943355974,7790497,2,1255429,1,1,1,'D',1,0.82565,84,168551,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 164, \"great\": 695, \"large_tick_hit\": 50, \"small_tick_hit\": 240, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 859, \"large_tick_hit\": 50, \"small_tick_hit\": 284}}',0.036106,190701309,408060,NULL,'2020-09-11 18:16:34',1599848194,NULL),(1920753272,7790497,2,633371,0,1,1,'B',1,0.906064,75,380342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 913, \"large_tick_hit\": 115, \"small_tick_hit\": 496, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 1027, \"large_tick_hit\": 115, \"small_tick_hit\": 540}}',0.124455,160582848,862028,NULL,'2016-09-08 23:29:40',1473377380,NULL),(1961986840,7790497,2,429989,1,1,1,'A',1,0.955189,126,424627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 152, \"great\": 3153, \"large_tick_hit\": 6, \"small_tick_hit\": 486, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 3305, \"large_tick_hit\": 6, \"small_tick_hit\": 505}}',0.155749,215075440,5994340,NULL,'2023-12-06 03:30:16',1701833416,NULL),(1951995877,7790497,2,2882314,1,1,1,'B',1,0.914969,134,395628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 144, \"great\": 1438, \"large_tick_hit\": 26, \"small_tick_hit\": 602, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 1582, \"large_tick_hit\": 26, \"small_tick_hit\": 650}}',0.209187,202088947,2073444,NULL,'2021-10-02 23:57:36',1633219056,NULL),(1924705233,7790497,2,633371,0,1,1,'B',1,0.926278,91,209402,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 939, \"large_tick_hit\": 116, \"small_tick_hit\": 503, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1026, \"large_tick_hit\": 116, \"small_tick_hit\": 540}}',0.335974,165987422,692338,NULL,'2017-05-04 02:37:48',1493865468,NULL),(1922992982,7790497,2,397534,0,1,1,'C',1,0.898838,122,440592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 578, \"large_tick_hit\": 106, \"small_tick_hit\": 631, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 106, \"small_tick_hit\": 697}}',0.353205,163734536,688026,NULL,'2017-01-23 01:00:25',1485133225,NULL),(1943830312,7790497,2,1645699,0,1,1,'D',1,0.846154,37,153887,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 412, \"small_tick_hit\": 226, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 263}}',0.391939,191131951,198076,NULL,'2020-09-28 20:56:25',1601326585,NULL),(1945913967,7790497,2,1437111,0,1,1,'C',1,0.854749,25,313685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 321, \"large_tick_hit\": 79, \"small_tick_hit\": 212, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 79, \"small_tick_hit\": 248}}',0.520039,194135277,208980,NULL,'2021-01-19 16:48:23',1611074903,NULL),(1935095311,7790497,2,1256295,0,1,1,'C',1,0.896285,38,327826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 389, \"large_tick_hit\": 3, \"small_tick_hit\": 187, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',0.554463,179589400,268342,NULL,'2019-02-23 02:52:48',1550890368,NULL),(1935114041,7790497,2,453357,0,1,1,'B',1,0.904249,65,439843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 610, \"large_tick_hit\": 2, \"small_tick_hit\": 814, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',0.621157,179621779,617352,NULL,'2019-02-24 20:39:26',1551040766,NULL),(1943364585,7790497,2,2104517,1,1,1,'C',1,0.892754,31,158919,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 412, \"large_tick_hit\": 1, \"small_tick_hit\": 203, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 222}}',0.629427,190701346,196134,NULL,'2020-09-11 18:18:21',1599848301,NULL),(1923635452,7790497,2,55985,0,1,1,'D',1,0.768496,35,168142,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 184, \"large_tick_hit\": 2, \"small_tick_hit\": 136, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 2, \"small_tick_hit\": 189}}',0.699709,164656899,115214,NULL,'2017-03-04 03:43:14',1488598994,NULL),(1953736054,7790497,2,160132,0,1,1,'B',1,0.907178,87,483289,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 686, \"small_tick_hit\": 780, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 873}}',0.763162,204371731,832543,NULL,'2022-01-05 05:43:18',1641361398,NULL),(1959072748,7790497,2,2477451,1,1,1,'D',1,0.849206,54,156746,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 456, \"large_tick_hit\": 21, \"small_tick_hit\": 165, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 21, \"small_tick_hit\": 186}}',0.777053,211345346,243300,NULL,'2023-02-04 07:29:51',1675495791,NULL),(1935065825,7790497,2,557814,0,1,1,'A',1,0.944238,120,451348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1010, \"large_tick_hit\": 56, \"small_tick_hit\": 458, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1076, \"large_tick_hit\": 56, \"small_tick_hit\": 482}}',0.880522,179589190,1239404,NULL,'2019-02-23 02:34:32',1550889272,NULL),(1945081249,7790497,2,666535,0,1,1,'A',1,0.941508,101,237710,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 938, \"small_tick_hit\": 897, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 1000, \"small_tick_hit\": 949}}',0.958032,193006532,800070,NULL,'2020-12-10 22:28:57',1607639337,NULL),(1957188811,7790497,2,1596697,1,1,1,'B',1,0.930901,145,433060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 1710, \"large_tick_hit\": 8, \"small_tick_hit\": 680, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 1815, \"large_tick_hit\": 8, \"small_tick_hit\": 753}}',0.992883,208967989,3010220,NULL,'2022-08-24 06:08:16',1661321296,NULL),(1924660609,7790497,2,1160375,0,1,1,'C',1,0.897152,38,170191,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 386, \"small_tick_hit\": 181, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 200}}',1.0437,165987346,198734,NULL,'2017-05-04 02:34:04',1493865244,NULL),(1924636642,7790497,2,341934,0,1,1,'D',1,0.841584,36,154767,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 200, \"large_tick_hit\": 31, \"small_tick_hit\": 109, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 31, \"small_tick_hit\": 129}}',1.12012,165987238,103214,NULL,'2017-05-04 02:26:27',1493864787,NULL),(1959084539,7790497,2,526964,1,1,1,'B',1,0.906615,31,146169,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 621, \"large_tick_hit\": 1, \"small_tick_hit\": 77, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 83}}',1.13278,211345356,314186,NULL,'2023-02-04 07:31:52',1675495912,NULL),(1959037578,7790497,2,1204502,1,1,1,'B',1,0.933182,167,208087,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 1235, \"large_tick_hit\": 27, \"small_tick_hit\": 386, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1342, \"large_tick_hit\": 27, \"small_tick_hit\": 397}}',1.16526,211283198,1171490,NULL,'2023-01-29 23:53:30',1675036410,NULL),(1946809595,7790497,2,1718397,1,1,1,'C',1,0.885359,42,338709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 407, \"large_tick_hit\": 65, \"small_tick_hit\": 169, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 65, \"small_tick_hit\": 193}}',1.18985,195337177,336066,NULL,'2021-02-24 04:36:26',1614141386,NULL),(1950850318,7790497,2,2670759,1,1,1,'A',1,0.941558,102,393241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 1457, \"small_tick_hit\": 138, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1546, \"small_tick_hit\": 148}}',1.19748,200545498,2272560,NULL,'2021-08-05 21:57:18',1628200638,NULL),(1924701339,7790497,2,33476,0,1,1,'B',1,0.904382,42,163567,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 363, \"large_tick_hit\": 7, \"small_tick_hit\": 84, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 7, \"small_tick_hit\": 94}}',1.34218,165987317,238440,NULL,'2017-05-04 02:31:46',1493865106,NULL),(1938004894,7790497,2,1041658,0,1,1,'B',1,0.908478,78,438114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 509, \"large_tick_hit\": 2, \"small_tick_hit\": 432, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 2, \"small_tick_hit\": 480}}',1.34329,183487286,505608,NULL,'2019-11-01 01:10:25',1572570625,NULL),(1925306632,7790497,2,863435,0,1,1,'B',1,0.939374,91,462290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 837, \"large_tick_hit\": 6, \"small_tick_hit\": 567, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 889, \"large_tick_hit\": 6, \"small_tick_hit\": 606}}',1.39557,166817310,1219374,NULL,'2017-06-09 04:40:04',1496983204,NULL),(1945061581,7790497,2,1600820,1,1,1,'B',1,0.932766,81,222394,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 628, \"large_tick_hit\": 3, \"small_tick_hit\": 465, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 3, \"small_tick_hit\": 498}}',1.44066,193007667,442902,NULL,'2020-12-10 23:38:03',1607643483,NULL),(1948953496,7790497,2,1228531,1,1,1,'B',1,0.91263,82,374056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 761, \"small_tick_hit\": 294, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 837, \"small_tick_hit\": 319}}',1.62976,198151747,692892,NULL,'2021-05-19 04:48:26',1621399706,NULL),(1915892713,7790497,2,168562,0,1,1,'A',1,0.94148,42,493319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 177, \"large_tick_hit\": 39, \"small_tick_hit\": 331, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 39, \"small_tick_hit\": 353}}',1.63853,153829186,139438,NULL,'2016-01-21 05:08:05',1453352885,NULL),(1915818290,7790497,2,527699,0,1,1,'B',1,0.90352,45,457611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 212, \"large_tick_hit\": 2, \"small_tick_hit\": 479, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 533}}',1.7308,153823957,161610,NULL,'2016-01-21 00:06:40',1453334800,NULL),(1957090651,7790497,2,628753,1,1,1,'A',1,0.944603,111,411362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 1355, \"small_tick_hit\": 299, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1441, \"small_tick_hit\": 310}}',1.76407,208857557,2159010,NULL,'2022-08-18 06:34:27',1660804467,NULL),(1950358460,7790497,2,2538199,1,1,1,'A',1,0.948546,140,439444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 1328, \"large_tick_hit\": 3, \"small_tick_hit\": 365, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1406, \"large_tick_hit\": 3, \"small_tick_hit\": 379}}',1.82331,199877009,2078758,NULL,'2021-07-13 21:24:28',1626211468,NULL),(1958409171,7790497,2,2155962,1,1,1,'B',1,0.931803,89,411558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 964, \"large_tick_hit\": 16, \"small_tick_hit\": 441, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1040, \"large_tick_hit\": 16, \"small_tick_hit\": 469}}',1.91702,210490509,1155562,NULL,'2022-12-03 04:11:30',1670040690,NULL),(1923017768,7790497,2,64517,0,1,1,'B',1,0.918584,43,407688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 282, \"large_tick_hit\": 23, \"small_tick_hit\": 214, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 23, \"small_tick_hit\": 235}}',1.99689,163717672,240936,NULL,'2017-01-22 11:10:09',1485083409,NULL),(1961510819,7790497,2,4168202,1,1,1,'A',1,0.94405,131,461610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 1216, \"large_tick_hit\": 62, \"small_tick_hit\": 848, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1300, \"large_tick_hit\": 62, \"small_tick_hit\": 890}}',2.07191,214346621,1612840,NULL,'2023-09-30 23:32:27',1696116747,NULL),(1915960698,7790497,2,391578,0,1,1,'B',1,0.901015,41,539669,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 160, \"large_tick_hit\": 50, \"small_tick_hit\": 500, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 50, \"small_tick_hit\": 564}}',2.13146,154132440,121326,NULL,'2016-01-31 01:57:43',1454205463,NULL),(1923665549,7790497,2,64518,0,1,1,'B',1,0.905759,45,461356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 207, \"large_tick_hit\": 51, \"small_tick_hit\": 261, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 51, \"small_tick_hit\": 291}}',2.14702,164656572,208212,NULL,'2017-03-04 03:28:06',1488598086,NULL),(1958447220,7790497,2,3796188,1,1,1,'B',1,0.93874,91,430001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 1094, \"small_tick_hit\": 515, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1170, \"small_tick_hit\": 544}}',2.17394,210381687,1767450,NULL,'2022-11-25 04:41:46',1669351306,NULL),(1950930850,7790497,2,1829146,1,1,1,'A',1,0.95253,147,472575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 1800, \"large_tick_hit\": 10, \"small_tick_hit\": 618, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 1882, \"large_tick_hit\": 10, \"small_tick_hit\": 657}}',2.28817,200768962,3479428,NULL,'2021-08-13 06:17:49',1628835469,NULL),(1952600635,7790497,2,38294,0,1,1,'B',1,0.936805,72,448888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 994, \"small_tick_hit\": 607, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 1054, \"small_tick_hit\": 655}}',2.45769,202880407,1123450,NULL,'2021-11-02 22:50:12',1635893412,NULL),(1924703415,7790497,2,33782,0,1,1,'C',1,0.899666,62,428004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 300, \"large_tick_hit\": 34, \"small_tick_hit\": 204, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 34, \"small_tick_hit\": 238}}',2.57418,165942654,358392,NULL,'2017-05-01 19:14:19',1493666059,NULL),(1952545234,7790497,2,656385,1,1,1,'A',1,0.952466,137,467965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 1584, \"large_tick_hit\": 15, \"small_tick_hit\": 545, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1660, \"large_tick_hit\": 15, \"small_tick_hit\": 576}}',2.68972,202835587,2691670,NULL,'2021-11-01 00:58:18',1635728298,NULL),(1960479879,7790497,2,4135239,1,1,1,'A',1,0.956376,88,458642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1142, \"large_tick_hit\": 27, \"small_tick_hit\": 541, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1203, \"large_tick_hit\": 27, \"small_tick_hit\": 558}}',2.8643,213102576,1435174,NULL,'2023-06-20 03:26:11',1687231571,NULL),(1949774468,7790497,2,1791979,1,1,1,'B',1,0.900952,105,420900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 557, \"small_tick_hit\": 389, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 424}}',2.8728,199268848,635250,NULL,'2021-06-23 06:36:54',1624430214,NULL),(1915973933,7790497,2,78430,0,1,1,'A',1,0.958874,84,561083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 186, \"large_tick_hit\": 105, \"small_tick_hit\": 152, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 105, \"small_tick_hit\": 161}}',2.93703,154068405,272876,NULL,'2016-01-29 05:31:40',1454045500,NULL),(1949379834,7790497,2,633379,0,1,1,'A',1,0.94802,128,464535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 958, \"large_tick_hit\": 130, \"small_tick_hit\": 444, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 130, \"small_tick_hit\": 464}}',2.95728,198685707,1244856,NULL,'2021-06-04 02:35:12',1622774112,NULL),(1937329474,7790497,2,218052,0,1,1,'B',1,0.926657,62,447289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 334, \"large_tick_hit\": 2, \"small_tick_hit\": 321, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 343}}',3.02908,182656059,380466,NULL,'2019-09-02 23:12:51',1567465971,NULL),(2275793281,7790497,2,554287,1,1,1,'B',1,0.929482,99,401464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 814, \"small_tick_hit\": 280, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 880, \"small_tick_hit\": 297}}',3.05204,215745919,1121656,NULL,'2024-02-02 08:08:07',1706861287,NULL),(1916141878,7790497,2,600353,0,1,1,'B',1,0.913636,21,301222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 87, \"large_tick_hit\": 2, \"small_tick_hit\": 112, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',3.06769,154329923,47684,NULL,'2016-02-06 16:16:15',1454775375,NULL),(1943523455,7790497,2,1513235,0,1,1,'A',1,0.961929,118,250763,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 679, \"large_tick_hit\": 6, \"small_tick_hit\": 452, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 6, \"small_tick_hit\": 461}}',3.07964,190938339,614992,NULL,'2020-09-21 02:03:28',1600653808,NULL),(1915843490,7790497,2,46629,0,1,1,'A',1,0.958333,55,515281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 150, \"large_tick_hit\": 11, \"small_tick_hit\": 115, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',3.08405,153825547,187106,NULL,'2016-01-21 01:34:17',1453340057,NULL),(1927776596,7790497,2,33517,0,1,1,'A',1,0.941919,63,276070,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 159, \"large_tick_hit\": 13, \"small_tick_hit\": 201, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 13, \"small_tick_hit\": 217}}',3.19505,170017924,123346,NULL,'2017-10-29 01:57:21',1509242241,NULL),(1951093747,7790497,2,281843,1,1,1,'A',1,0.97542,230,587822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 2797, \"large_tick_hit\": 11, \"small_tick_hit\": 1716, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 2863, \"large_tick_hit\": 11, \"small_tick_hit\": 1764}}',3.27068,200957880,7208364,NULL,'2021-08-20 01:40:55',1629423655,NULL),(1915809547,7790497,2,525538,0,1,1,'B',1,0.914369,140,682082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 158, \"large_tick_hit\": 65, \"small_tick_hit\": 407, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 65, \"small_tick_hit\": 451}}',3.44476,153825044,249390,NULL,'2016-01-21 01:05:56',1453338356,NULL),(1959013052,7790497,2,1507863,1,1,1,'A',1,0.957143,155,485375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1381, \"large_tick_hit\": 10, \"small_tick_hit\": 552, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1444, \"large_tick_hit\": 10, \"small_tick_hit\": 576}}',3.46874,211345226,2243348,NULL,'2023-02-04 07:08:29',1675494509,NULL),(1949966593,7790497,2,2033840,1,1,1,'B',1,0.930801,43,382062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 250, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 261}}',3.55628,199420634,344780,NULL,'2021-06-28 06:20:45',1624861245,NULL),(1946962503,7790497,2,242326,0,1,1,'A',1,0.962813,124,522969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 707, \"large_tick_hit\": 349, \"small_tick_hit\": 368, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 349, \"small_tick_hit\": 385}}',3.58856,195530561,1424860,NULL,'2021-03-02 06:38:15',1614667095,NULL),(1945728947,7790497,2,1513235,0,1,1,'A',1,0.960237,101,511568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 685, \"large_tick_hit\": 6, \"small_tick_hit\": 444, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 6, \"small_tick_hit\": 461}}',3.5923,193854759,1116392,NULL,'2021-01-09 18:48:46',1610218126,NULL),(1923665536,7790497,2,64518,0,1,1,'B',1,0.933682,55,537455,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 212, \"large_tick_hit\": 54, \"small_tick_hit\": 269, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 54, \"small_tick_hit\": 291}}',3.80109,164656517,266318,NULL,'2017-03-04 03:25:15',1488597915,NULL),(1950974413,7790497,2,2094861,1,1,1,'A',1,0.961756,268,497806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 1734, \"small_tick_hit\": 479, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1810, \"small_tick_hit\": 491}}',3.81962,200768710,4259582,NULL,'2021-08-13 05:57:41',1628834261,NULL),(1953849891,7790497,2,2453128,1,1,1,'B',1,0.918764,64,399567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 479, \"large_tick_hit\": 21, \"small_tick_hit\": 303, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 21, \"small_tick_hit\": 323}}',4.11801,204630500,516990,NULL,'2022-01-16 20:16:50',1642364210,NULL),(1959716838,7790497,2,3267264,1,1,1,'B',1,0.904255,59,392734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 422, \"large_tick_hit\": 68, \"small_tick_hit\": 190, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 68, \"small_tick_hit\": 220}}',4.14237,212184791,449984,NULL,'2023-04-09 04:41:39',1681015299,NULL),(1915796353,7790497,2,240093,0,1,1,'A',1,0.976945,105,654871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 164, \"large_tick_hit\": 220, \"small_tick_hit\": 294, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 220, \"small_tick_hit\": 302}}',4.16365,153851182,257520,NULL,'2016-01-21 23:57:47',1453420667,NULL),(1947848683,7790497,2,2580675,1,1,1,'C',1,0.884228,41,382656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 238, \"large_tick_hit\": 1, \"small_tick_hit\": 288, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 321}}',4.2175,196677504,175996,NULL,'2021-04-06 05:37:31',1617687451,NULL),(1916172015,7790497,2,374115,0,1,1,'S',1,0.982143,155,680053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 398, \"large_tick_hit\": 69, \"small_tick_hit\": 578, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}}',4.25248,154329479,944644,NULL,'2016-02-06 16:01:44',1454774504,NULL),(1953466804,7790497,2,1840640,1,1,1,'A',1,0.9426,131,467534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1102, \"large_tick_hit\": 1, \"small_tick_hit\": 572, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1164, \"large_tick_hit\": 1, \"small_tick_hit\": 612}}',4.28257,204156132,1762800,NULL,'2021-12-27 01:19:44',1640567984,NULL),(1915963481,7790497,2,75738,0,1,1,'A',1,0.949782,195,727343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 175, \"large_tick_hit\": 105, \"small_tick_hit\": 155, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 105, \"small_tick_hit\": 165}}',4.31197,154067409,441278,NULL,'2016-01-29 04:31:51',1454041911,NULL),(1949315620,7790497,2,1625274,1,1,1,'B',1,0.922414,52,356539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 426, \"small_tick_hit\": 109, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 115}}',4.33602,198591961,390634,NULL,'2021-06-01 05:22:55',1622524975,NULL),(1953140247,7790497,2,818597,1,1,1,'A',1,0.971554,246,553041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 2151, \"large_tick_hit\": 15, \"small_tick_hit\": 942, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 2215, \"large_tick_hit\": 15, \"small_tick_hit\": 969}}',4.33939,203551863,5243252,NULL,'2021-11-30 03:13:01',1638241981,NULL),(1953794253,7790497,2,1468473,1,1,1,'B',1,0.92928,73,365841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 677, \"small_tick_hit\": 72, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 731, \"small_tick_hit\": 75}}',4.35044,204481487,698076,NULL,'2022-01-09 23:51:44',1641772304,NULL),(1954335639,7790497,2,2645195,1,1,1,'B',1,0.930122,158,501783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1163, \"large_tick_hit\": 10, \"small_tick_hit\": 970, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 1224, \"large_tick_hit\": 10, \"small_tick_hit\": 1070}}',4.36757,205160819,2076076,NULL,'2022-02-09 19:00:13',1644433213,NULL),(1957153152,7790497,2,1987152,1,1,1,'B',1,0.934942,152,438979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 850, \"large_tick_hit\": 31, \"small_tick_hit\": 398, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 31, \"small_tick_hit\": 412}}',4.3939,208857739,1253284,NULL,'2022-08-18 06:51:36',1660805496,NULL),(1950466924,7790497,2,900576,1,1,1,'B',1,0.923928,53,383283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 480, \"large_tick_hit\": 13, \"small_tick_hit\": 175, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 13, \"small_tick_hit\": 186}}',4.45446,200092697,416350,NULL,'2021-07-21 07:24:06',1626852246,NULL),(1916544620,7790497,2,90480,0,1,1,'S',1,0.996283,135,958540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 6, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 6, \"small_tick_hit\": 134}}',4.64213,154724629,245878,NULL,'2016-02-20 04:50:24',1455943824,NULL),(1945003811,7790497,2,122569,0,1,1,'A',1,0.970093,57,587136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 215, \"large_tick_hit\": 14, \"small_tick_hit\": 290, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 14, \"small_tick_hit\": 300}}',4.92964,193007232,263104,NULL,'2020-12-10 23:09:56',1607641796,NULL),(1950871043,7790497,2,1896735,1,1,1,'B',1,0.910039,98,394072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 517, \"large_tick_hit\": 6, \"small_tick_hit\": 175, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 6, \"small_tick_hit\": 189}}',5.03586,200516555,542810,NULL,'2021-08-05 00:11:52',1628122312,NULL),(1945902643,7790497,2,1804773,0,1,1,'A',1,0.95584,65,479527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 408, \"large_tick_hit\": 1, \"small_tick_hit\": 262, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',5.06204,194136307,439080,NULL,'2021-01-19 17:29:45',1611077385,NULL),(1942495057,7790497,2,1237033,1,1,1,'A',1,0.967368,122,555693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 524, \"large_tick_hit\": 88, \"small_tick_hit\": 307, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 88, \"small_tick_hit\": 318}}',5.06353,189448624,1247198,NULL,'2020-07-25 00:48:37',1595638117,NULL),(1917339664,7790497,2,520661,0,1,1,'A',1,0.951613,86,589556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 211, \"large_tick_hit\": 25, \"small_tick_hit\": 295, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 25, \"small_tick_hit\": 312}}',5.08449,156090010,348954,NULL,'2016-04-09 03:22:12',1460172132,NULL),(1954345792,7790497,2,921226,1,1,1,'B',1,0.929791,95,409151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 781, \"large_tick_hit\": 1, \"small_tick_hit\": 198, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 1, \"small_tick_hit\": 215}}',5.09984,205160259,838396,NULL,'2022-02-09 18:31:51',1644431511,NULL),(1916001099,7790497,2,55635,0,1,1,'A',1,0.976905,86,708174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 130, \"large_tick_hit\": 43, \"small_tick_hit\": 250, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 43, \"small_tick_hit\": 257}}',5.20967,154064050,273468,NULL,'2016-01-29 01:35:00',1454031300,NULL),(1935079568,7790497,2,1509440,0,1,1,'S',1,0.98,80,669977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 201, \"large_tick_hit\": 16, \"small_tick_hit\": 322, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 16, \"small_tick_hit\": 329}}',5.21494,179661773,332424,NULL,'2019-02-27 19:44:11',1551296651,NULL),(1950757793,7790497,2,132946,1,1,1,'A',1,0.970351,230,567747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 2209, \"large_tick_hit\": 18, \"small_tick_hit\": 784, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 2262, \"large_tick_hit\": 18, \"small_tick_hit\": 823}}',5.67561,200393788,8217440,NULL,'2021-07-31 21:20:40',1627766440,NULL),(1925872105,7790497,2,658985,0,1,1,'B',1,0.939603,182,300972,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 505, \"large_tick_hit\": 28, \"small_tick_hit\": 556, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 28, \"small_tick_hit\": 605}}',5.73563,167375591,660432,NULL,'2017-07-01 18:13:06',1498932786,NULL),(1957119719,7790497,2,3144373,1,1,1,'B',1,0.91106,68,434841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 471, \"large_tick_hit\": 4, \"small_tick_hit\": 324, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 4, \"small_tick_hit\": 367}}',5.76872,208724729,542260,NULL,'2022-08-11 05:58:41',1660197521,NULL),(1924741977,7790497,2,90481,0,1,1,'A',1,0.971338,99,563010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 202, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 2, \"small_tick_hit\": 210}}',5.90267,165987473,99172,NULL,'2017-05-04 02:41:46',1493865706,NULL),(1924628004,7790497,2,240376,0,1,1,'A',1,0.973437,75,302969,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 259, \"large_tick_hit\": 32, \"small_tick_hit\": 332, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 32, \"small_tick_hit\": 341}}',5.92901,165987263,242056,NULL,'2017-05-04 02:28:22',1493864902,NULL),(1945649456,7790497,2,133651,0,1,1,'A',1,0.967314,114,592827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 593, \"small_tick_hit\": 354, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 607, \"small_tick_hit\": 372}}',5.96895,193856664,1280900,NULL,'2021-01-09 19:54:50',1610222090,NULL),(1948967740,7790497,2,2880284,1,1,1,'D',1,0.848665,62,387601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 194, \"large_tick_hit\": 5, \"small_tick_hit\": 87, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 5, \"small_tick_hit\": 106}}',6.00862,198121589,193910,NULL,'2021-05-18 07:42:31',1621323751,NULL),(1953812517,7790497,2,855456,1,1,1,'B',1,0.936445,147,435540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 770, \"large_tick_hit\": 9, \"small_tick_hit\": 164, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 9, \"small_tick_hit\": 171}}',6.01598,204481354,1144188,NULL,'2022-01-09 23:42:06',1641771726,NULL),(1949285786,7790497,2,2465585,1,1,1,'B',1,0.930488,96,449058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 489, \"large_tick_hit\": 12, \"small_tick_hit\": 262, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 12, \"small_tick_hit\": 279}}',6.19138,198591432,589144,NULL,'2021-06-01 04:53:30',1622523210,NULL),(1924741992,7790497,2,90481,1,1,1,'A',1,0.952229,104,1159975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 2, \"small_tick_hit\": 195, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 2, \"small_tick_hit\": 210}}',6.30514,165987533,180118,NULL,'2017-05-04 02:45:28',1493865928,NULL),(1935027282,7790497,2,77317,0,1,1,'A',1,0.977064,70,613217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 183, \"large_tick_hit\": 21, \"small_tick_hit\": 222, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 21, \"small_tick_hit\": 227}}',6.37013,179588815,284528,NULL,'2019-02-23 01:55:07',1550886907,NULL),(1923312250,7790497,2,39673,0,1,1,'B',1,0.905,57,404568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 41, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 1, \"small_tick_hit\": 46}}',6.49414,163996080,137106,NULL,'2017-02-03 19:34:09',1486150449,NULL),(1947840405,7790497,2,943989,0,1,1,'A',1,0.952537,74,480406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 392, \"small_tick_hit\": 190, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 200}}',6.51042,196677773,507212,NULL,'2021-04-06 05:55:07',1617688507,NULL),(1947871146,7790497,2,1923650,1,1,1,'A',1,0.961387,129,540014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 733, \"large_tick_hit\": 5, \"small_tick_hit\": 482, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 5, \"small_tick_hit\": 502}}',6.68174,196676859,1418676,NULL,'2021-04-06 04:52:18',1617684738,NULL),(1951806147,7790497,2,172455,1,1,1,'A',1,0.957406,114,493236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1025, \"small_tick_hit\": 481, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1070, \"small_tick_hit\": 503}}',6.68981,201880508,1519778,NULL,'2021-09-24 19:37:17',1632512237,NULL),(1954589063,7790497,2,2477451,1,1,1,'B',1,0.931217,62,391467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 503, \"large_tick_hit\": 21, \"small_tick_hit\": 180, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 21, \"small_tick_hit\": 186}}',6.70103,205424793,506220,NULL,'2022-02-22 02:24:16',1645496656,NULL),(1946105507,7790497,2,343371,1,1,1,'A',1,0.966292,68,505067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 311, \"large_tick_hit\": 19, \"small_tick_hit\": 272, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 19, \"small_tick_hit\": 276}}',6.76211,194341572,390880,NULL,'2021-01-26 04:11:08',1611634268,NULL),(1948881782,7790497,2,36135,0,1,1,'S',1,0.993197,92,804961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 113, \"large_tick_hit\": 26, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 26, \"small_tick_hit\": 154}}',6.88596,198121377,195102,NULL,'2021-05-18 07:31:01',1621323061,NULL),(1947587338,7790497,2,1716450,1,1,1,'A',1,0.961963,82,526101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 451, \"large_tick_hit\": 3, \"small_tick_hit\": 330, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 3, \"small_tick_hit\": 343}}',6.91977,196445607,734148,NULL,'2021-03-30 06:41:30',1617086490,NULL),(1950862669,7790497,2,1734557,1,1,1,'A',1,0.954121,99,461790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 884, \"large_tick_hit\": 10, \"small_tick_hit\": 333, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 929, \"large_tick_hit\": 10, \"small_tick_hit\": 347}}',6.97026,200671586,1300954,NULL,'2021-08-09 22:43:56',1628549036,NULL),(1923017692,7790497,2,64516,0,1,1,'S',1,0.991722,137,847772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 159, \"large_tick_hit\": 90, \"small_tick_hit\": 350, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 90, \"small_tick_hit\": 354}}',7.06503,163717574,324380,NULL,'2017-01-22 11:05:09',1485083109,NULL),(1916025720,7790497,2,60698,0,1,1,'A',1,0.963899,93,640191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 125, \"large_tick_hit\": 51, \"small_tick_hit\": 91, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 51, \"small_tick_hit\": 96}}',7.08051,154064659,251054,NULL,'2016-01-29 02:06:41',1454033201,NULL),(1948961535,7790497,2,1255429,1,1,1,'A',1,0.955574,178,506711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 813, \"large_tick_hit\": 56, \"small_tick_hit\": 271, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 56, \"small_tick_hit\": 284}}',7.13889,198151710,1633406,NULL,'2021-05-19 04:46:01',1621399561,NULL),(1942549300,7790497,2,840923,1,1,1,'A',1,0.969534,66,536359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 386, \"small_tick_hit\": 155, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 161}}',7.32148,189448758,557790,NULL,'2020-07-25 00:55:54',1595638554,NULL),(1923017999,7790497,2,64518,0,1,1,'A',1,0.975567,144,711087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 220, \"large_tick_hit\": 56, \"small_tick_hit\": 283, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 56, \"small_tick_hit\": 291}}',7.61219,163717643,603366,NULL,'2017-01-22 11:08:20',1485083300,NULL),(1946378924,7790497,2,464908,0,1,1,'A',1,0.969617,103,542105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 454, \"large_tick_hit\": 66, \"small_tick_hit\": 214, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 66, \"small_tick_hit\": 220}}',7.6777,194715904,954468,NULL,'2021-02-06 04:19:58',1612585198,NULL),(1924701440,7790497,2,33517,0,1,1,'A',1,0.949495,136,792967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 162, \"large_tick_hit\": 14, \"small_tick_hit\": 200, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 14, \"small_tick_hit\": 217}}',7.75606,165942621,480624,NULL,'2017-05-01 19:12:23',1493665943,NULL),(1950816328,7790497,2,1042704,0,1,1,'A',1,0.959803,97,519399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 661, \"large_tick_hit\": 27, \"small_tick_hit\": 482, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 27, \"small_tick_hit\": 502}}',7.7742,200670571,878104,NULL,'2021-08-09 21:59:02',1628546342,NULL),(1953883118,7790497,2,736213,0,1,1,'A',1,0.969112,165,535325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1075, \"small_tick_hit\": 682, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1117, \"small_tick_hit\": 696}}',7.8078,204630462,2196848,NULL,'2022-01-16 20:14:45',1642364085,NULL),(1945450925,7790497,2,2040772,1,1,1,'A',1,0.968254,120,559512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 242, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 248}}',7.86249,193410609,836164,NULL,'2020-12-24 23:21:21',1608852081,NULL),(1951547006,7790497,2,2008022,1,1,1,'A',1,0.961277,118,519926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 837, \"large_tick_hit\": 17, \"small_tick_hit\": 561, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 17, \"small_tick_hit\": 582}}',7.93107,201662138,1389322,NULL,'2021-09-16 04:57:37',1631768257,NULL),(1959205248,7790497,2,2512370,1,1,1,'B',1,0.929461,48,389933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 471, \"large_tick_hit\": 1, \"small_tick_hit\": 200, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 215}}',8.0099,211396597,384024,NULL,'2023-02-08 01:47:47',1675820867,NULL),(1953289404,7790497,2,1508874,1,1,1,'A',1,0.944075,49,405390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 516, \"large_tick_hit\": 2, \"small_tick_hit\": 191, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 2, \"small_tick_hit\": 198}}',8.0725,203820020,563250,NULL,'2021-12-12 01:08:12',1639271292,NULL),(1950930406,7790497,2,643607,1,1,1,'A',1,0.972713,203,573558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1056, \"large_tick_hit\": 213, \"small_tick_hit\": 549, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1091, \"large_tick_hit\": 213, \"small_tick_hit\": 565}}',8.15132,200768875,3142822,NULL,'2021-08-13 06:11:05',1628835065,NULL),(1953914820,7790497,2,1534446,1,1,1,'A',1,0.948819,85,464303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 653, \"large_tick_hit\": 12, \"small_tick_hit\": 299, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 12, \"small_tick_hit\": 315}}',8.15189,204630377,871754,NULL,'2022-01-16 20:10:15',1642363815,NULL),(1950706674,7790497,2,1908514,1,1,1,'B',1,0.923232,53,375556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 343, \"small_tick_hit\": 114, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 121}}',8.15957,200395347,288648,NULL,'2021-07-31 22:32:26',1627770746,NULL),(1950586860,7790497,2,821086,1,1,1,'B',1,0.924419,73,403190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 510, \"large_tick_hit\": 7, \"small_tick_hit\": 119, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 7, \"small_tick_hit\": 135}}',8.27802,200289957,542778,NULL,'2021-07-28 05:25:15',1627449915,NULL),(1957094151,7790497,2,1599006,0,1,1,'B',1,0.924357,71,420539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 403, \"large_tick_hit\": 42, \"small_tick_hit\": 166, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 42, \"small_tick_hit\": 183}}',8.27898,208833059,605340,NULL,'2022-08-16 20:51:04',1660683064,NULL),(1945649323,7790497,2,1056750,1,1,1,'S',1,0.995455,332,959590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"small_tick_hit\": 763, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 768}}',8.30219,193856924,1425690,NULL,'2021-01-09 20:03:55',1610222635,NULL),(1953868128,7790497,2,1437491,0,1,1,'A',1,0.941909,63,424736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 492, \"large_tick_hit\": 18, \"small_tick_hit\": 171, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 18, \"small_tick_hit\": 183}}',8.36343,204631075,578010,NULL,'2022-01-16 20:44:31',1642365871,NULL),(1950061517,7790497,2,1423969,1,1,1,'A',1,0.953781,77,446136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 481, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 203}}',8.38548,199669310,567200,NULL,'2021-07-06 20:32:37',1625603557,NULL),(1951010611,7790497,2,2580634,1,1,1,'C',1,0.875217,47,394046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 265, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 300}}',8.42484,200762878,250250,NULL,'2021-08-13 00:04:04',1628813044,NULL),(1951970331,7790497,2,2057010,1,1,1,'B',1,0.918293,100,442982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 503, \"large_tick_hit\": 12, \"small_tick_hit\": 238, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 12, \"small_tick_hit\": 264}}',8.47009,202059612,691600,NULL,'2021-10-01 23:05:25',1633129525,NULL),(1951003994,7790497,2,106491,1,1,1,'A',1,0.955894,144,499805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 882, \"large_tick_hit\": 1, \"small_tick_hit\": 374, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 1, \"small_tick_hit\": 393}}',8.62934,200769040,1648228,NULL,'2021-08-13 06:22:49',1628835769,NULL),(1951004265,7790497,2,2566337,1,1,1,'A',1,0.967568,188,540437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1339, \"large_tick_hit\": 2, \"small_tick_hit\": 449, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1379, \"large_tick_hit\": 2, \"small_tick_hit\": 469}}',8.82825,200768647,3244370,NULL,'2021-08-13 05:51:53',1628833913,NULL),(1960745045,7790497,2,471475,1,1,1,'B',1,0.937962,68,420123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 465, \"small_tick_hit\": 170, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 180}}',8.91146,213425398,562808,NULL,'2023-07-15 05:22:26',1689398546,NULL),(1945743032,7790497,2,732468,0,1,1,'A',1,0.952765,169,576999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 360, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 2, \"small_tick_hit\": 377}}',9.02672,193855343,1138604,NULL,'2021-01-09 19:09:49',1610219389,NULL),(1962174660,7790497,2,1468472,1,1,1,'A',1,0.94075,153,439858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 687, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 733, \"small_tick_hit\": 94}}',9.1128,215402378,1370434,NULL,'2024-01-03 03:44:46',1704253486,NULL),(1960346373,7790497,2,2279950,1,1,1,'B',1,0.936826,62,420001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 431, \"large_tick_hit\": 3, \"small_tick_hit\": 174, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 3, \"small_tick_hit\": 185}}',9.18115,212981715,559620,NULL,'2023-06-10 21:52:47',1686433967,NULL),(1950504450,7790497,2,435473,1,1,1,'A',1,0.953324,66,448817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 529, \"small_tick_hit\": 145, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 554, \"small_tick_hit\": 153}}',9.20712,200092002,585006,NULL,'2021-07-21 06:42:06',1626849726,NULL),(1953198854,7790497,2,552068,0,1,1,'A',1,0.974836,227,546664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1861, \"large_tick_hit\": 2, \"small_tick_hit\": 74, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1902, \"large_tick_hit\": 2, \"small_tick_hit\": 83}}',9.2676,203552047,4723192,NULL,'2021-11-30 03:27:27',1638242847,NULL),(1935065217,7790497,2,216969,0,1,1,'A',1,0.978405,82,651915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 7, \"small_tick_hit\": 300, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 7, \"small_tick_hit\": 308}}',9.28154,179588922,397472,NULL,'2019-02-23 02:03:34',1550887414,NULL),(1946073304,7790497,2,1717725,1,1,1,'A',1,0.977556,93,647945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 319, \"large_tick_hit\": 21, \"small_tick_hit\": 444, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 21, \"small_tick_hit\": 455}}',9.36837,194311162,603600,NULL,'2021-01-25 05:00:47',1611550847,NULL),(1923679470,7790497,2,354119,0,1,1,'S',1,0.980568,131,755194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 289, \"large_tick_hit\": 14, \"small_tick_hit\": 353, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}}',9.46572,164656478,572607,NULL,'2017-03-04 03:23:32',1488597812,NULL),(1959212591,7790497,2,3031685,1,1,1,'A',1,0.963848,184,567194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1260, \"large_tick_hit\": 1, \"small_tick_hit\": 392, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1290, \"large_tick_hit\": 1, \"small_tick_hit\": 424}}',9.50686,211428966,3260608,NULL,'2023-02-10 17:08:45',1676048925,NULL),(1946654979,7790497,2,2793908,1,1,1,'S',1,0.985324,233,707474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 867, \"large_tick_hit\": 4, \"small_tick_hit\": 606, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 4, \"small_tick_hit\": 618}}',9.53845,195078682,4004176,NULL,'2021-02-16 19:17:07',1613503027,NULL),(1947578906,7790497,2,1931521,1,1,1,'S',1,0.980806,195,651717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 829, \"large_tick_hit\": 24, \"small_tick_hit\": 680, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 24, \"small_tick_hit\": 694}}',9.59145,196445200,2296796,NULL,'2021-03-30 06:17:40',1617085060,NULL),(1949820799,7790497,2,796621,1,1,1,'A',1,0.955168,86,477491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 470, \"large_tick_hit\": 1, \"small_tick_hit\": 296, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 1, \"small_tick_hit\": 303}}',9.60395,199269433,580716,NULL,'2021-06-23 07:18:19',1624432699,NULL),(1935909553,7790497,2,78753,0,1,1,'A',1,0.961224,114,590064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 273, \"large_tick_hit\": 12, \"small_tick_hit\": 186, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 12, \"small_tick_hit\": 194}}',9.61425,180783146,682260,NULL,'2019-05-10 00:29:38',1557448178,NULL),(2341678935,7790497,2,2134414,1,1,1,'B',1,0.925187,87,456096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 489, \"large_tick_hit\": 57, \"small_tick_hit\": 196, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 57, \"small_tick_hit\": 226}}',9.6504,215878162,651944,NULL,'2024-02-14 00:29:21',1707870561,NULL),(1957208399,7790497,2,2885483,1,1,1,'A',1,0.953878,103,487226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 610, \"large_tick_hit\": 3, \"small_tick_hit\": 297, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',9.79763,209020048,982926,NULL,'2022-08-27 08:22:31',1661588551,NULL),(1945564774,7790497,2,187994,0,1,1,'S',1,0.98073,229,746480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 536, \"large_tick_hit\": 71, \"small_tick_hit\": 818, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 71, \"small_tick_hit\": 839}}',9.95649,193590548,2038864,NULL,'2020-12-31 07:24:31',1609399471,NULL),(1917123389,7790497,2,81805,0,1,1,'S',1,0.988412,234,838764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 341, \"large_tick_hit\": 18, \"small_tick_hit\": 494, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 18, \"small_tick_hit\": 502}}',10.0004,155684686,922828,NULL,'2016-03-26 00:26:34',1458951994,NULL),(1951104676,7790497,2,2798022,1,1,1,'B',1,0.93932,68,439150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 458, \"large_tick_hit\": 15, \"small_tick_hit\": 301, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 15, \"small_tick_hit\": 316}}',10.0172,200852562,532870,NULL,'2021-08-16 05:25:44',1629091544,NULL),(1950968812,7790497,2,289238,1,1,1,'A',1,0.945251,69,468176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 492, \"small_tick_hit\": 354, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 373}}',10.0325,200851336,637500,NULL,'2021-08-16 04:05:48',1629086748,NULL),(1950907883,7790497,2,917817,1,1,1,'A',1,0.953957,77,452120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 492, \"small_tick_hit\": 171, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 176}}',10.0836,200851298,629610,NULL,'2021-08-16 04:04:08',1629086648,NULL),(1949923090,7790497,2,1811156,1,1,1,'A',1,0.950845,82,464844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 403, \"small_tick_hit\": 216, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 223}}',10.3108,199501846,553872,NULL,'2021-06-30 23:24:43',1625095483,NULL),(1924742132,7790497,2,90483,0,1,1,'S',1,0.980676,188,321304,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 406}, \"maximum_statistics\": {\"great\": 414}}',10.3867,165987460,675408,NULL,'2017-05-04 02:40:30',1493865630,NULL),(1957641278,7790497,2,1468471,1,1,1,'A',1,0.958802,159,495635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 672, \"small_tick_hit\": 96, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 100}}',10.6243,209444122,1196880,NULL,'2022-09-22 22:11:55',1663884715,NULL),(1957475801,7790497,2,2549131,1,1,1,'B',1,0.924668,83,428924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 458, \"small_tick_hit\": 168, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 186}}',10.6555,209315116,625140,NULL,'2022-09-14 05:48:44',1663134524,NULL),(1953820622,7790497,2,1228909,1,1,1,'A',1,0.949921,132,474592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 835, \"large_tick_hit\": 6, \"small_tick_hit\": 354, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 6, \"small_tick_hit\": 372}}',10.6947,204486529,1495860,NULL,'2022-01-10 06:18:00',1641795480,NULL),(1948649215,7790497,2,341934,1,1,1,'A',1,0.945545,76,496524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 222, \"large_tick_hit\": 39, \"small_tick_hit\": 121, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 39, \"small_tick_hit\": 129}}',10.7076,197759037,324334,NULL,'2021-05-08 01:31:39',1620437499,NULL),(1950773940,7790497,2,537377,0,1,1,'A',1,0.964387,52,459057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 451, \"large_tick_hit\": 44, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 44, \"small_tick_hit\": 184}}',10.7203,200662099,565980,NULL,'2021-08-09 16:52:22',1628527942,NULL),(1950420514,7790497,2,39209,0,1,1,'A',1,0.965129,136,540538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 647, \"large_tick_hit\": 1, \"small_tick_hit\": 210, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 1, \"small_tick_hit\": 220}}',10.7965,200104506,1350884,NULL,'2021-07-21 17:29:11',1626888551,NULL),(1955912883,7790497,2,1932016,1,1,1,'A',1,0.960165,91,514450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 413, \"large_tick_hit\": 25, \"small_tick_hit\": 261, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 25, \"small_tick_hit\": 270}}',10.8953,207364907,674270,NULL,'2022-06-01 05:18:19',1654060699,NULL),(1950188212,7790497,2,58909,0,1,1,'S',1,0.983539,187,664932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 871, \"small_tick_hit\": 563, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 884, \"small_tick_hit\": 574}}',10.9202,199736600,2779218,NULL,'2021-07-09 05:06:28',1625807188,NULL),(1947878973,7790497,2,1713410,1,1,1,'A',1,0.976543,110,576227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 500, \"large_tick_hit\": 9, \"small_tick_hit\": 282, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 9, \"small_tick_hit\": 287}}',10.964,196677801,929188,NULL,'2021-04-06 05:57:22',1617688642,NULL),(1957084831,7790497,2,30972,1,1,1,'A',1,0.978437,184,648530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 859, \"large_tick_hit\": 5, \"small_tick_hit\": 588, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 874, \"large_tick_hit\": 5, \"small_tick_hit\": 605}}',11.0347,208832435,3212984,NULL,'2022-08-16 20:04:47',1660680287,NULL),(1946163488,7790497,2,918341,0,1,1,'A',1,0.972692,145,624558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 447, \"small_tick_hit\": 301, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 311}}',11.1674,194513701,1006770,NULL,'2021-01-31 05:30:54',1612071054,NULL),(1923709937,7790497,2,697266,1,1,1,'S',1,0.983709,239,386307,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 394, \"large_tick_hit\": 108, \"small_tick_hit\": 283, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 108, \"small_tick_hit\": 292}}',11.2644,164656262,868846,NULL,'2017-03-04 03:11:59',1488597119,NULL),(1949234427,7790497,2,904307,0,1,1,'S',1,0.997368,92,800404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',11.3654,198590942,431542,NULL,'2021-06-01 04:27:49',1622521669,NULL),(1945276215,7790497,2,137817,0,1,1,'S',1,0.981241,154,673931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 278, \"large_tick_hit\": 129, \"small_tick_hit\": 273, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 129, \"small_tick_hit\": 278}}',11.4181,193342269,575534,NULL,'2020-12-22 16:52:06',1608655926,NULL),(1957606240,7790497,2,2136881,1,1,1,'A',1,0.964613,80,521143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 456, \"large_tick_hit\": 60, \"small_tick_hit\": 220, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 60, \"small_tick_hit\": 229}}',11.4453,209444150,734952,NULL,'2022-09-22 22:16:08',1663884968,NULL),(1951608081,7790497,2,2835930,1,1,1,'A',1,0.958199,138,589469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 780, \"large_tick_hit\": 54, \"small_tick_hit\": 954, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 54, \"small_tick_hit\": 1007}}',11.456,201662085,1709404,NULL,'2021-09-16 04:52:57',1631767977,NULL),(1953087988,7790497,2,161572,0,1,1,'S',1,0.989981,248,718151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 985, \"small_tick_hit\": 596, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 995, \"small_tick_hit\": 602}}',11.6154,203551644,4698432,NULL,'2021-11-30 02:58:44',1638241124,NULL),(1916031932,7790497,2,35223,0,1,1,'X',1,1,138,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 25, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 25, \"small_tick_hit\": 202}}',11.6224,154012102,248532,NULL,'2016-01-27 05:21:11',1453872071,NULL),(1957419417,7790497,2,1950438,1,1,1,'B',1,0.923277,71,464010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 311, \"large_tick_hit\": 2, \"small_tick_hit\": 397, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 423}}',11.6711,209036229,334942,NULL,'2022-08-28 03:51:46',1661658706,NULL),(1959131198,7790497,2,36859,1,1,1,'A',1,0.952941,101,654093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 176, \"large_tick_hit\": 9, \"small_tick_hit\": 139, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 9, \"small_tick_hit\": 150}}',11.9205,211396448,350710,NULL,'2023-02-08 01:27:23',1675819643,NULL),(1950684966,7790497,2,1423170,1,1,1,'A',1,0.94452,97,448514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 531, \"small_tick_hit\": 167, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 176}}',11.991,200394948,703542,NULL,'2021-07-31 22:14:46',1627769686,NULL),(1950850185,7790497,2,2409609,1,1,1,'A',1,0.945607,68,470782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 433, \"large_tick_hit\": 5, \"small_tick_hit\": 240, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 5, \"small_tick_hit\": 257}}',12.0004,200517416,495008,NULL,'2021-08-05 00:52:10',1628124730,NULL),(1924712474,7790497,2,78008,0,1,1,'A',1,0.973626,169,390484,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 208, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 216}}',12.118,165987288,477768,NULL,'2017-05-04 02:30:00',1493865000,NULL),(1954296232,7790497,2,747855,1,1,1,'A',1,0.977454,306,629014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1488, \"large_tick_hit\": 4, \"small_tick_hit\": 589, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1515, \"large_tick_hit\": 4, \"small_tick_hit\": 610}}',12.1366,205038565,5720486,NULL,'2022-02-04 04:08:51',1643947731,NULL),(1950734782,7790497,2,456786,1,1,1,'B',1,0.932877,84,434615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 163, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',12.1472,200490786,621262,NULL,'2021-08-04 05:34:33',1628055273,NULL),(1950506972,7790497,2,518878,1,1,1,'S',1,0.985616,182,666780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 893, \"large_tick_hit\": 4, \"small_tick_hit\": 679, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 4, \"small_tick_hit\": 688}}',12.1523,200092398,3119370,NULL,'2021-07-21 07:05:15',1626851115,NULL),(1950880085,7790497,2,1922251,1,1,1,'S',1,0.988673,299,736548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1018, \"large_tick_hit\": 6, \"small_tick_hit\": 809, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1028, \"large_tick_hit\": 6, \"small_tick_hit\": 820}}',12.2053,200662944,5467090,NULL,'2021-08-09 17:23:28',1628529808,NULL),(1915959067,7790497,2,640487,0,1,1,'S',1,0.988525,176,798471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 244, \"large_tick_hit\": 18, \"small_tick_hit\": 341, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 18, \"small_tick_hit\": 345}}',12.2078,154102181,698290,NULL,'2016-01-30 05:54:16',1454133256,NULL),(1950661349,7790497,2,28032,1,1,1,'A',1,0.945455,83,494921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 205, \"large_tick_hit\": 51, \"small_tick_hit\": 56, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 51, \"small_tick_hit\": 62}}',12.2154,200491422,382220,NULL,'2021-08-04 06:12:41',1628057561,NULL),(2563770362,7790497,2,460809,0,1,1,'A',1,0.964187,75,518357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 475, \"large_tick_hit\": 43, \"small_tick_hit\": 182, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 43, \"small_tick_hit\": 191}}',12.224,216313199,771048,NULL,'2024-03-25 04:30:34',1711341034,NULL),(1954584577,7790497,2,538214,1,1,1,'A',1,0.951128,83,475451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 568, \"small_tick_hit\": 191, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 205}}',12.2449,205424833,815490,NULL,'2022-02-22 02:27:10',1645496830,NULL),(1937345592,7790497,2,1509414,0,1,1,'A',1,0.979967,161,728841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 348, \"small_tick_hit\": 239, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 247}}',12.2589,182656227,1155550,NULL,'2019-09-02 23:30:48',1567467048,NULL),(1915826431,7790497,2,454537,0,1,1,'S',1,0.994907,225,967457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 361, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 364}}',12.2604,153825095,592222,NULL,'2016-01-21 01:08:50',1453338530,NULL),(1952919422,7790497,2,1804970,1,1,1,'A',1,0.956204,72,467389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 424, \"large_tick_hit\": 13, \"small_tick_hit\": 218, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 13, \"small_tick_hit\": 225}}',12.3014,203305288,676440,NULL,'2021-11-19 23:29:28',1637364568,NULL),(1946538432,7790497,2,1219690,1,1,1,'A',1,0.972637,138,578109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 499, \"large_tick_hit\": 1, \"small_tick_hit\": 282, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 1, \"small_tick_hit\": 288}}',12.4297,194996581,1276888,NULL,'2021-02-14 06:49:42',1613285382,NULL),(1945994748,7790497,2,336660,1,1,1,'A',1,0.965135,125,638393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 283, \"large_tick_hit\": 25, \"small_tick_hit\": 301, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 25, \"small_tick_hit\": 314}}',12.4328,194135097,581534,NULL,'2021-01-19 16:41:08',1611074468,NULL),(1942549599,7790497,2,842308,1,1,1,'A',1,0.97491,175,701307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 356, \"small_tick_hit\": 188, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 362, \"small_tick_hit\": 196}}',12.4897,189448698,1141172,NULL,'2020-07-25 00:53:02',1595638382,NULL),(1948878983,7790497,2,209115,1,1,1,'A',1,0.961486,113,526160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 515, \"large_tick_hit\": 18, \"small_tick_hit\": 166, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 18, \"small_tick_hit\": 175}}',12.4947,198121120,914012,NULL,'2021-05-18 07:15:32',1621322132,NULL),(1957347196,7790497,2,2245906,1,1,1,'A',1,0.940217,54,412204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 387, \"large_tick_hit\": 1, \"small_tick_hit\": 131, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 1, \"small_tick_hit\": 139}}',12.5583,209036903,454730,NULL,'2022-08-28 04:51:01',1661662261,NULL),(1950507784,7790497,2,570953,1,1,1,'A',1,0.978541,290,620047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1457, \"large_tick_hit\": 35, \"small_tick_hit\": 1016, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1491, \"large_tick_hit\": 35, \"small_tick_hit\": 1037}}',12.5609,200104739,5332652,NULL,'2021-07-21 17:39:55',1626889195,NULL),(1960560473,7790497,2,3799631,1,1,1,'A',1,0.975,111,574139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 844, \"large_tick_hit\": 1, \"small_tick_hit\": 481, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 1, \"small_tick_hit\": 494}}',12.6356,213231612,1611234,NULL,'2023-06-30 06:30:37',1688106637,NULL),(1954762095,7790497,2,2228782,1,1,1,'A',1,0.967568,148,582064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1006, \"large_tick_hit\": 16, \"small_tick_hit\": 768, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 16, \"small_tick_hit\": 800}}',12.6403,205788720,2231780,NULL,'2022-03-12 22:06:01',1647122761,NULL),(1958451660,7790497,2,526964,1,1,1,'A',1,0.949416,146,448605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 648, \"large_tick_hit\": 1, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 83}}',12.754,210381646,1030398,NULL,'2022-11-25 04:36:36',1669350996,NULL),(1948804369,7790497,2,1677312,1,1,1,'S',1,0.980938,67,585596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 281, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 16, \"small_tick_hit\": 285}}',12.7731,197977039,555470,NULL,'2021-05-14 05:57:06',1620971826,NULL),(1917024793,7790497,2,90482,0,1,1,'S',1,0.997537,200,862291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"large_tick_hit\": 8, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 8, \"small_tick_hit\": 131}}',12.9742,155422941,1106086,NULL,'2016-03-16 21:36:33',1458164193,NULL),(1960591518,7790497,2,900631,1,1,1,'A',1,0.9401,69,431985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 414, \"large_tick_hit\": 3, \"small_tick_hit\": 148, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 159}}',13.0598,213267164,534680,NULL,'2023-07-02 20:34:48',1688330088,NULL),(1950389109,7790497,2,1017602,0,1,1,'S',1,0.980456,126,585310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 723, \"large_tick_hit\": 5, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 5, \"small_tick_hit\": 178}}',13.1772,200091863,1553070,NULL,'2021-07-21 06:33:41',1626849221,NULL),(1950702989,7790497,2,773120,1,1,1,'A',1,0.950445,101,483902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 522, \"small_tick_hit\": 226, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 550, \"small_tick_hit\": 237}}',13.2139,200490739,900700,NULL,'2021-08-04 05:32:34',1628055154,NULL),(1954505946,7790497,2,3249543,1,1,1,'A',1,0.967961,216,571173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1037, \"large_tick_hit\": 4, \"small_tick_hit\": 530, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1069, \"large_tick_hit\": 4, \"small_tick_hit\": 550}}',13.2256,205467772,3330336,NULL,'2022-02-24 06:38:13',1645684693,NULL),(1951771067,7790497,2,2444011,1,1,1,'A',1,0.957041,66,459510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 293, \"small_tick_hit\": 108, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 110}}',13.3334,201793224,419660,NULL,'2021-09-21 04:25:47',1632198347,NULL),(1923866405,7790497,2,240357,0,1,1,'S',1,0.981735,172,857123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 203, \"large_tick_hit\": 60, \"small_tick_hit\": 382, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 60, \"small_tick_hit\": 393}}',13.4021,164921943,593660,NULL,'2017-03-16 05:27:37',1489642057,NULL),(1945441845,7790497,2,1601796,1,1,1,'A',1,0.969945,205,686698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 321, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 332}}',13.549,193410436,1196330,NULL,'2020-12-24 23:14:15',1608851655,NULL),(1950463115,7790497,2,1698427,1,1,1,'A',1,0.961983,179,550099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 784, \"large_tick_hit\": 14, \"small_tick_hit\": 366, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 14, \"small_tick_hit\": 383}}',13.5517,200091816,2040400,NULL,'2021-07-21 06:30:44',1626849044,NULL),(1949130309,7790497,2,209115,0,1,1,'A',1,0.964237,131,273655,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 517, \"large_tick_hit\": 18, \"small_tick_hit\": 166, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 18, \"small_tick_hit\": 175}}',13.6649,198488684,560644,NULL,'2021-05-29 03:14:42',1622258082,NULL),(1916090078,7790497,2,397536,0,1,1,'S',1,0.994697,597,962250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 716, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',13.6715,154329808,4519136,NULL,'2016-02-06 16:12:37',1454775157,NULL),(1949271185,7790497,2,36965,0,1,1,'A',1,0.968165,187,670681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 527, \"large_tick_hit\": 29, \"small_tick_hit\": 478, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 29, \"small_tick_hit\": 502}}',13.6854,198576999,1646200,NULL,'2021-05-31 18:28:31',1622485711,NULL),(1945981630,7790497,2,1716449,1,1,1,'S',1,0.980418,201,755780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 346, \"large_tick_hit\": 12, \"small_tick_hit\": 393, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 12, \"small_tick_hit\": 403}}',13.734,194135034,1286226,NULL,'2021-01-19 16:39:02',1611074342,NULL),(1946353037,7790497,2,1778807,1,1,1,'S',1,0.984326,95,628926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 343, \"large_tick_hit\": 3, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',13.9522,194580901,670112,NULL,'2021-02-02 06:29:23',1612247363,NULL),(1954321970,7790497,2,1282215,1,1,1,'A',1,0.969325,136,529429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 754, \"large_tick_hit\": 23, \"small_tick_hit\": 329, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 23, \"small_tick_hit\": 336}}',14.0075,205160332,1751830,NULL,'2022-02-09 18:35:30',1644431730,NULL),(1945749439,7790497,2,353748,0,1,1,'A',1,0.967405,171,673327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 393, \"large_tick_hit\": 4, \"small_tick_hit\": 345, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',14.0259,193854505,1051426,NULL,'2021-01-09 18:38:52',1610217532,NULL),(1915888512,7790497,2,410473,0,1,1,'S',1,0.983206,272,477150,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"small_tick_hit\": 372, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',14.0465,153826412,748250,NULL,'2016-01-21 02:23:26',1453343006,NULL),(1949244456,7790497,2,1905491,1,1,1,'A',1,0.968518,200,617380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 608, \"small_tick_hit\": 438, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 454}}',14.0988,198591898,1810928,NULL,'2021-06-01 05:19:45',1622524785,NULL),(1945264052,7790497,2,121155,0,1,1,'S',1,0.988473,250,881185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 262, \"large_tick_hit\": 78, \"small_tick_hit\": 346, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 78, \"small_tick_hit\": 353}}',14.1419,193342530,1374444,NULL,'2020-12-22 17:01:23',1608656483,NULL),(1950868599,7790497,2,436793,1,1,1,'A',1,0.955671,98,497684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 483, \"large_tick_hit\": 7, \"small_tick_hit\": 243, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 7, \"small_tick_hit\": 253}}',14.1993,200663463,721822,NULL,'2021-08-09 17:41:35',1628530895,NULL),(1945108239,7790497,2,97811,1,1,1,'A',1,0.963259,170,660055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 306, \"large_tick_hit\": 37, \"small_tick_hit\": 260, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 37, \"small_tick_hit\": 272}}',14.2255,193007471,846720,NULL,'2020-12-10 23:25:24',1607642724,NULL),(1946379437,7790497,2,1155150,0,1,1,'A',1,0.977204,143,720447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 409, \"small_tick_hit\": 234, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 245}}',14.2645,194716122,1415808,NULL,'2021-02-06 04:28:33',1612585713,NULL),(1950648751,7790497,2,2024583,1,1,1,'A',1,0.950269,91,481627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 495, \"small_tick_hit\": 212, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 224}}',14.3629,200490856,628556,NULL,'2021-08-04 05:38:30',1628055510,NULL),(1951133521,7790497,2,1154822,1,1,1,'A',1,0.960546,73,491992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 446, \"small_tick_hit\": 187, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 195}}',14.3808,200986722,606954,NULL,'2021-08-21 03:39:18',1629517158,NULL),(2270564753,7790497,2,4040656,1,1,1,'A',1,0.948428,79,504027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 459, \"large_tick_hit\": 14, \"small_tick_hit\": 281, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 14, \"small_tick_hit\": 302}}',14.4713,215734957,555334,NULL,'2024-02-01 07:20:09',1706772009,NULL),(1949842999,7790497,2,2284962,1,1,1,'A',1,0.970588,100,541585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 180, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 2, \"small_tick_hit\": 185}}',14.5068,199269577,864772,NULL,'2021-06-23 07:28:21',1624433301,NULL),(1957212504,7790497,2,1717837,1,1,1,'A',1,0.944444,102,497019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 509, \"large_tick_hit\": 8, \"small_tick_hit\": 350, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 8, \"small_tick_hit\": 372}}',14.5159,209020112,858712,NULL,'2022-08-27 08:28:11',1661588891,NULL),(1950651746,7790497,2,1826668,1,1,1,'B',1,0.933913,56,442562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 314, \"large_tick_hit\": 15, \"small_tick_hit\": 208, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 15, \"small_tick_hit\": 224}}',14.5206,200491598,347140,NULL,'2021-08-04 06:21:04',1628058064,NULL),(1923679457,7790497,2,354119,0,1,1,'S',1,0.983558,272,882704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 293, \"large_tick_hit\": 14, \"small_tick_hit\": 351, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}}',14.6905,164656413,1356942,NULL,'2017-03-04 03:20:32',1488597632,NULL),(1950724912,7790497,2,2090844,1,1,1,'A',1,0.958209,73,476748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 444, \"large_tick_hit\": 3, \"small_tick_hit\": 195, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 3, \"small_tick_hit\": 202}}',14.7866,200491670,717270,NULL,'2021-08-04 06:25:18',1628058318,NULL),(1957161260,7790497,2,1161891,1,1,1,'A',1,0.956825,117,539514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 446, \"large_tick_hit\": 6, \"small_tick_hit\": 235, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 6, \"small_tick_hit\": 248}}',14.8297,208724688,786106,NULL,'2022-08-11 05:53:38',1660197218,NULL),(1954243103,7790497,2,25325,1,1,1,'S',1,0.994083,150,835868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 114}}',14.8533,205038599,887550,NULL,'2022-02-04 04:10:53',1643947853,NULL),(1945639340,7790497,2,117309,0,1,1,'A',1,0.978873,203,843710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 271, \"small_tick_hit\": 424, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 437}}',14.9261,193856133,1131244,NULL,'2021-01-09 19:37:32',1610221052,NULL),(1951010599,7790497,2,2580525,1,1,1,'B',1,0.917857,52,438411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 274, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 1, \"small_tick_hit\": 298}}',14.9421,200762836,230156,NULL,'2021-08-13 00:02:09',1628812929,NULL),(1960410381,7790497,2,1115583,1,1,1,'S',1,0.986884,213,658185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1345, \"large_tick_hit\": 1, \"small_tick_hit\": 535, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1363, \"large_tick_hit\": 1, \"small_tick_hit\": 542}}',14.9627,213049489,4325018,NULL,'2023-06-16 01:55:21',1686880521,NULL),(1916030385,7790497,2,61285,0,1,1,'S',1,0.994012,253,973168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 248}}',14.9803,154064467,438774,NULL,'2016-01-29 01:56:13',1454032573,NULL),(1959157095,7790497,2,3915644,1,1,1,'S',1,0.986681,216,668561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1054, \"large_tick_hit\": 14, \"small_tick_hit\": 710, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1070, \"large_tick_hit\": 14, \"small_tick_hit\": 718}}',15.0741,211429234,3539436,NULL,'2023-02-10 17:29:43',1676050183,NULL),(1923783922,7790497,2,353997,1,1,1,'X',1,1,204,481152,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 101, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 101, \"small_tick_hit\": 160}}',15.1036,164785151,177684,NULL,'2017-03-10 01:47:02',1489110422,NULL),(1954281757,7790497,2,2155961,1,1,1,'S',1,0.980663,167,599100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 962, \"large_tick_hit\": 1, \"small_tick_hit\": 457, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 1, \"small_tick_hit\": 464}}',15.1204,205180341,2176014,NULL,'2022-02-10 18:52:02',1644519122,NULL),(1954313058,7790497,2,803704,0,1,1,'A',1,0.96473,137,538152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 594, \"large_tick_hit\": 3, \"small_tick_hit\": 333, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 3, \"small_tick_hit\": 342}}',15.2167,205181098,1332534,NULL,'2022-02-10 19:31:18',1644521478,NULL),(1957378088,7790497,2,1461832,1,1,1,'A',1,0.941667,84,457575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 460, \"large_tick_hit\": 4, \"small_tick_hit\": 214, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 4, \"small_tick_hit\": 228}}',15.4753,209036328,580832,NULL,'2022-08-28 04:00:01',1661659201,NULL),(1916151839,7790497,2,34907,0,1,1,'A',1,0.977199,189,823170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 189, \"large_tick_hit\": 45, \"small_tick_hit\": 66, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 45, \"small_tick_hit\": 70}}',15.6845,154272942,665836,NULL,'2016-02-04 21:17:42',1454620662,NULL),(1958971958,7790497,2,1794170,1,1,1,'A',1,0.952756,110,503688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 485, \"large_tick_hit\": 3, \"small_tick_hit\": 238, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',15.7251,211345268,899560,NULL,'2023-02-04 07:15:43',1675494943,NULL),(1948555437,7790497,2,2465804,1,1,1,'S',1,0.985294,154,693403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 438, \"large_tick_hit\": 25, \"small_tick_hit\": 408, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 25, \"small_tick_hit\": 414}}',15.7899,197545934,1340380,NULL,'2021-05-02 02:53:48',1619924028,NULL),(1959210133,7790497,2,2946154,1,1,1,'A',1,0.965286,110,552090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 512, \"large_tick_hit\": 17, \"small_tick_hit\": 333, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 17, \"small_tick_hit\": 345}}',15.856,211471503,855638,NULL,'2023-02-13 19:05:22',1676315122,NULL),(1957491291,7790497,2,1818843,1,1,1,'B',1,0.928333,82,460002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 190, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 10, \"small_tick_hit\": 208}}',15.9769,209206065,514760,NULL,'2022-09-07 06:42:08',1662532928,NULL),(1957131796,7790497,2,2558545,1,1,1,'A',1,0.964461,101,557047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 542, \"small_tick_hit\": 245, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 557, \"small_tick_hit\": 259}}',16.0994,208725208,951050,NULL,'2022-08-11 06:48:19',1660200499,NULL),(1945313069,7790497,2,46258,0,1,1,'A',1,0.968182,135,656663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 190, \"large_tick_hit\": 66, \"small_tick_hit\": 170, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 66, \"small_tick_hit\": 174}}',16.1395,193342374,500540,NULL,'2020-12-22 16:55:35',1608656135,NULL),(1950873601,7790497,2,454394,0,1,1,'S',1,0.985775,159,678589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 404, \"large_tick_hit\": 73, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 73, \"small_tick_hit\": 219}}',16.226,200614622,1065572,NULL,'2021-08-08 01:35:47',1628386547,NULL),(1946447732,7790497,2,41761,1,1,1,'S',1,0.983051,146,712225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 393, \"small_tick_hit\": 361, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 398, \"small_tick_hit\": 369}}',16.3219,194915286,1060486,NULL,'2021-02-11 22:34:27',1613082867,NULL),(1957213513,7790497,2,3182359,1,1,1,'S',1,0.984724,105,619158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 437, \"large_tick_hit\": 7, \"small_tick_hit\": 394, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 7, \"small_tick_hit\": 397}}',16.3788,208968142,811096,NULL,'2022-08-24 06:26:42',1661322402,NULL),(1950824509,7790497,2,737025,1,1,1,'A',1,0.972625,93,555720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 413, \"small_tick_hit\": 191, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 196}}',16.4709,200662229,591122,NULL,'2021-08-09 16:56:36',1628528196,NULL),(1953699021,7790497,2,1556932,1,1,1,'A',1,0.950839,132,511120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 519, \"large_tick_hit\": 1, \"small_tick_hit\": 273, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 1, \"small_tick_hit\": 285}}',16.5231,204304436,1002530,NULL,'2022-01-02 06:03:57',1641103437,NULL),(1950069444,7790497,2,1097096,1,1,1,'A',1,0.966423,131,540601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 468, \"large_tick_hit\": 37, \"small_tick_hit\": 157, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 37, \"small_tick_hit\": 162}}',16.7396,199567221,958670,NULL,'2021-07-03 06:18:09',1625293089,NULL),(1946565238,7790497,2,2749370,1,1,1,'S',1,0.992994,386,778269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1137, \"large_tick_hit\": 3, \"small_tick_hit\": 419, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 3, \"small_tick_hit\": 423}}',16.8587,195079151,7400074,NULL,'2021-02-16 19:34:04',1613504044,NULL),(1956747386,7790497,2,1601795,1,1,1,'A',1,0.953911,106,501247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 421, \"large_tick_hit\": 1, \"small_tick_hit\": 261, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 269}}',16.9161,208255507,597182,NULL,'2022-07-16 07:12:06',1657955526,NULL),(1951089282,7790497,2,1619338,1,1,1,'B',1,0.92463,212,520824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 540, \"small_tick_hit\": 147, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 584, \"small_tick_hit\": 159}}',16.9633,200852701,1670890,NULL,'2021-08-16 05:35:46',1629092146,NULL),(1957248583,7790497,2,2985855,1,1,1,'B',1,0.923169,129,511459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 478, \"large_tick_hit\": 57, \"small_tick_hit\": 234, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 57, \"small_tick_hit\": 274}}',17.0831,209019347,793020,NULL,'2022-08-27 07:21:30',1661584890,NULL),(1954470164,7790497,2,124701,0,1,1,'S',1,0.984629,181,645009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 689, \"large_tick_hit\": 185, \"small_tick_hit\": 215, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 185, \"small_tick_hit\": 219}}',17.1036,205225060,2732190,NULL,'2022-02-12 18:46:50',1644691610,NULL);
INSERT INTO `scores` VALUES (1960584451,7790497,2,435472,1,1,1,'A',1,0.962644,94,481593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 520, \"large_tick_hit\": 4, \"small_tick_hit\": 146, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 4, \"small_tick_hit\": 149}}',17.3909,213231168,922500,NULL,'2023-06-30 05:15:12',1688102112,NULL),(1959168940,7790497,2,69065,1,1,1,'S',1,0.984752,209,700541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 464, \"large_tick_hit\": 122, \"small_tick_hit\": 189, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 122, \"small_tick_hit\": 194}}',17.4187,211429308,2229170,NULL,'2023-02-10 17:34:56',1676050496,NULL),(1959124681,7790497,2,1801873,1,1,1,'A',1,0.949315,140,515031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 464, \"large_tick_hit\": 6, \"small_tick_hit\": 223, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 6, \"small_tick_hit\": 231}}',17.4649,211396380,915838,NULL,'2023-02-08 01:17:14',1675819034,NULL),(1949846764,7790497,2,454289,0,1,1,'A',1,0.97552,110,585005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 474, \"large_tick_hit\": 11, \"small_tick_hit\": 312, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 11, \"small_tick_hit\": 319}}',17.5477,199269359,1188340,NULL,'2021-06-23 07:12:54',1624432374,NULL),(1950844204,7790497,2,70667,0,1,1,'A',1,0.976471,131,609180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 455, \"large_tick_hit\": 31, \"small_tick_hit\": 95, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 31, \"small_tick_hit\": 100}}',17.5495,200671510,1223830,NULL,'2021-08-09 22:40:37',1628548837,NULL),(1948861247,7790497,2,595983,0,1,1,'S',1,0.987805,183,723004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 506, \"small_tick_hit\": 223, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 227}}',17.5728,198120383,1862790,NULL,'2021-05-18 06:33:36',1621319616,NULL),(1954287057,7790497,2,1939983,1,1,1,'S',1,0.989053,256,662269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1163, \"large_tick_hit\": 5, \"small_tick_hit\": 639, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1181, \"large_tick_hit\": 5, \"small_tick_hit\": 641}}',17.6807,205181520,3817902,NULL,'2022-02-10 19:54:22',1644522862,NULL),(1945460090,7790497,2,60857,0,1,1,'S',1,0.990566,170,966851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 145, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',17.717,193411618,751774,NULL,'2020-12-25 00:16:02',1608855362,NULL),(1961957526,7790497,2,3072399,1,1,1,'A',1,0.944584,178,566607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 428, \"large_tick_hit\": 14, \"small_tick_hit\": 308, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 14, \"small_tick_hit\": 321}}',17.7696,215075450,978688,NULL,'2023-12-06 03:32:16',1701833536,NULL),(1948726205,7790497,2,166143,0,1,1,'S',1,0.985153,280,749706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 531, \"large_tick_hit\": 96, \"small_tick_hit\": 501, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 96, \"small_tick_hit\": 511}}',17.8011,197976528,3115050,NULL,'2021-05-14 05:22:09',1620969729,NULL),(1951059486,7790497,2,952620,1,1,1,'B',1,0.932039,86,450819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 397, \"large_tick_hit\": 2, \"small_tick_hit\": 177, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 2, \"small_tick_hit\": 192}}',17.8107,200851937,568910,NULL,'2021-08-16 04:39:30',1629088770,NULL),(1959384887,7790497,2,38021,0,1,1,'S',1,0.997706,199,857980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 301, \"large_tick_hit\": 48, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 48, \"small_tick_hit\": 86}}',17.8928,211764357,1348684,NULL,'2023-03-08 19:51:53',1678305113,NULL),(2563748484,7790497,2,517757,1,1,1,'A',1,0.97136,150,603947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 541, \"large_tick_hit\": 1, \"small_tick_hit\": 272, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 1, \"small_tick_hit\": 282}}',18.0045,216313141,1442820,NULL,'2024-03-25 04:21:39',1711340499,NULL),(1957339090,7790497,2,1385944,1,1,1,'A',1,0.951791,169,501839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 577, \"large_tick_hit\": 3, \"small_tick_hit\": 111, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 3, \"small_tick_hit\": 116}}',18.1058,209036483,1376578,NULL,'2022-08-28 04:12:44',1661659964,NULL),(1958372812,7790497,2,47047,1,1,1,'A',1,0.976789,151,622264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 518, \"large_tick_hit\": 6, \"small_tick_hit\": 486, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 6, \"small_tick_hit\": 496}}',18.3171,210381713,1365320,NULL,'2022-11-25 04:45:13',1669351513,NULL),(1953988913,7790497,2,2395929,1,1,1,'A',1,0.977511,108,683628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 383, \"large_tick_hit\": 5, \"small_tick_hit\": 264, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 5, \"small_tick_hit\": 274}}',18.3638,204862004,781784,NULL,'2022-01-27 06:25:14',1643264714,NULL),(1950806408,7790497,2,2281639,1,1,1,'A',1,0.973164,133,581087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 253, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 257}}',18.4472,200581873,1081082,NULL,'2021-08-07 00:24:03',1628295843,NULL),(1950202829,7790497,2,261898,0,1,1,'S',1,0.991686,319,823597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 460, \"large_tick_hit\": 62, \"small_tick_hit\": 313, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 62, \"small_tick_hit\": 317}}',18.4964,199736083,2825998,NULL,'2021-07-09 04:28:18',1625804898,NULL),(1950697005,7790497,2,53554,0,1,1,'S',1,0.984973,424,708024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1989, \"small_tick_hit\": 764, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 2009, \"small_tick_hit\": 786}}',18.5471,200394034,14614760,NULL,'2021-07-31 21:31:19',1627767079,NULL),(1945036353,7790497,2,35224,0,1,1,'S',1,0.997015,182,841286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 18, \"small_tick_hit\": 31}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 18, \"small_tick_hit\": 31}}',18.6348,193005562,1171118,NULL,'2020-12-10 21:39:59',1607636399,NULL),(1952460167,7790497,2,250368,0,1,1,'A',1,0.975133,249,699070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 571, \"small_tick_hit\": 527, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 582, \"small_tick_hit\": 544}}',18.7773,202835485,3166450,NULL,'2021-11-01 00:50:45',1635727845,NULL),(1949417561,7790497,2,299167,0,1,1,'S',1,0.980237,99,634141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 280, \"large_tick_hit\": 45, \"small_tick_hit\": 171, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 45, \"small_tick_hit\": 175}}',18.9052,198724787,743930,NULL,'2021-06-05 06:34:51',1622874891,NULL),(1946306085,7790497,2,31267,0,1,1,'S',1,0.989899,198,957942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 96, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 99}}',18.9847,194580601,968232,NULL,'2021-02-02 06:08:47',1612246127,NULL),(1957192146,7790497,2,22782,1,1,1,'S',1,0.990991,256,962838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 184, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 188}}',19.3731,208932950,1648604,NULL,'2022-08-22 05:42:33',1661146953,NULL),(1957332770,7790497,2,170976,0,1,1,'A',1,0.968085,86,565304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 397, \"large_tick_hit\": 6, \"small_tick_hit\": 234, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 6, \"small_tick_hit\": 244}}',19.4737,209036886,659064,NULL,'2022-08-28 04:49:26',1661662166,NULL),(1945707412,7790497,2,55292,0,1,1,'S',1,0.992991,212,820961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 303, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 123}}',19.4822,193854895,1295328,NULL,'2021-01-09 18:53:40',1610218420,NULL),(1957188394,7790497,2,921857,1,1,1,'A',1,0.97561,91,562693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 439, \"small_tick_hit\": 161, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 165}}',19.5373,209019163,922470,NULL,'2022-08-27 07:08:33',1661584113,NULL),(1950950097,7790497,2,1601787,1,1,1,'A',1,0.94,163,502165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 478, \"large_tick_hit\": 22, \"small_tick_hit\": 205, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 22, \"small_tick_hit\": 211}}',19.6749,200729385,1115390,NULL,'2021-08-11 20:48:00',1628714880,NULL),(1957196537,7790497,2,526967,1,1,1,'A',1,0.975275,178,580644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 598, \"small_tick_hit\": 112, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 614, \"small_tick_hit\": 114}}',19.7979,209019015,1655120,NULL,'2022-08-27 06:56:29',1661583389,NULL),(1945932306,7790497,2,1645700,0,1,1,'A',1,0.977273,217,711975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 389, \"large_tick_hit\": 7, \"small_tick_hit\": 335, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',19.8508,194121985,1485054,NULL,'2021-01-19 04:56:32',1611032192,NULL),(1947926539,7790497,2,1467538,1,1,1,'S',1,0.99045,217,752774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 3, \"small_tick_hit\": 301}}',19.8554,196678199,1638558,NULL,'2021-04-06 06:29:55',1617690595,NULL),(1959004181,7790497,2,1093374,1,1,1,'A',1,0.9442,149,496090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 515, \"large_tick_hit\": 14, \"small_tick_hit\": 114, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 14, \"small_tick_hit\": 123}}',19.9262,211345249,1152300,NULL,'2023-02-04 07:11:50',1675494710,NULL),(1957180690,7790497,2,2142611,1,1,1,'A',1,0.971963,126,567286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 441, \"small_tick_hit\": 183, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 187}}',19.9813,209019547,903450,NULL,'2022-08-27 07:38:04',1661585884,NULL),(1950692902,7790497,2,1645699,0,1,1,'S',1,0.980106,121,604806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 480, \"small_tick_hit\": 259, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 263}}',20.0076,200394865,1114654,NULL,'2021-07-31 22:11:28',1627769488,NULL),(1956955963,7790497,2,1427533,1,1,1,'X',1,1,303,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 8, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 8, \"small_tick_hit\": 300}}',20.0235,208542216,1702784,NULL,'2022-08-01 05:14:59',1659330899,NULL),(1946137588,7790497,2,2097993,1,1,1,'S',1,0.991083,276,786833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 491, \"large_tick_hit\": 7, \"small_tick_hit\": 280, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 7, \"small_tick_hit\": 283}}',20.1443,194311718,2915576,NULL,'2021-01-25 05:34:29',1611552869,NULL),(1960731944,7790497,2,894471,1,1,1,'A',1,0.977813,113,637033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 394, \"large_tick_hit\": 12, \"small_tick_hit\": 211, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 12, \"small_tick_hit\": 218}}',20.1781,213424959,878702,NULL,'2023-07-15 04:27:59',1689395279,NULL),(1950892252,7790497,2,1522240,1,1,1,'A',1,0.971372,163,567737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 660, \"large_tick_hit\": 13, \"small_tick_hit\": 311, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 13, \"small_tick_hit\": 318}}',20.282,200662353,1699338,NULL,'2021-08-09 17:02:09',1628528529,NULL),(1948554061,7790497,2,1185267,1,1,1,'S',1,0.985782,148,744605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 263, \"large_tick_hit\": 4, \"small_tick_hit\": 149, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 4, \"small_tick_hit\": 152}}',20.2862,197499631,770434,NULL,'2021-04-30 20:52:50',1619815970,NULL),(1923783932,7790497,2,353997,1,1,1,'S',1,0.997253,204,1076133,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 101, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 101, \"small_tick_hit\": 160}}',20.352,164785221,328760,NULL,'2017-03-10 01:53:02',1489110782,NULL),(1957034003,7790497,2,2284963,1,1,1,'S',1,0.998308,335,959348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 256}}',20.4313,208542240,2093594,NULL,'2022-08-01 05:18:21',1659331101,NULL),(1953858764,7790497,2,2161101,1,1,1,'A',1,0.95942,59,480095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 228, \"small_tick_hit\": 103, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 107}}',20.4333,204630181,353690,NULL,'2022-01-16 20:00:27',1642363227,NULL),(1957147750,7790497,2,352564,1,1,1,'A',1,0.953923,120,516997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 507, \"large_tick_hit\": 5, \"small_tick_hit\": 254, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 5, \"small_tick_hit\": 267}}',20.6255,208832841,929300,NULL,'2022-08-16 20:32:57',1660681977,NULL),(1920753856,7790497,2,633779,0,1,1,'S',1,0.996564,732,908426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 540, \"large_tick_hit\": 342, \"small_tick_hit\": 568, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 342, \"small_tick_hit\": 571}}',20.6703,160582724,5930732,NULL,'2016-09-08 23:21:50',1473376910,NULL),(1960533582,7790497,2,1106276,1,1,1,'A',1,0.951535,110,477678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 464, \"small_tick_hit\": 125, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 131}}',20.6717,213231327,806830,NULL,'2023-06-30 05:38:35',1688103515,NULL),(1948643438,7790497,2,312786,0,1,1,'A',1,0.979203,189,749216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 315, \"small_tick_hit\": 250, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 257}}',20.672,197759254,1112972,NULL,'2021-05-08 01:42:07',1620438127,NULL),(1950799443,7790497,2,33695,1,1,1,'A',1,0.953488,123,546336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 388, \"large_tick_hit\": 16, \"small_tick_hit\": 88, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 16, \"small_tick_hit\": 99}}',20.702,200579613,1042120,NULL,'2021-08-06 22:42:48',1628289768,NULL),(1953101452,7790497,2,693312,1,1,1,'A',1,0.976399,210,615114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 783, \"large_tick_hit\": 6, \"small_tick_hit\": 328, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 6, \"small_tick_hit\": 337}}',20.7774,203566940,2460948,NULL,'2021-11-30 21:00:04',1638306004,NULL),(1950337481,7790497,2,808849,0,1,1,'A',1,0.973607,166,623761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 464, \"large_tick_hit\": 44, \"small_tick_hit\": 156, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 44, \"small_tick_hit\": 163}}',20.898,199973979,1405040,NULL,'2021-07-17 03:31:16',1626492676,NULL),(1950830770,7790497,2,58313,1,1,1,'S',1,0.987633,186,660122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 349, \"large_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 210}}',20.9335,200579552,1488540,NULL,'2021-08-06 22:39:56',1628289596,NULL),(1950817183,7790497,2,2316367,1,1,1,'A',1,0.964844,187,598319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 454, \"small_tick_hit\": 287, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 293}}',20.9629,200555745,1229678,NULL,'2021-08-06 05:57:42',1628229462,NULL),(1946348350,7790497,2,2477068,1,1,1,'S',1,0.995211,571,921322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 622, \"large_tick_hit\": 34, \"small_tick_hit\": 591, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 34, \"small_tick_hit\": 596}}',20.9697,194580994,5910470,NULL,'2021-02-02 06:35:05',1612247705,NULL),(1953306588,7790497,2,1250328,1,1,1,'A',1,0.974584,212,610129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 816, \"large_tick_hit\": 1, \"small_tick_hit\": 295, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',21.004,203725917,2562074,NULL,'2021-12-07 21:47:42',1638913662,NULL),(1948479967,7790497,2,186422,0,1,1,'S',1,0.982114,236,749723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 325, \"large_tick_hit\": 75, \"small_tick_hit\": 204, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 75, \"small_tick_hit\": 209}}',21.0371,197498500,1350660,NULL,'2021-04-30 20:17:11',1619813831,NULL),(1949241528,7790497,2,2097994,1,1,1,'A',1,0.964286,198,585312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 504, \"large_tick_hit\": 8, \"small_tick_hit\": 244, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 8, \"small_tick_hit\": 248}}',21.0814,198591203,1424444,NULL,'2021-06-01 04:41:30',1622522490,NULL),(1957582353,7790497,2,1936122,0,1,1,'A',1,0.949153,104,522721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 110, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',21.1008,209444102,527844,NULL,'2022-09-22 22:09:08',1663884548,NULL),(1961445577,7790497,2,356205,1,1,1,'A',1,0.973951,104,563454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 477, \"large_tick_hit\": 48, \"small_tick_hit\": 148, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 48, \"small_tick_hit\": 153}}',21.1445,214346802,971812,NULL,'2023-09-30 23:55:16',1696118116,NULL),(1951117610,7790497,2,1438389,1,1,1,'A',1,0.971279,183,587978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 720, \"large_tick_hit\": 13, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',21.4179,200957615,2193890,NULL,'2021-08-20 01:24:47',1629422687,NULL),(1953142808,7790497,2,340923,1,1,1,'A',1,0.975369,169,686743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 345, \"large_tick_hit\": 11, \"small_tick_hit\": 238, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 11, \"small_tick_hit\": 246}}',21.4325,203552344,1055008,NULL,'2021-11-30 03:49:12',1638244152,NULL),(1954247887,7790497,2,1703878,1,1,1,'A',1,0.966825,96,561503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 375, \"large_tick_hit\": 7, \"small_tick_hit\": 230, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 7, \"small_tick_hit\": 239}}',21.5566,205130967,670476,NULL,'2022-02-08 06:20:11',1644301211,NULL),(1959141037,7790497,2,244477,1,1,1,'S',1,0.990099,287,809126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 421, \"large_tick_hit\": 35, \"small_tick_hit\": 444, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 35, \"small_tick_hit\": 449}}',21.5787,211396407,2792060,NULL,'2023-02-08 01:20:57',1675819257,NULL),(1946292821,7790497,2,1655999,0,1,1,'S',1,0.993569,219,950326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 271, \"large_tick_hit\": 19, \"small_tick_hit\": 328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',21.614,194581064,1336701,NULL,'2021-02-02 06:39:31',1612247971,NULL),(1960605087,7790497,2,2068072,1,1,1,'A',1,0.963294,163,572004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 613, \"large_tick_hit\": 6, \"small_tick_hit\": 352, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 6, \"small_tick_hit\": 368}}',21.6919,213231420,1235264,NULL,'2023-06-30 05:57:47',1688104667,NULL),(1961466363,7790497,2,456150,1,1,1,'A',1,0.955026,131,543406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 489, \"large_tick_hit\": 2, \"small_tick_hit\": 231, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 2, \"small_tick_hit\": 246}}',21.6966,214347220,957742,NULL,'2023-10-01 00:52:19',1696121539,NULL),(1954602035,7790497,2,2769616,1,1,1,'A',1,0.970297,126,562467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 498, \"small_tick_hit\": 286, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 293}}',21.6983,205467844,963940,NULL,'2022-02-24 06:44:25',1645685065,NULL),(1950423170,7790497,2,2863988,1,1,1,'A',1,0.976113,171,596023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 672, \"small_tick_hit\": 227, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 688, \"small_tick_hit\": 233}}',21.7948,200092062,1666238,NULL,'2021-07-21 06:45:24',1626849924,NULL),(1950055706,7790497,2,2014148,1,1,1,'S',1,0.997552,534,890140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 905, \"small_tick_hit\": 725, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 907, \"small_tick_hit\": 727}}',21.7988,199565629,9766670,NULL,'2021-07-03 04:44:43',1625287483,NULL),(1945979241,7790497,2,1546475,1,1,1,'S',1,0.983471,327,946358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"large_tick_hit\": 53, \"small_tick_hit\": 384, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 53, \"small_tick_hit\": 395}}',21.8086,194135644,2223104,NULL,'2021-01-19 17:01:50',1611075710,NULL),(1957359734,7790497,2,3604245,1,1,1,'A',1,0.951417,158,537896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 532, \"large_tick_hit\": 9, \"small_tick_hit\": 164, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 9, \"small_tick_hit\": 178}}',22.117,209036385,1183252,NULL,'2022-08-28 04:03:59',1661659439,NULL),(1948361754,7790497,2,32106,1,1,1,'S',1,0.997238,221,963880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 16, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 16, \"small_tick_hit\": 141}}',22.1472,197402231,1448920,NULL,'2021-04-28 01:42:01',1619574121,NULL),(1956698275,7790497,2,2895240,1,1,1,'A',1,0.945714,101,513429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 396, \"large_tick_hit\": 7, \"small_tick_hit\": 259, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 276}}',22.3301,208255400,518138,NULL,'2022-07-16 06:57:28',1657954648,NULL),(1952880215,7790497,2,287269,1,1,1,'A',1,0.962677,145,560496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 505, \"large_tick_hit\": 4, \"small_tick_hit\": 239, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 4, \"small_tick_hit\": 249}}',22.3797,203339985,1062170,NULL,'2021-11-21 05:52:58',1637473978,NULL),(1959142288,7790497,2,3907327,1,1,1,'A',1,0.97416,196,585440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 641, \"small_tick_hit\": 113, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 658, \"small_tick_hit\": 116}}',22.4008,211396628,1674278,NULL,'2023-02-08 01:51:39',1675821099,NULL),(1962204503,7790497,2,35401,0,1,1,'S',1,0.997758,247,867309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 15, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 15, \"small_tick_hit\": 47}}',22.4205,215402492,2473850,NULL,'2024-01-03 04:06:01',1704254761,NULL),(1950457944,7790497,2,2749924,1,1,1,'A',1,0.978892,193,656369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 495, \"large_tick_hit\": 7, \"small_tick_hit\": 240, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 7, \"small_tick_hit\": 246}}',22.5332,200092243,1437376,NULL,'2021-07-21 06:56:57',1626850617,NULL),(1948857210,7790497,2,155914,0,1,1,'S',1,0.992278,150,710433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 460, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 54}}',22.5448,198120817,1835040,NULL,'2021-05-18 06:57:16',1621321036,NULL),(1951040177,7790497,2,1513237,1,1,1,'A',1,0.975904,245,668733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 784, \"large_tick_hit\": 11, \"small_tick_hit\": 339, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 11, \"small_tick_hit\": 355}}',22.7331,200905720,3531710,NULL,'2021-08-18 03:51:52',1629258712,NULL),(1950882287,7790497,2,2738143,1,1,1,'A',1,0.950943,170,532776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 551, \"large_tick_hit\": 6, \"small_tick_hit\": 199, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 6, \"small_tick_hit\": 212}}',22.7545,200516724,1432390,NULL,'2021-08-05 00:19:39',1628122779,NULL),(1954241760,7790497,2,160132,0,1,1,'S',1,0.992574,547,890316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 741, \"small_tick_hit\": 863, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 873}}',22.8203,205180142,7971370,NULL,'2022-02-10 18:41:26',1644518486,NULL),(1954807327,7790497,2,328411,0,1,1,'S',1,0.994591,435,880090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 623, \"large_tick_hit\": 2, \"small_tick_hit\": 846, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 2, \"small_tick_hit\": 852}}',22.9049,205734881,5369896,NULL,'2022-03-10 07:43:39',1646898219,NULL),(1945088828,7790497,2,78008,0,1,1,'S',1,0.997802,239,970863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 216}}',22.9665,193005771,1479750,NULL,'2020-12-10 21:50:33',1607637033,NULL),(1952637498,7790497,2,64066,0,1,1,'S',1,0.99278,166,731525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',23.0365,202983640,1377882,NULL,'2021-11-07 02:17:32',1636251452,NULL),(1947035298,7790497,2,2439173,1,1,1,'S',1,0.987245,187,816864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 242, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 147}}',23.0711,195530670,950146,NULL,'2021-03-02 06:45:29',1614667529,NULL),(1960606414,7790497,2,121070,1,1,1,'S',1,0.991573,262,842638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 383, \"small_tick_hit\": 323, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 327}}',23.0884,213231250,1930934,NULL,'2023-06-30 05:27:41',1688102861,NULL),(1946281952,7790497,2,1220369,1,1,1,'A',1,0.978158,416,738805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 642, \"large_tick_hit\": 84, \"small_tick_hit\": 304, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 84, \"small_tick_hit\": 315}}',23.1633,194580459,4694512,NULL,'2021-02-02 05:58:32',1612245512,NULL),(1957465233,7790497,2,1032126,0,1,1,'A',1,0.964567,171,530688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 593, \"large_tick_hit\": 8, \"small_tick_hit\": 134, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 8, \"small_tick_hit\": 137}}',23.3045,209315398,1532920,NULL,'2022-09-14 06:27:54',1663136874,NULL),(1951468170,7790497,2,51956,0,1,1,'S',1,0.990769,188,788294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 295, \"small_tick_hit\": 27, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 28}}',23.339,201385713,1314990,NULL,'2021-09-05 01:38:48',1630805928,NULL),(1951677079,7790497,2,667730,1,1,1,'A',1,0.9725,123,577011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 539, \"large_tick_hit\": 1, \"small_tick_hit\": 238, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',23.4959,201831632,1203256,NULL,'2021-09-22 19:42:49',1632339769,NULL),(1954767007,7790497,2,186721,0,1,1,'S',1,0.981591,364,716095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 792, \"large_tick_hit\": 148, \"small_tick_hit\": 393, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 148, \"small_tick_hit\": 406}}',23.5484,205734783,5147770,NULL,'2022-03-10 07:32:29',1646897549,NULL),(1951518483,7790497,2,122131,1,1,1,'A',1,0.976032,201,637608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 519, \"large_tick_hit\": 33, \"small_tick_hit\": 181, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 33, \"small_tick_hit\": 187}}',23.623,201384032,2077382,NULL,'2021-09-04 23:53:00',1630799580,NULL),(1957253639,7790497,2,749274,1,1,1,'A',1,0.971246,141,571980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 479, \"small_tick_hit\": 129, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 493, \"small_tick_hit\": 133}}',23.7151,209020005,1253430,NULL,'2022-08-27 08:18:46',1661588326,NULL),(1960490832,7790497,2,2709298,1,1,1,'A',1,0.964856,83,524279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 376, \"large_tick_hit\": 11, \"small_tick_hit\": 217, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 11, \"small_tick_hit\": 223}}',23.7158,213060239,571302,NULL,'2023-06-16 22:06:27',1686953187,NULL),(2563739132,7790497,2,2040771,1,1,1,'A',1,0.962006,134,551487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 460, \"large_tick_hit\": 1, \"small_tick_hit\": 172, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 180}}',23.7343,216313118,972404,NULL,'2024-03-25 04:17:51',1711340271,NULL),(1948866733,7790497,2,974017,1,1,1,'S',1,0.994667,280,904013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 324, \"large_tick_hit\": 1, \"small_tick_hit\": 421, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 424}}',23.8384,198120718,2002094,NULL,'2021-05-18 06:52:36',1621320756,NULL),(1949433703,7790497,2,353597,0,1,1,'A',1,0.964868,174,635411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 482, \"large_tick_hit\": 4, \"small_tick_hit\": 283, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',23.854,198684610,1234870,NULL,'2021-06-04 01:40:44',1622770844,NULL),(1950395978,7790497,2,183769,0,1,1,'S',1,0.995098,235,874980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 408, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 203}}',23.9465,200092197,2145426,NULL,'2021-07-21 06:53:57',1626850437,NULL),(1942486823,7790497,2,1219689,1,1,1,'S',1,0.989704,249,836623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 401, \"large_tick_hit\": 8, \"small_tick_hit\": 360, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 8, \"small_tick_hit\": 366}}',23.9623,189449693,1879080,NULL,'2020-07-25 01:55:16',1595642116,NULL),(1953183386,7790497,2,1282789,1,1,1,'A',1,0.971765,253,604977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 714, \"large_tick_hit\": 1, \"small_tick_hit\": 111, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 1, \"small_tick_hit\": 117}}',23.9832,203531837,3035590,NULL,'2021-11-29 04:17:41',1638159461,NULL),(1961490273,7790497,2,565648,1,1,1,'A',1,0.964187,144,535185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 444, \"large_tick_hit\": 63, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 63, \"small_tick_hit\": 195}}',24.058,214346744,1009678,NULL,'2023-09-30 23:48:34',1696117714,NULL),(1956976879,7790497,2,3563116,1,1,1,'X',1,1,311,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 1, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 1, \"small_tick_hit\": 355}}',24.095,208542283,2387594,NULL,'2022-08-01 05:23:48',1659331428,NULL),(1950050015,7790497,2,737536,1,1,1,'S',1,0.981481,164,668467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 456, \"small_tick_hit\": 180, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 185}}',24.1192,199565190,1285944,NULL,'2021-07-03 04:16:34',1625285794,NULL),(1948869221,7790497,2,1556931,1,1,1,'S',1,0.986143,313,820875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 515, \"small_tick_hit\": 339, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 348}}',24.1221,198109950,3085194,NULL,'2021-05-17 21:37:16',1621287436,NULL),(1950866686,7790497,2,2880469,1,1,1,'S',1,0.989474,110,801536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 182, \"large_tick_hit\": 4, \"small_tick_hit\": 96, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 4, \"small_tick_hit\": 98}}',24.2635,200614470,467992,NULL,'2021-08-08 01:27:00',1628386020,NULL),(1951074002,7790497,2,674206,1,1,1,'A',1,0.97962,119,599678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 508, \"large_tick_hit\": 2, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',24.2683,200958674,1234830,NULL,'2021-08-20 02:25:16',1629426316,NULL),(1960738394,7790497,2,1825814,1,1,1,'A',1,0.968274,128,583129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 476, \"large_tick_hit\": 76, \"small_tick_hit\": 211, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 76, \"small_tick_hit\": 222}}',24.3287,213425287,994862,NULL,'2023-07-15 05:07:24',1689397644,NULL),(1954367149,7790497,2,162444,1,1,1,'S',1,0.9839,227,668630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 729, \"large_tick_hit\": 40, \"small_tick_hit\": 331, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 40, \"small_tick_hit\": 337}}',24.4737,205224858,3375830,NULL,'2022-02-12 18:37:47',1644691067,NULL),(1949266627,7790497,2,218902,0,1,1,'S',1,0.996117,445,960851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 92, \"small_tick_hit\": 581, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 92, \"small_tick_hit\": 585}}',24.5114,198591064,4008522,NULL,'2021-06-01 04:34:35',1622522075,NULL),(1960677275,7790497,2,231181,0,1,1,'S',1,0.98741,138,689481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 329, \"large_tick_hit\": 28, \"small_tick_hit\": 192, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 28, \"small_tick_hit\": 194}}',24.5154,213425331,1025860,NULL,'2023-07-15 05:12:37',1689397957,NULL),(1950456210,7790497,2,1498150,1,1,1,'A',1,0.974302,140,606974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 499, \"large_tick_hit\": 21, \"small_tick_hit\": 352, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 21, \"small_tick_hit\": 361}}',24.5281,200092913,925480,NULL,'2021-07-21 07:37:34',1626853054,NULL),(1954530275,7790497,2,1793118,1,1,1,'A',1,0.958716,126,551098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 401, \"small_tick_hit\": 226, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 235}}',24.7784,205424881,767080,NULL,'2022-02-22 02:30:28',1645497028,NULL),(1954367130,7790497,2,2755633,1,1,1,'A',1,0.974719,135,641995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 240, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 1, \"small_tick_hit\": 250}}',24.8721,205225636,1219408,NULL,'2022-02-12 19:12:24',1644693144,NULL),(1960581566,7790497,2,2277997,1,1,1,'A',1,0.957869,105,573545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 326, \"large_tick_hit\": 10, \"small_tick_hit\": 437, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 10, \"small_tick_hit\": 455}}',25.218,213267099,533682,NULL,'2023-07-02 20:28:59',1688329739,NULL),(1954787545,7790497,2,46257,0,1,1,'A',1,0.978599,128,640475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 320, \"large_tick_hit\": 41, \"small_tick_hit\": 142, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 41, \"small_tick_hit\": 146}}',25.2967,205734717,906280,NULL,'2022-03-10 07:25:53',1646897153,NULL),(1954151048,7790497,2,329261,1,1,1,'S',1,0.983479,179,642550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 726, \"small_tick_hit\": 286, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 738, \"small_tick_hit\": 291}}',25.3359,204931389,2192236,NULL,'2022-01-30 03:21:33',1643512893,NULL),(1949256551,7790497,2,184928,0,1,1,'A',1,0.968701,227,670629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 370, \"large_tick_hit\": 62, \"small_tick_hit\": 187, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 62, \"small_tick_hit\": 194}}',25.3969,198592472,1370610,NULL,'2021-06-01 05:51:40',1622526700,NULL),(1954523812,7790497,2,287270,0,1,1,'A',1,0.97561,123,609153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 496, \"large_tick_hit\": 4, \"small_tick_hit\": 260, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',25.4629,205467935,1083464,NULL,'2022-02-24 06:52:45',1645685565,NULL),(1953750062,7790497,2,34685,1,1,1,'S',1,0.992453,208,828055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 302, \"large_tick_hit\": 2, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',25.5813,204481431,1528900,NULL,'2022-01-09 23:47:09',1641772029,NULL),(1952648855,7790497,2,77558,1,1,1,'A',1,0.976744,186,810203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 226, \"large_tick_hit\": 19, \"small_tick_hit\": 175, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 19, \"small_tick_hit\": 182}}',25.7038,202882858,1077010,NULL,'2021-11-03 01:16:13',1635902173,NULL),(1954390583,7790497,2,2798020,1,1,1,'A',1,0.967532,166,579510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 501, \"large_tick_hit\": 15, \"small_tick_hit\": 229, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 15, \"small_tick_hit\": 236}}',25.7847,205224648,1126898,NULL,'2022-02-12 18:28:47',1644690527,NULL),(1949794201,7790497,2,1818789,1,1,1,'A',1,0.96587,119,598388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 329, \"large_tick_hit\": 12, \"small_tick_hit\": 225, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 12, \"small_tick_hit\": 234}}',25.8302,199269760,718702,NULL,'2021-06-23 07:40:53',1624434053,NULL),(1949231732,7790497,2,139904,0,1,1,'S',1,0.987952,267,850638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 366, \"small_tick_hit\": 372, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 379}}',25.9976,198591763,1929592,NULL,'2021-06-01 05:11:30',1622524290,NULL),(1946303546,7790497,2,655472,1,1,1,'S',1,0.993569,487,962653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 110, \"small_tick_hit\": 749, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 110, \"small_tick_hit\": 757}}',26.0428,194580844,3450558,NULL,'2021-02-02 06:25:27',1612247127,NULL),(1950261843,7790497,2,545169,0,1,1,'A',1,0.975498,172,710203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 410, \"large_tick_hit\": 1, \"small_tick_hit\": 226, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 237}}',26.0455,199973746,1393544,NULL,'2021-07-17 03:20:10',1626492010,NULL),(1957494148,7790497,2,2234729,1,1,1,'A',1,0.975175,436,665460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1114, \"large_tick_hit\": 30, \"small_tick_hit\": 663, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1140, \"large_tick_hit\": 30, \"small_tick_hit\": 683}}',26.1059,209315465,5412390,NULL,'2022-09-14 06:38:37',1663137517,NULL),(1955031453,7790497,2,36614,0,1,1,'S',1,0.996169,349,960963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 20, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 20, \"small_tick_hit\": 173}}',26.1778,206112381,3616510,NULL,'2022-03-29 06:58:00',1648537080,NULL),(1959203061,7790497,2,1309113,1,1,1,'S',1,0.980474,123,656817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 426, \"large_tick_hit\": 8, \"small_tick_hit\": 269, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 8, \"small_tick_hit\": 276}}',26.1821,211471539,1172350,NULL,'2023-02-13 19:07:59',1676315279,NULL),(1956449859,7790497,2,46387,1,1,1,'S',1,0.981375,197,778042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 440, \"small_tick_hit\": 245, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 255}}',26.2261,208029036,1906230,NULL,'2022-07-04 05:46:09',1656913569,NULL),(1950804335,7790497,2,1780771,1,1,1,'A',1,0.941009,238,600351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 583, \"large_tick_hit\": 2, \"small_tick_hit\": 404, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 2, \"small_tick_hit\": 438}}',26.2572,200671983,2194760,NULL,'2021-08-09 23:01:05',1628550065,NULL),(1957248711,7790497,2,1108753,1,1,1,'S',1,0.985743,336,736744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1095, \"large_tick_hit\": 1, \"small_tick_hit\": 840, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1106, \"large_tick_hit\": 1, \"small_tick_hit\": 857}}',26.3497,209019094,7200088,NULL,'2022-08-27 07:02:22',1661583742,NULL),(1950504313,7790497,2,425707,0,1,1,'S',1,0.986667,152,719380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 349, \"small_tick_hit\": 169, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 172}}',26.4971,200092154,1115186,NULL,'2021-07-21 06:50:57',1626850257,NULL),(1948862289,7790497,2,2104517,1,1,1,'S',1,0.984058,250,722440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 459, \"large_tick_hit\": 1, \"small_tick_hit\": 219, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 222}}',26.5634,198120436,1971642,NULL,'2021-05-18 06:37:00',1621319820,NULL),(1957232549,7790497,2,3442773,1,1,1,'A',1,0.974217,274,640301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 721, \"large_tick_hit\": 2, \"small_tick_hit\": 335, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 739, \"large_tick_hit\": 2, \"small_tick_hit\": 345}}',26.5756,209018982,2598942,NULL,'2022-08-27 06:53:07',1661583187,NULL),(1949852766,7790497,2,110729,1,1,1,'A',1,0.979626,127,651149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 372, \"small_tick_hit\": 205, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 210}}',26.6523,199269125,778830,NULL,'2021-06-23 06:58:09',1624431489,NULL),(1961912486,7790497,2,1895073,1,1,1,'A',1,0.956624,172,567146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 487, \"large_tick_hit\": 17, \"small_tick_hit\": 312, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 17, \"small_tick_hit\": 324}}',26.8613,215075475,1001672,NULL,'2023-12-06 03:37:55',1701833875,NULL),(1950867717,7790497,2,99407,1,1,1,'A',1,0.967603,126,603705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 362, \"small_tick_hit\": 86, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 93}}',26.9325,200581692,1072960,NULL,'2021-08-07 00:16:01',1628295361,NULL),(1950436341,7790497,2,323797,1,1,1,'A',1,0.971526,179,653650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 398, \"large_tick_hit\": 32, \"small_tick_hit\": 423, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 32, \"small_tick_hit\": 435}}',27.004,200062050,1011818,NULL,'2021-07-20 06:28:15',1626762495,NULL),(1952592792,7790497,2,205047,1,1,1,'S',1,0.980226,171,647834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 441, \"large_tick_hit\": 6, \"small_tick_hit\": 247, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 6, \"small_tick_hit\": 251}}',27.1348,202880519,1397510,NULL,'2021-11-02 22:55:24',1635893724,NULL),(1961447972,7790497,2,368558,1,1,1,'A',1,0.977151,136,588179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 506, \"large_tick_hit\": 43, \"small_tick_hit\": 178, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 43, \"small_tick_hit\": 182}}',27.1652,214347271,1572080,NULL,'2023-10-01 00:58:13',1696121893,NULL),(1949794862,7790497,2,271000,0,1,1,'S',1,0.99061,336,805509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 550, \"large_tick_hit\": 153, \"small_tick_hit\": 352, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 153, \"small_tick_hit\": 358}}',27.2287,199269408,3354152,NULL,'2021-06-23 07:16:03',1624432563,NULL),(1952709311,7790497,2,666452,1,1,1,'A',1,0.970075,242,738506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 412, \"small_tick_hit\": 366, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 382}}',27.3811,203182491,1677372,NULL,'2021-11-14 18:32:09',1636914729,NULL),(2563730938,7790497,2,95689,0,1,1,'S',1,0.993641,238,875215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 395, \"large_tick_hit\": 10, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 223}}',27.5909,216313106,2059008,NULL,'2024-03-25 04:14:27',1711340067,NULL),(1950796519,7790497,2,655470,1,1,1,'A',1,0.979647,207,640579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 762, \"large_tick_hit\": 4, \"small_tick_hit\": 678, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 780, \"large_tick_hit\": 4, \"small_tick_hit\": 690}}',27.621,200578924,2678400,NULL,'2021-08-06 22:09:21',1628287761,NULL),(1951510751,7790497,2,104055,1,1,1,'A',1,0.975794,151,656599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 392, \"large_tick_hit\": 3, \"small_tick_hit\": 250, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',27.6975,201384103,1149360,NULL,'2021-09-04 23:57:02',1630799822,NULL),(1946312584,7790497,2,2619377,1,1,1,'S',1,0.995268,304,1054171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 288, \"large_tick_hit\": 24, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 24, \"small_tick_hit\": 321}}',27.7174,194581120,2410237,NULL,'2021-02-02 06:43:30',1612248210,NULL),(1954524087,7790497,2,2880470,1,1,1,'A',1,0.942598,72,492688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 202, \"large_tick_hit\": 7, \"small_tick_hit\": 103, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 7, \"small_tick_hit\": 110}}',27.7374,205425171,263066,NULL,'2022-02-22 02:52:44',1645498364,NULL),(1954246362,7790497,2,1033154,0,1,1,'S',1,0.983668,169,656609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 535, \"large_tick_hit\": 8, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 8, \"small_tick_hit\": 244}}',27.9166,205039230,1582772,NULL,'2022-02-04 05:13:57',1643951637,NULL),(1957302734,7790497,2,915154,1,1,1,'A',1,0.969822,146,584470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 492, \"small_tick_hit\": 215, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 507, \"small_tick_hit\": 222}}',27.9251,209037014,1274574,NULL,'2022-08-28 05:03:02',1661662982,NULL),(1951093974,7790497,2,733125,1,1,1,'A',1,0.97401,221,639201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 528, \"small_tick_hit\": 259, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 543, \"small_tick_hit\": 265}}',27.9839,200959055,1593666,NULL,'2021-08-20 02:46:38',1629427598,NULL),(1957289544,7790497,2,3100794,1,1,1,'A',1,0.970223,113,686914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 161, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 1, \"small_tick_hit\": 169}}',28.138,208968250,583050,NULL,'2022-08-24 06:41:37',1661323297,NULL),(1951758988,7790497,2,2097992,1,1,1,'A',1,0.96037,172,556343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 515, \"large_tick_hit\": 8, \"small_tick_hit\": 204, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 8, \"small_tick_hit\": 211}}',28.2159,201793040,1547160,NULL,'2021-09-21 04:11:58',1632197518,NULL),(1954298457,7790497,2,339289,1,1,1,'S',1,0.989199,256,772544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 652, \"large_tick_hit\": 80, \"small_tick_hit\": 367, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 80, \"small_tick_hit\": 374}}',28.3341,205181428,3899150,NULL,'2022-02-10 19:49:03',1644522543,NULL),(1951221742,7790497,2,55985,0,1,1,'S',1,0.99284,230,966243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 4, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',28.3403,201026687,1360880,NULL,'2021-08-22 15:27:59',1629646079,NULL),(1951068891,7790497,2,208747,1,1,1,'A',1,0.974328,267,624160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 638, \"large_tick_hit\": 14, \"small_tick_hit\": 145, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 14, \"small_tick_hit\": 148}}',28.5278,200851973,2833190,NULL,'2021-08-16 04:41:22',1629088882,NULL),(1959639092,7790497,2,2314292,1,1,1,'S',1,0.99446,287,857939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 389, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 331}}',28.6691,212184953,2256038,NULL,'2023-04-09 04:57:24',1681016244,NULL),(1950441939,7790497,2,1160375,1,1,1,'S',1,0.992089,205,776748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 429, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 200}}',28.7733,200062485,1814536,NULL,'2021-07-20 06:56:16',1626764176,NULL),(1960730419,7790497,2,3388297,1,1,1,'A',1,0.958021,119,610353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 343, \"large_tick_hit\": 38, \"small_tick_hit\": 258, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 38, \"small_tick_hit\": 276}}',28.8023,213424911,592476,NULL,'2023-07-15 04:22:43',1689394963,NULL),(1951354726,7790497,2,59248,0,1,1,'A',1,0.977387,186,749143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 271, \"large_tick_hit\": 7, \"small_tick_hit\": 111, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 7, \"small_tick_hit\": 115}}',29.2728,201334457,1181930,NULL,'2021-09-03 03:49:43',1630640983,NULL),(1950745334,7790497,2,108314,1,1,1,'S',1,0.990714,333,726493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 954, \"large_tick_hit\": 62, \"small_tick_hit\": 371, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 62, \"small_tick_hit\": 374}}',29.3025,200513536,5382126,NULL,'2021-08-04 21:56:48',1628114208,NULL),(1950463873,7790497,2,87045,0,1,1,'S',1,0.99759,316,964444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 2, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 2, \"small_tick_hit\": 99}}',29.3073,200176514,2471556,NULL,'2021-07-24 06:14:27',1627107267,NULL),(1959180375,7790497,2,861896,1,1,1,'S',1,0.990099,217,699433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',29.3587,211396807,1797286,NULL,'2023-02-08 02:16:39',1675822599,NULL),(1948913930,7790497,2,61817,0,1,1,'A',1,0.971233,249,778693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 382, \"small_tick_hit\": 327, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 343}}',29.4162,198121683,2091990,NULL,'2021-05-18 07:46:42',1621324002,NULL),(1948418030,7790497,2,90483,0,1,1,'S',1,0.997585,413,957451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 413}, \"maximum_statistics\": {\"great\": 414}}',29.451,197421374,4187868,NULL,'2021-04-28 16:46:12',1619628372,NULL),(1951385614,7790497,2,1219692,1,1,1,'A',1,0.970475,222,635415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 498, \"large_tick_hit\": 1, \"small_tick_hit\": 257, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 1, \"small_tick_hit\": 263}}',29.4899,201334698,2038270,NULL,'2021-09-03 04:03:10',1630641790,NULL),(1960503262,7790497,2,1403103,1,1,1,'A',1,0.96807,182,709494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 312, \"large_tick_hit\": 36, \"small_tick_hit\": 319, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 36, \"small_tick_hit\": 334}}',29.522,213231443,1226470,NULL,'2023-06-30 06:02:22',1688104942,NULL),(1954266653,7790497,2,2756887,1,1,1,'S',1,0.981241,167,683752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 439, \"large_tick_hit\": 1, \"small_tick_hit\": 240, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',29.5419,205039147,1400008,NULL,'2022-02-04 05:05:38',1643951138,NULL),(1950867594,7790497,2,2138984,1,1,1,'S',1,0.98881,492,757716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 892, \"large_tick_hit\": 86, \"small_tick_hit\": 701, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 86, \"small_tick_hit\": 708}}',29.6809,200662471,6750442,NULL,'2021-08-09 17:06:20',1628528780,NULL),(1954272079,7790497,2,45176,0,1,1,'A',1,0.97318,138,683085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 212, \"large_tick_hit\": 3, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 3, \"small_tick_hit\": 39}}',29.734,205180869,705110,NULL,'2022-02-10 19:19:05',1644520745,NULL),(1956730509,7790497,2,56750,1,1,1,'S',1,0.990338,323,812573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 696, \"large_tick_hit\": 158, \"small_tick_hit\": 376, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 158, \"small_tick_hit\": 384}}',29.8797,208255443,6070780,NULL,'2022-07-16 07:03:46',1657955026,NULL),(1957309771,7790497,2,3559958,1,1,1,'A',1,0.962783,104,553993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 363, \"small_tick_hit\": 232, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 241}}',30.2255,209036408,559684,NULL,'2022-08-28 04:05:48',1661659548,NULL),(1948775392,7790497,2,54390,1,1,1,'S',1,0.987156,315,961548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 24, \"small_tick_hit\": 223, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 24, \"small_tick_hit\": 230}}',30.3324,197977227,2299262,NULL,'2021-05-14 06:09:23',1620972563,NULL),(1961993082,7790497,2,4188129,1,1,1,'S',1,0.990528,219,838845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 411, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 416}}',30.3411,215075587,1346138,NULL,'2023-12-06 04:00:19',1701835219,NULL),(1960568693,7790497,2,1712372,1,1,1,'A',1,0.97598,146,591676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 513, \"large_tick_hit\": 9, \"small_tick_hit\": 250, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 9, \"small_tick_hit\": 254}}',30.5892,213231503,1154176,NULL,'2023-06-30 06:12:57',1688105577,NULL),(1958449279,7790497,2,134301,0,1,1,'S',1,0.989865,202,808864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 411, \"small_tick_hit\": 175, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 179}}',30.6363,210476592,2303190,NULL,'2022-12-02 07:04:53',1669964693,NULL),(1953541423,7790497,2,1764213,0,1,1,'B',1,0.901961,73,510924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 132, \"large_tick_hit\": 1, \"small_tick_hit\": 51, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 1, \"small_tick_hit\": 54}}',30.7976,204156015,180002,NULL,'2021-12-27 01:12:04',1640567524,NULL),(1957478591,7790497,2,3399989,1,1,1,'A',1,0.962963,162,546967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 509, \"large_tick_hit\": 2, \"small_tick_hit\": 191, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 2, \"small_tick_hit\": 196}}',30.9172,209315386,1330870,NULL,'2022-09-14 06:25:35',1663136735,NULL),(1948894995,7790497,2,46256,0,1,1,'A',1,0.969121,192,722956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 96, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 4, \"small_tick_hit\": 103}}',31.1497,198081273,1358220,NULL,'2021-05-17 01:55:54',1621216554,NULL),(1949961662,7790497,2,90447,1,1,1,'S',1,0.991176,214,804303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 284, \"large_tick_hit\": 1, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 52}}',31.2834,199450653,1249296,NULL,'2021-06-29 07:20:47',1624951247,NULL),(1951359323,7790497,2,1710692,1,1,1,'S',1,0.982477,147,679093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 531, \"small_tick_hit\": 310, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 318}}',31.3093,201334791,1561344,NULL,'2021-09-03 04:08:43',1630642123,NULL),(1952517650,7790497,2,86920,0,1,1,'A',1,0.955617,185,633869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 420, \"large_tick_hit\": 4, \"small_tick_hit\": 265, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',31.6385,202835516,1157950,NULL,'2021-11-01 00:52:37',1635727957,NULL),(1951648157,7790497,2,116999,1,1,1,'S',1,0.993664,624,959832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 11, \"small_tick_hit\": 317, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 11, \"small_tick_hit\": 323}}',31.8842,201662235,11517550,NULL,'2021-09-16 05:05:21',1631768721,NULL),(1953987179,7790497,2,1034889,0,1,1,'S',1,0.995929,351,868976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 450, \"large_tick_hit\": 9, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 276}}',31.9385,204861613,3263978,NULL,'2022-01-27 05:57:37',1643263057,NULL),(1962217419,7790497,2,2439210,1,1,1,'A',1,0.950131,118,585882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 246, \"small_tick_hit\": 116, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 123}}',31.9855,215402346,472452,NULL,'2024-01-03 03:40:07',1704253207,NULL),(1954298721,7790497,2,342711,1,1,1,'S',1,0.992727,162,726608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 368, \"large_tick_hit\": 39, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 39, \"small_tick_hit\": 139}}',32.2156,205039076,1138498,NULL,'2022-02-04 04:58:02',1643950682,NULL),(1950500155,7790497,2,388877,1,1,1,'S',1,0.980372,230,661024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 655, \"small_tick_hit\": 294, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 667, \"small_tick_hit\": 301}}',32.3134,200169938,2421560,NULL,'2021-07-24 00:09:00',1627085340,NULL),(1953124882,7790497,2,1731701,1,1,1,'A',1,0.963731,133,559540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 506, \"large_tick_hit\": 9, \"small_tick_hit\": 229, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 9, \"small_tick_hit\": 240}}',32.4037,203552284,1404930,NULL,'2021-11-30 03:43:46',1638243826,NULL),(1951075761,7790497,2,230641,0,1,1,'S',1,0.986875,316,707708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1223, \"large_tick_hit\": 3, \"small_tick_hit\": 353, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1235, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',32.4641,200851854,7467930,NULL,'2021-08-16 04:33:43',1629088423,NULL),(1954303780,7790497,2,365922,1,1,1,'A',1,0.959821,174,552560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 467, \"large_tick_hit\": 43, \"small_tick_hit\": 135, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 43, \"small_tick_hit\": 140}}',33.2672,205039779,1093318,NULL,'2022-02-04 06:01:21',1643954481,NULL),(1948893192,7790497,2,1385943,1,1,1,'S',1,0.993103,380,959443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 196, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',33.6137,198120917,3555236,NULL,'2021-05-18 07:02:33',1621321353,NULL),(1946469047,7790497,2,58314,1,1,1,'S',1,0.996094,345,839169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 293, \"large_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 217}}',33.7519,194915604,2594620,NULL,'2021-02-11 22:47:53',1613083673,NULL),(1957100251,7790497,2,205022,0,1,1,'S',1,0.993776,449,813196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 868, \"large_tick_hit\": 115, \"small_tick_hit\": 454, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 115, \"small_tick_hit\": 458}}',34.315,208725119,7793420,NULL,'2022-08-11 06:38:57',1660199937,NULL),(1957286548,7790497,2,1568923,1,1,1,'A',1,0.971768,99,575758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 354, \"large_tick_hit\": 6, \"small_tick_hit\": 294, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 6, \"small_tick_hit\": 301}}',34.9398,208968227,594132,NULL,'2022-08-24 06:38:12',1661323092,NULL),(1950407563,7790497,2,1407003,1,1,1,'S',1,0.986111,199,707977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 461, \"large_tick_hit\": 6, \"small_tick_hit\": 314, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 6, \"small_tick_hit\": 318}}',35.1065,200091944,1452464,NULL,'2021-07-21 06:39:10',1626849550,NULL),(1954333223,7790497,2,1317542,1,1,1,'S',1,0.983359,227,686611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',35.1238,205130997,2126786,NULL,'2022-02-08 06:23:09',1644301389,NULL),(1946828135,7790497,2,2024584,1,1,1,'S',1,0.997503,415,909620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 489, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 311}}',35.9971,195336812,4379512,NULL,'2021-02-24 04:16:34',1614140194,NULL),(1957617798,7790497,2,1427517,1,1,1,'S',1,0.98752,375,948200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 258, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',36.1201,209444219,3447272,NULL,'2022-09-22 22:25:57',1663885557,NULL),(1957529375,7790497,2,1894977,1,1,1,'S',1,0.986223,157,705704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 493, \"large_tick_hit\": 15, \"small_tick_hit\": 351, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 15, \"small_tick_hit\": 357}}',36.3355,209315333,1580046,NULL,'2022-09-14 06:16:48',1663136208,NULL),(1954230079,7790497,2,2681913,1,1,1,'S',1,0.983153,185,647648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 533, \"large_tick_hit\": 1, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',36.436,205180488,1479134,NULL,'2022-02-10 18:58:33',1644519513,NULL),(1954465223,7790497,2,538215,0,1,1,'S',1,0.993557,201,761377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 504, \"large_tick_hit\": 1, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',36.4446,205225770,2073676,NULL,'2022-02-12 19:18:53',1644693533,NULL),(1954868324,7790497,2,132641,1,1,1,'A',1,0.979626,214,680827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 452, \"small_tick_hit\": 125, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 129}}',36.5966,205936080,1465822,NULL,'2022-03-20 04:58:54',1647752334,NULL),(1954331584,7790497,2,109602,1,1,1,'S',1,0.982425,158,657460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 453, \"small_tick_hit\": 106, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 109}}',36.7559,205039550,1290048,NULL,'2022-02-04 05:44:06',1643953446,NULL),(1961916932,7790497,2,1908334,1,1,1,'S',1,0.984485,160,659414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 365, \"large_tick_hit\": 3, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 3, \"small_tick_hit\": 331}}',36.7798,215075701,880804,NULL,'2023-12-06 04:21:27',1701836487,NULL),(1953081297,7790497,2,148977,1,1,1,'S',1,0.993378,408,837492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 598, \"large_tick_hit\": 5, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 5, \"small_tick_hit\": 149}}',36.8371,203651191,5629250,NULL,'2021-12-04 15:33:04',1638631984,NULL),(1957279257,7790497,2,91606,0,1,1,'S',1,0.99373,192,814229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 354, \"large_tick_hit\": 8, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 8, \"small_tick_hit\": 274}}',36.9077,209019133,1647312,NULL,'2022-08-27 07:06:00',1661583960,NULL),(1956978637,7790497,2,1468470,0,1,1,'X',1,1,456,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 180}}',37.0689,208542168,5091808,NULL,'2022-08-01 05:09:12',1659330552,NULL),(1954288046,7790497,2,57162,1,1,1,'S',1,0.997579,302,963676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 111}}',37.3342,205038494,2827100,NULL,'2022-02-04 04:02:02',1643947322,NULL),(1950209065,7790497,2,281047,1,1,1,'S',1,0.996066,749,924661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 909, \"small_tick_hit\": 610, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 910, \"small_tick_hit\": 615}}',37.8278,199736144,14332572,NULL,'2021-07-09 04:32:39',1625805159,NULL),(1950245309,7790497,2,428320,1,1,1,'S',1,0.992278,415,874019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 439, \"large_tick_hit\": 95, \"small_tick_hit\": 237, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 95, \"small_tick_hit\": 241}}',37.8527,199791631,3684706,NULL,'2021-07-11 00:09:31',1625962171,NULL),(1954067688,7790497,2,520660,0,1,1,'S',1,0.998325,289,919494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 299, \"large_tick_hit\": 15, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 282}}',37.9604,204861641,2031000,NULL,'2022-01-27 05:59:48',1643263188,NULL),(2270712637,7790497,2,71064,0,1,1,'S',1,0.994505,276,842753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 344, \"large_tick_hit\": 43, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 43, \"small_tick_hit\": 157}}',38.3535,215735393,1979372,NULL,'2024-02-01 08:18:47',1706775527,NULL),(1953971553,7790497,2,655469,1,1,1,'S',1,0.99216,500,852448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 674, \"large_tick_hit\": 180, \"small_tick_hit\": 285, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 180, \"small_tick_hit\": 291}}',38.4718,204861773,6179998,NULL,'2022-01-27 06:09:39',1643263779,NULL),(1948607003,7790497,2,209739,1,1,1,'S',1,0.988115,352,946514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 308, \"large_tick_hit\": 48, \"small_tick_hit\": 226, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 48, \"small_tick_hit\": 232}}',38.5978,197759495,2610164,NULL,'2021-05-08 01:50:51',1620438651,NULL),(1948988936,7790497,2,166447,1,1,1,'S',1,0.990691,373,897375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 430, \"large_tick_hit\": 44, \"small_tick_hit\": 271, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 44, \"small_tick_hit\": 277}}',38.6392,198305539,3275926,NULL,'2021-05-23 15:41:46',1621784506,NULL),(1954487973,7790497,2,164628,1,1,1,'S',1,0.993994,342,960375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"small_tick_hit\": 320, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 342, \"small_tick_hit\": 324}}',38.7613,205424905,2903760,NULL,'2022-02-22 02:32:56',1645497176,NULL),(1954013952,7790497,2,289971,0,1,1,'S',1,0.995726,430,937594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 255}}',38.8663,204861667,4521954,NULL,'2022-01-27 06:01:44',1643263304,NULL),(1962246212,7790497,2,89269,0,1,1,'A',1,0.979203,298,847180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 402, \"small_tick_hit\": 163, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 173}}',39.0653,215402392,2946530,NULL,'2024-01-03 03:46:47',1704253607,NULL),(1948607127,7790497,2,210941,1,1,1,'S',1,0.991848,299,890776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 378, \"large_tick_hit\": 7, \"small_tick_hit\": 345, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 7, \"small_tick_hit\": 350}}',39.1738,197759308,2419330,NULL,'2021-05-08 01:43:53',1620438233,NULL),(1957413140,7790497,2,98379,1,1,1,'S',1,0.980213,278,754817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 438, \"small_tick_hit\": 206, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 212}}',39.6852,209036791,2116928,NULL,'2022-08-28 04:41:51',1661661711,NULL),(1953822179,7790497,2,1542529,1,1,1,'S',1,0.998686,395,950697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 346, \"large_tick_hit\": 54, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 54, \"small_tick_hit\": 360}}',39.6897,204371911,3306768,NULL,'2022-01-05 06:01:37',1641362497,NULL),(1951506292,7790497,2,96891,1,1,1,'S',1,0.995283,397,960645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 12, \"small_tick_hit\": 236, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 12, \"small_tick_hit\": 239}}',39.9799,201383995,4755520,NULL,'2021-09-04 23:51:12',1630799472,NULL),(1951072676,7790497,2,670892,1,1,1,'S',1,0.988364,530,814904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 789, \"large_tick_hit\": 16, \"small_tick_hit\": 554, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 16, \"small_tick_hit\": 563}}',40.4086,200852785,7442436,NULL,'2021-08-16 05:42:40',1629092560,NULL),(1955337771,7790497,2,1278484,1,1,1,'S',1,0.992793,249,781676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 495, \"large_tick_hit\": 1, \"small_tick_hit\": 55, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 1, \"small_tick_hit\": 56}}',40.8894,206475052,2161126,NULL,'2022-04-16 06:21:50',1650090110,NULL),(1950725669,7790497,2,1490190,1,1,1,'S',1,0.982337,215,698134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 256, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',41.0195,200491378,1548784,NULL,'2021-08-04 06:11:06',1628057466,NULL),(1949174672,7790497,2,356595,1,1,1,'S',1,0.992296,326,873078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 398, \"large_tick_hit\": 1, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 248}}',41.1943,198404689,2766654,NULL,'2021-05-26 16:45:57',1622047557,NULL),(1954270221,7790497,2,43114,1,1,1,'S',1,0.980494,372,784882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 474, \"large_tick_hit\": 77, \"small_tick_hit\": 203, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 77, \"small_tick_hit\": 211}}',41.4873,205180412,3960270,NULL,'2022-02-10 18:55:17',1644519317,NULL),(1957261961,7790497,2,2385731,1,1,1,'S',1,0.980861,190,678380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 395, \"large_tick_hit\": 4, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 4, \"small_tick_hit\": 219}}',41.5936,209020201,1196324,NULL,'2022-08-27 08:35:27',1661589327,NULL),(1957217206,7790497,2,647685,0,1,1,'S',1,0.981322,186,659196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 202, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',41.6746,208967837,1357448,NULL,'2022-08-24 05:49:49',1661320189,NULL),(1951096987,7790497,2,53404,1,1,1,'S',1,0.991007,344,958170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 15, \"small_tick_hit\": 207, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 15, \"small_tick_hit\": 212}}',41.721,200986587,2759370,NULL,'2021-08-21 03:32:27',1629516747,NULL),(1953974692,7790497,2,2681945,1,1,1,'X',1,1,419,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 410}}',42.2706,204862361,4292976,NULL,'2022-01-27 06:51:35',1643266295,NULL),(1957108666,7790497,2,2122790,1,1,1,'A',1,0.978602,232,665784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 506, \"small_tick_hit\": 180, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 517, \"small_tick_hit\": 184}}',43.1755,208832501,1922688,NULL,'2022-08-16 20:08:35',1660680515,NULL),(1952866199,7790497,2,2640146,1,1,1,'A',1,0.967699,215,680934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 471, \"large_tick_hit\": 9, \"small_tick_hit\": 239, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 9, \"small_tick_hit\": 254}}',43.4657,203305826,1518170,NULL,'2021-11-19 23:58:22',1637366302,NULL),(1950187954,7790497,2,58454,1,1,1,'S',1,0.981333,242,881517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 267, \"small_tick_hit\": 101, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 270, \"small_tick_hit\": 105}}',43.7599,199735923,1831270,NULL,'2021-07-09 04:17:44',1625804264,NULL),(1960394243,7790497,2,180153,1,1,1,'A',1,0.978068,385,777313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 554, \"large_tick_hit\": 148, \"small_tick_hit\": 948, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 148, \"small_tick_hit\": 976}}',43.9512,213060154,3462244,NULL,'2023-06-16 21:55:58',1686952558,NULL),(1957439192,7790497,2,144621,0,1,1,'S',1,0.989399,260,834105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 387, \"large_tick_hit\": 1, \"small_tick_hit\": 172, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 176}}',43.9911,209205968,1993584,NULL,'2022-09-07 06:25:18',1662531918,NULL),(1949785361,7790497,2,36749,1,1,1,'S',1,0.983573,310,958122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 26, \"small_tick_hit\": 169, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 26, \"small_tick_hit\": 177}}',44.1223,199269325,2807570,NULL,'2021-06-23 07:10:40',1624432240,NULL),(1951083944,7790497,2,703419,1,1,1,'A',1,0.976812,186,679216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 397, \"small_tick_hit\": 277, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 284}}',44.6392,200986498,1127742,NULL,'2021-08-21 03:27:36',1629516456,NULL),(1957384561,7790497,2,1862183,1,1,1,'S',1,0.980583,202,687494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 457, \"small_tick_hit\": 250, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 256}}',45.078,209036821,1404160,NULL,'2022-08-28 04:44:24',1661661864,NULL),(1957047606,7790497,2,106096,0,1,1,'S',1,0.99278,258,874583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 400, \"large_tick_hit\": 22, \"small_tick_hit\": 128, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 22, \"small_tick_hit\": 131}}',45.2461,208833001,2204600,NULL,'2022-08-16 20:46:14',1660682774,NULL),(1954161939,7790497,2,378205,1,1,1,'S',1,0.986919,233,767503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 448, \"large_tick_hit\": 2, \"small_tick_hit\": 229, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',45.5058,204931439,2123042,NULL,'2022-01-30 03:25:09',1643513109,NULL),(1950393057,7790497,2,178489,1,1,1,'S',1,0.998255,626,923633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 673, \"large_tick_hit\": 40, \"small_tick_hit\": 431, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 40, \"small_tick_hit\": 432}}',46.489,200092518,9135950,NULL,'2021-07-21 07:12:06',1626851526,NULL),(1957163833,7790497,2,100228,0,1,1,'S',1,0.993039,314,954891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 251, \"large_tick_hit\": 63, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 63, \"small_tick_hit\": 116}}',47.0206,208832663,2529040,NULL,'2022-08-16 20:21:02',1660681262,NULL),(1960534632,7790497,2,1933413,1,1,1,'A',1,0.971581,215,695155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 375, \"large_tick_hit\": 2, \"small_tick_hit\": 170, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 176}}',47.0412,213231142,1334944,NULL,'2023-06-30 05:11:27',1688101887,NULL),(1954024147,7790497,2,324614,1,1,1,'S',1,0.993964,277,879014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 322, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 173}}',47.3265,204861838,2420100,NULL,'2022-01-27 06:14:13',1643264053,NULL),(1950025272,7790497,2,187455,0,1,1,'S',1,0.991672,516,820927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 913, \"large_tick_hit\": 2, \"small_tick_hit\": 514, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 2, \"small_tick_hit\": 521}}',47.6883,199567297,8157532,NULL,'2021-07-03 06:22:39',1625293359,NULL),(1953110218,7790497,2,222621,1,1,1,'A',1,0.977716,226,709656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 435, \"large_tick_hit\": 4, \"small_tick_hit\": 263, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',48.0538,203552799,2003610,NULL,'2021-11-30 04:24:10',1638246250,NULL),(1957386740,7790497,2,73777,1,1,1,'S',1,0.989362,342,956200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 12, \"small_tick_hit\": 216, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 12, \"small_tick_hit\": 222}}',49.006,209036684,2775136,NULL,'2022-08-28 04:31:37',1661661097,NULL),(1957192206,7790497,2,134842,1,1,1,'S',1,0.986231,280,782000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 410, \"large_tick_hit\": 44, \"small_tick_hit\": 119, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 44, \"small_tick_hit\": 123}}',49.2462,208968191,2777490,NULL,'2022-08-24 06:33:09',1661322789,NULL),(1957581561,7790497,2,1932720,1,1,1,'S',1,0.998641,486,960629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 250}}',49.5531,209444311,5788650,NULL,'2022-09-22 22:36:23',1663886183,NULL),(1953873392,7790497,2,33476,1,1,1,'S',1,0.996016,408,960544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 11, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 11, \"small_tick_hit\": 94}}',49.7392,204630249,4937660,NULL,'2022-01-16 20:04:18',1642363458,NULL),(1956986391,7790497,2,318240,1,1,1,'S',1,0.996032,312,961161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 192}}',49.821,208542189,2424740,NULL,'2022-08-01 05:12:03',1659330723,NULL),(1957526557,7790497,2,2328120,1,1,1,'S',1,0.990826,320,885794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 482, \"large_tick_hit\": 3, \"small_tick_hit\": 163, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 3, \"small_tick_hit\": 168}}',50.3511,209315162,3975650,NULL,'2022-09-14 05:56:20',1663134980,NULL),(1957184540,7790497,2,2153072,1,1,1,'S',1,0.991294,853,835835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1269, \"large_tick_hit\": 6, \"small_tick_hit\": 433, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 6, \"small_tick_hit\": 441}}',50.9137,208968288,19187518,NULL,'2022-08-24 06:47:10',1661323630,NULL),(1951555073,7790497,2,165567,1,1,1,'S',1,0.988532,370,880338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 456, \"small_tick_hit\": 406, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 414}}',51.7783,201661884,3558924,NULL,'2021-09-16 04:38:53',1631767133,NULL),(1959035938,7790497,2,328098,1,1,1,'S',1,0.981034,291,780062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 362, \"large_tick_hit\": 47, \"small_tick_hit\": 160, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 47, \"small_tick_hit\": 164}}',52.393,211345305,2441580,NULL,'2023-02-04 07:22:50',1675495370,NULL),(1954359036,7790497,2,2090847,1,1,1,'A',1,0.978324,329,786524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 218, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 3, \"small_tick_hit\": 225}}',53.0012,205225337,2799200,NULL,'2022-02-12 19:00:07',1644692407,NULL),(1957083765,7790497,2,29775,0,1,1,'S',1,0.99537,530,913221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 585, \"large_tick_hit\": 18, \"small_tick_hit\": 42, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 18, \"small_tick_hit\": 44}}',53.491,208724958,6828500,NULL,'2022-08-11 06:20:45',1660198845,NULL),(1953572470,7790497,2,122141,1,1,1,'S',1,0.998134,345,959282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 191}}',53.7149,204156223,2922800,NULL,'2021-12-27 01:27:04',1640568424,NULL),(1957236345,7790497,2,1439090,1,1,1,'S',1,0.99403,283,804190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 431, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 235}}',54.2517,209020234,2225162,NULL,'2022-08-27 08:38:29',1661589509,NULL),(1962216738,7790497,2,46921,0,1,1,'X',1,1,419,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 60, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 60, \"small_tick_hit\": 142}}',54.6751,215402587,3679284,NULL,'2024-01-03 04:23:25',1704255805,NULL),(1950495488,7790497,2,137818,1,1,1,'S',1,0.99226,291,799956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 377, \"large_tick_hit\": 69, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 69, \"small_tick_hit\": 196}}',55.4165,200091559,1945086,NULL,'2021-07-21 06:11:01',1626847861,NULL),(1960412909,7790497,2,3176308,1,1,1,'S',1,0.980966,266,849423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 335, \"small_tick_hit\": 335, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 345}}',56.22,213050330,2270390,NULL,'2023-06-16 03:59:26',1686887966,NULL),(1950682473,7790497,2,41763,1,1,1,'S',1,0.990777,374,903450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 445, \"small_tick_hit\": 307, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 313}}',56.7499,200453522,4444150,NULL,'2021-08-03 00:43:20',1627951400,NULL),(1950005321,7790497,2,151643,0,1,1,'S',1,0.985528,351,880399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 414, \"large_tick_hit\": 2, \"small_tick_hit\": 265, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 2, \"small_tick_hit\": 273}}',57.1794,199566357,3894950,NULL,'2021-07-03 05:26:01',1625289961,NULL),(1950847146,7790497,2,808848,0,1,1,'A',1,0.97971,226,650919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 462, \"large_tick_hit\": 52, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 52, \"small_tick_hit\": 163}}',57.3554,200516884,1816000,NULL,'2021-08-05 00:27:07',1628123227,NULL),(1950613153,7790497,2,1541571,1,1,1,'S',1,0.988854,302,816886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 353, \"large_tick_hit\": 36, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 36, \"small_tick_hit\": 232}}',60.4346,200289610,2096524,NULL,'2021-07-28 05:02:12',1627448532,NULL),(1960555314,7790497,2,3970325,1,1,1,'S',1,0.984397,204,822033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 325, \"small_tick_hit\": 369, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 378}}',60.8714,213267048,1408522,NULL,'2023-07-02 20:24:13',1688329453,NULL),(1957165666,7790497,2,3719266,1,1,1,'S',1,0.986245,209,766635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 395, \"large_tick_hit\": 18, \"small_tick_hit\": 304, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 18, \"small_tick_hit\": 310}}',62.9686,208833029,1457740,NULL,'2022-08-16 20:48:43',1660682923,NULL),(1957628631,7790497,2,60856,0,1,1,'S',1,0.997955,379,952532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 382, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 106}}',64.1379,209443753,4423900,NULL,'2022-09-22 21:33:23',1663882403,NULL),(1950796155,7790497,2,3062080,1,1,1,'S',1,0.992526,287,851291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 394, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 273}}',64.2479,200649834,2233488,NULL,'2021-08-09 07:10:59',1628493059,NULL),(1954340925,7790497,2,520475,0,1,1,'S',1,0.988115,253,797398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 361, \"large_tick_hit\": 10, \"small_tick_hit\": 211, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 214}}',66.517,205130878,2067470,NULL,'2022-02-08 06:10:51',1644300651,NULL),(1957365182,7790497,2,1102829,1,1,1,'S',1,0.986885,244,771157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 419, \"small_tick_hit\": 183, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 187}}',69.4536,209036515,1977026,NULL,'2022-08-28 04:16:20',1661660180,NULL),(1953047476,7790497,2,111458,1,1,1,'S',1,0.995114,436,958121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',70.8735,203475128,4658846,NULL,'2021-11-27 00:20:17',1637972417,NULL),(1962273846,7790497,2,142924,1,1,1,'S',1,0.992228,492,907632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 534, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',84.0723,215402362,5965334,NULL,'2024-01-03 03:42:27',1704253347,NULL),(1957114891,7790497,2,1747685,1,1,1,'S',1,0.992395,317,868444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 386, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 138}}',85.1069,208857702,3220660,NULL,'2022-08-18 06:47:42',1660805262,NULL),(1921095323,7823142,2,557812,0,1,1,'D',1,0.815244,35,171333,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 225, \"great\": 644, \"large_tick_hit\": 118, \"small_tick_hit\": 575, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 869, \"large_tick_hit\": 118, \"small_tick_hit\": 653}}',0.001566,161166447,333426,NULL,'2016-10-03 01:02:09',1475456529,NULL),(1939689262,7824127,2,2036865,0,1,1,'A',1,0.94125,37,443388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.38372,185744297,290736,NULL,'2020-03-17 00:23:02',1584404582,NULL),(1951397952,7838482,2,1388671,0,1,1,'A',1,0.950472,70,564519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 108, \"large_tick_hit\": 122, \"small_tick_hit\": 173, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 122, \"small_tick_hit\": 184}}',4.88637,201240740,143610,NULL,'2021-08-30 10:17:39',1630318659,NULL),(1943497336,7872337,2,1254678,1,1,1,'D',1,0.7,74,172967,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 470, \"great\": 871, \"large_tick_hit\": 14, \"small_tick_hit\": 914, \"small_tick_miss\": 301}, \"maximum_statistics\": {\"great\": 1341, \"large_tick_hit\": 14, \"small_tick_hit\": 1215}}',0.000002,190826543,408588,NULL,'2020-09-16 16:41:42',1600274502,NULL),(1932038733,7872337,2,1625483,1,1,1,'S',1,0.986795,112,725387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 348, \"large_tick_hit\": 21, \"small_tick_hit\": 453, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 21, \"small_tick_hit\": 460}}',5.72861,175524346,849030,NULL,'2018-07-10 01:32:36',1531186356,NULL),(1931986390,7872337,2,643039,0,1,1,'B',1,0.938424,48,532412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 143, \"large_tick_hit\": 8, \"small_tick_hit\": 230, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 8, \"small_tick_hit\": 243}}',5.83858,175590522,154369,NULL,'2018-07-13 04:16:00',1531455360,NULL),(1945204097,7872337,2,643037,0,1,1,'A',1,0.958,89,616604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 185, \"large_tick_hit\": 6, \"small_tick_hit\": 288, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 6, \"small_tick_hit\": 301}}',12.3629,193122983,270764,NULL,'2020-12-15 03:18:10',1608002290,NULL),(1931708496,7872337,2,643039,0,1,1,'X',1,1,163,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 8, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 8, \"small_tick_hit\": 243}}',18.0874,175242028,517642,NULL,'2018-06-26 16:27:53',1530030473,NULL),(1930598602,7873602,2,469270,0,1,1,'C',1,0.896159,36,394590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 242, \"large_tick_hit\": 31, \"small_tick_hit\": 357, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 31, \"small_tick_hit\": 393}}',1.46781,173604115,216746,NULL,'2018-04-12 13:54:05',1523541245,NULL),(1950919270,7873602,2,557812,0,1,1,'A',1,0.954878,144,497879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 801, \"large_tick_hit\": 133, \"small_tick_hit\": 632, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 133, \"small_tick_hit\": 653}}',2.61902,200851224,1375132,NULL,'2021-08-16 04:00:37',1629086437,NULL),(1923312720,7873602,2,1106084,1,1,1,'S',1,0.984874,83,676681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 237, \"large_tick_hit\": 21, \"small_tick_hit\": 328, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 21, \"small_tick_hit\": 333}}',5.64636,164010600,393868,NULL,'2017-02-04 09:25:30',1486200330,NULL),(1924023226,7873602,2,1070687,0,1,1,'B',1,0.935606,37,390156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 145, \"small_tick_hit\": 102, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',5.74536,165094017,105120,NULL,'2017-03-24 04:28:04',1490329684,NULL),(1923227176,7873602,2,860486,0,1,1,'A',1,0.958333,30,946875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"small_tick_hit\": 39, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 30, \"small_tick_hit\": 42}}',7.40357,164011359,45378,NULL,'2017-02-04 10:12:37',1486203157,NULL),(1923255086,7873602,2,803138,0,1,1,'S',1,0.984848,63,631972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 133, \"large_tick_hit\": 3, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 125}}',7.83398,164011167,194032,NULL,'2017-02-04 10:01:04',1486202464,NULL),(1917229520,7873602,2,353850,0,1,1,'S',1,0.995531,195,961845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 40, \"small_tick_hit\": 696, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 40, \"small_tick_hit\": 700}}',8.26526,155837317,433536,NULL,'2016-03-31 09:19:10',1459415950,NULL),(1923318135,7873602,2,954881,0,1,1,'S',1,0.981308,110,690077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 200, \"large_tick_hit\": 23, \"small_tick_hit\": 302, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',8.5308,164011448,392600,NULL,'2017-02-04 10:18:14',1486203494,NULL),(1923306358,7873602,2,912585,0,1,1,'A',1,0.977941,41,634344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 80, \"large_tick_hit\": 1, \"small_tick_hit\": 185, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',8.62418,164011380,113350,NULL,'2017-02-04 10:14:00',1486203240,NULL),(1917205820,7873602,2,733751,0,1,1,'X',1,1,101,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 21, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 21, \"small_tick_hit\": 169}}',8.89157,155837339,173642,NULL,'2016-03-31 09:20:35',1459416035,NULL),(1917776128,7873602,2,719283,0,1,1,'A',1,0.979716,108,726389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 280, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 287}}',9.48672,156640253,367376,NULL,'2016-04-28 16:30:50',1461861050,NULL),(1917307761,7873602,2,719281,1,1,1,'S',1,0.995475,164,960563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 278}}',10.1644,155837457,382032,NULL,'2016-03-31 09:28:44',1459416524,NULL),(1923255095,7873602,2,803138,0,1,1,'A',1,0.969697,46,636803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 132, \"large_tick_hit\": 3, \"small_tick_hit\": 121, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 125}}',10.1819,164011226,146913,NULL,'2017-02-04 10:04:03',1486202643,NULL),(1917782602,7873602,2,29033,0,1,1,'X',1,1,119,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 24, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 24, \"small_tick_hit\": 36}}',10.218,156640290,176792,NULL,'2016-04-28 16:32:21',1461861141,NULL),(1950930438,7873602,2,34529,0,1,1,'X',1,1,62,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.6293,200805792,103120,NULL,'2021-08-14 14:44:23',1628952263,NULL),(1923323447,7873602,2,956030,0,1,1,'A',1,0.95572,113,756939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 167, \"small_tick_hit\": 92, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 102}}',10.7705,164011427,396140,NULL,'2017-02-04 10:16:51',1486203411,NULL),(1924006787,7873602,2,416043,0,1,1,'X',1,1,119,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 68, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 68, \"small_tick_hit\": 92}}',10.9478,165094079,103508,NULL,'2017-03-24 04:33:06',1490329986,NULL),(1923226961,7873602,2,860486,0,1,1,'A',1,0.944444,30,1033579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"small_tick_hit\": 38, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 30, \"small_tick_hit\": 42}}',11.152,164011239,35523,NULL,'2017-02-04 10:05:13',1486202713,NULL),(1923227166,7873602,2,860486,0,1,1,'SH',1,0.986111,30,1072448,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"small_tick_hit\": 41, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 30, \"small_tick_hit\": 42}}',11.153,164011337,47723,NULL,'2017-02-04 10:11:09',1486203069,NULL),(1923238242,7873602,2,486511,0,1,1,'S',1,0.981203,79,613995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 178, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 84}}',11.1893,164011131,267446,NULL,'2017-02-04 09:58:57',1486202337,NULL),(1923240507,7873602,2,867512,0,1,1,'X',1,1,78,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 104}}',11.242,164011106,135276,NULL,'2017-02-04 09:57:23',1486202243,NULL),(1923322165,7873602,2,285964,0,1,1,'A',1,0.963878,153,662838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 294, \"small_tick_hit\": 213, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 223}}',12.3988,164011021,797430,NULL,'2017-02-04 09:52:03',1486201923,NULL),(1951011625,7873602,2,1964294,1,1,1,'A',1,0.96319,49,523512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 153, \"large_tick_hit\": 5, \"small_tick_hit\": 470, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 5, \"small_tick_hit\": 482}}',12.7552,200850907,202752,NULL,'2021-08-16 03:43:13',1629085393,NULL),(1923270781,7873602,2,402511,0,1,1,'S',1,0.99359,88,958657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 2, \"small_tick_hit\": 67, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 2, \"small_tick_hit\": 68}}',13.2317,164011064,208998,NULL,'2017-02-04 09:54:37',1486202077,NULL),(1923249790,7873602,2,872885,0,1,1,'S',1,0.982222,78,852061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 80, \"large_tick_hit\": 10, \"small_tick_hit\": 131, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',13.4609,164011119,158478,NULL,'2017-02-04 09:58:11',1486202291,NULL),(1923255089,7873602,2,803138,1,1,1,'A',1,0.977273,73,732322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 133, \"large_tick_hit\": 3, \"small_tick_hit\": 122, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 125}}',14.0911,164011182,213179,NULL,'2017-02-04 10:01:44',1486202504,NULL),(1950430324,7873602,2,302056,0,1,1,'S',1,0.992337,95,956852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',14.8414,200042675,157564,NULL,'2021-07-19 14:58:19',1626706699,NULL),(1917752152,7873602,2,765459,0,1,1,'S',1,0.996016,126,965151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 6, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 6, \"small_tick_hit\": 125}}',14.9516,156640175,343640,NULL,'2016-04-28 16:28:08',1461860888,NULL),(1923263984,7873602,2,514514,0,1,1,'S',1,0.990826,120,726017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 208, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 116}}',17.0449,164011390,474440,NULL,'2017-02-04 10:14:53',1486203293,NULL),(1955249621,7873602,2,2188163,0,1,1,'A',1,0.940252,57,623848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 97, \"large_tick_hit\": 19, \"small_tick_hit\": 183, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 19, \"small_tick_hit\": 199}}',17.1305,206400241,119614,NULL,'2022-04-12 17:36:27',1649784987,NULL),(1950386888,7873602,2,652111,0,1,1,'A',1,0.960843,53,535305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 90, \"large_tick_hit\": 43, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',17.3745,200043499,99352,NULL,'2021-07-19 15:34:40',1626708880,NULL),(1924006792,7873602,2,416043,1,1,1,'XH',1,1,119,1141530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 68, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 68, \"small_tick_hit\": 92}}',18.9684,165094092,116902,NULL,'2017-03-24 04:34:10',1490330050,NULL),(1924006801,7873602,2,416043,1,1,1,'S',1,0.995261,119,1181060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 68, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 68, \"small_tick_hit\": 92}}',19.0762,165094098,115792,NULL,'2017-03-24 04:34:51',1490330091,NULL),(1923993038,7873602,2,402494,0,1,1,'S',1,0.981395,124,854279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 138, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 74}}',19.144,165094068,412614,NULL,'2017-03-24 04:32:18',1490329938,NULL),(1945331498,7873602,2,931402,1,1,1,'S',1,0.997355,214,958984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 164}}',20.1735,193319649,1149574,NULL,'2020-12-21 21:45:40',1608587140,NULL),(1924036448,7873602,2,933105,1,1,1,'S',1,0.985915,123,954592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 90}}',20.5385,165094010,392058,NULL,'2017-03-24 04:27:18',1490329638,NULL),(1924027156,7873602,2,1071233,0,1,1,'S',1,0.995868,125,959352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',20.708,165094035,397752,NULL,'2017-03-24 04:29:43',1490329783,NULL),(1924006807,7873602,2,416043,0,1,1,'SH',1,0.990521,107,1161743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 50, \"large_tick_hit\": 68, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 68, \"small_tick_hit\": 92}}',21.7368,165094114,101119,NULL,'2017-03-24 04:36:13',1490330173,NULL),(1950408134,7873602,2,2126235,0,1,1,'S',1,0.986245,212,765406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 333, \"large_tick_hit\": 26, \"small_tick_hit\": 358, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 26, \"small_tick_hit\": 363}}',26.229,200043333,1178160,NULL,'2021-07-19 15:28:30',1626708510,NULL),(1950387027,7873602,2,652165,0,1,1,'S',1,0.992481,70,792783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 167}}',28.5264,200042770,153804,NULL,'2021-07-19 15:02:52',1626706972,NULL),(1950438556,7873602,2,332060,0,1,1,'S',1,0.986567,183,816643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 280, \"large_tick_hit\": 12, \"small_tick_hit\": 369, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',30.8213,200043666,1164542,NULL,'2021-07-19 15:41:37',1626709297,NULL),(1951011813,7873602,2,1964521,1,1,1,'X',1,1,149,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 5, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 5, \"small_tick_hit\": 449}}',36.2314,200813244,466826,NULL,'2021-08-14 19:43:07',1628970187,NULL),(1950970207,7873602,2,293609,0,1,1,'S',1,0.990079,229,887696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 237, \"large_tick_hit\": 17, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 17, \"small_tick_hit\": 247}}',37.4967,200850968,1298430,NULL,'2021-08-16 03:46:38',1629085598,NULL),(1950938880,7873602,2,1329037,0,1,1,'S',1,0.986486,261,903034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 274, \"large_tick_hit\": 10, \"small_tick_hit\": 300, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 10, \"small_tick_hit\": 306}}',37.976,200828816,1677900,NULL,'2021-08-15 09:48:10',1629020890,NULL),(1955345627,7873602,2,1635471,1,1,1,'S',1,0.995893,219,920115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 252}}',38.7054,206400183,1223778,NULL,'2022-04-12 17:32:43',1649784763,NULL),(1955303483,7873602,2,796262,1,1,1,'S',1,0.993261,282,960476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"small_tick_hit\": 455, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 460}}',43.4572,206400363,1995070,NULL,'2022-04-12 17:42:10',1649785330,NULL),(1916111848,7880588,2,284931,0,1,1,'D',1,0.75814,22,141734,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 170, \"great\": 350, \"large_tick_hit\": 161, \"small_tick_hit\": 304, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 161, \"small_tick_hit\": 394}}',0.002091,154327208,204254,NULL,'2016-02-06 14:41:24',1454769684,NULL),(1919162420,7906322,2,397536,0,1,1,'A',1,0.979545,264,755837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 420, \"large_tick_hit\": 170, \"small_tick_hit\": 703, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 170, \"small_tick_hit\": 723}}',5.28516,158462524,1265842,NULL,'2016-06-26 21:49:54',1466977794,NULL),(1947375168,7906322,2,1612940,0,1,1,'B',1,0.937107,150,589417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.03144,196083398,940384,NULL,'2021-03-19 18:19:26',1616177966,NULL),(1926801049,7909895,2,1291406,0,1,1,'D',1,0.758929,19,256026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 61, \"large_tick_hit\": 18, \"small_tick_hit\": 91, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 18, \"small_tick_hit\": 120}}',0.531112,168647370,34898,NULL,'2017-08-24 11:07:26',1503572846,NULL),(1916203867,7912233,2,557812,0,1,1,'C',1,0.868902,51,349757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 166, \"great\": 701, \"large_tick_hit\": 120, \"small_tick_hit\": 604, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 867, \"large_tick_hit\": 120, \"small_tick_hit\": 653}}',0.021744,154506115,470080,NULL,'2016-02-12 16:15:47',1455293747,NULL),(1916332312,7925830,2,657393,0,1,1,'D',1,0.826137,48,385244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 425, \"large_tick_hit\": 132, \"small_tick_hit\": 878, \"small_tick_miss\": 193}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 132, \"small_tick_hit\": 1071}}',0.026427,154526379,261020,NULL,'2016-02-13 05:45:23',1455342323,NULL),(1924829581,7947912,2,128323,0,1,1,'A',1,0.957341,254,722644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 452, \"large_tick_hit\": 25, \"small_tick_hit\": 488, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 522}}',8.84504,166127293,1566104,NULL,'2017-05-09 18:57:25',1494356245,NULL),(1938892915,7947912,2,1409523,1,1,1,'S',1,0.992515,252,956923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 44, \"small_tick_hit\": 411, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 44, \"small_tick_hit\": 416}}',11.3253,184644722,757358,NULL,'2020-01-12 20:24:12',1578860652,NULL),(1944819410,7947912,2,1183261,1,1,1,'S',1,0.991137,325,956525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 14, \"small_tick_hit\": 346, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 14, \"small_tick_hit\": 352}}',20.4479,192596159,2505744,NULL,'2020-11-26 01:35:24',1606354524,NULL),(1921263466,7955136,2,70760,0,1,1,'C',1,0.877515,81,309378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 396, \"great\": 2804, \"large_tick_hit\": 175, \"small_tick_hit\": 510, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 3200, \"large_tick_hit\": 175, \"small_tick_hit\": 601}}',0.000021,161374511,2653268,NULL,'2016-10-12 18:09:32',1476295772,NULL),(1916476343,7962458,2,557811,0,1,1,'D',1,0.321798,11,12421,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1058, \"great\": 497, \"large_tick_hit\": 11, \"small_tick_hit\": 115, \"small_tick_miss\": 255}, \"maximum_statistics\": {\"great\": 1555, \"large_tick_hit\": 11, \"small_tick_hit\": 370}}',0,154730965,181490,NULL,'2016-02-20 11:02:04',1455966124,NULL),(1918064841,8037143,2,66534,0,1,1,'C',1,0.879214,65,476159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 293, \"large_tick_hit\": 1, \"small_tick_hit\": 645, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 748}}',0.931082,156983033,198746,NULL,'2016-05-10 18:50:42',1462906242,NULL),(1949975927,8037143,2,741477,0,1,1,'S',1,0.99466,196,960202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 549, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.63379,199434383,45990,NULL,'2021-06-28 17:46:39',1624902399,NULL),(1918073690,8037143,2,110828,0,1,1,'S',1,0.9808,326,875931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 291, \"large_tick_hit\": 97, \"small_tick_hit\": 1451, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 97, \"small_tick_hit\": 1483}}',3.56934,156983586,1187774,NULL,'2016-05-10 19:12:45',1462907565,NULL),(1935981515,8037143,2,1154150,1,1,1,'S',1,0.989418,48,943879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 42, \"large_tick_hit\": 6, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',4.53152,180823029,61854,NULL,'2019-05-12 02:31:52',1557628312,NULL),(1923639833,8057510,2,815293,0,1,1,'X',1,1,32,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_tick_hit\": 6, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 26, \"large_tick_hit\": 6, \"small_tick_hit\": 300}}',1.5767,164620371,26804,NULL,'2017-03-02 15:30:37',1488468637,NULL),(1918399368,8057510,2,667498,0,1,1,'D',1,0.834951,32,332926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 122, \"large_tick_hit\": 2, \"small_tick_hit\": 134, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 2, \"small_tick_hit\": 164}}',2.14053,157366652,72364,NULL,'2016-05-24 09:21:14',1464081674,NULL),(1948661060,8057510,2,2036865,0,1,1,'A',1,0.945,70,259424,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.78842,197787115,308984,NULL,'2021-05-08 19:50:14',1620503414,NULL),(1917348356,8057510,2,163890,0,1,1,'B',1,0.90378,76,798002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 86, \"large_tick_hit\": 8, \"small_tick_hit\": 169, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',11.247,156025119,126082,NULL,'2016-04-06 17:54:41',1459965281,NULL),(1920170011,8057510,2,762399,0,1,1,'S',1,0.987342,183,863131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 235, \"large_tick_hit\": 16, \"small_tick_hit\": 295, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 301}}',18.2039,159849293,716642,NULL,'2016-08-12 14:02:28',1471010548,NULL),(1949215023,8091277,2,2069190,0,1,1,'C',1,0.874074,68,417513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 393, \"small_tick_hit\": 433, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',0.926607,198463273,450038,NULL,'2021-05-28 11:33:17',1622201597,NULL),(1949199998,8091277,2,2949096,0,1,1,'A',1,0.968404,95,654448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 223, \"large_tick_hit\": 53, \"small_tick_hit\": 337, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 53, \"small_tick_hit\": 351}}',6.57748,198464821,347618,NULL,'2021-05-28 12:46:39',1622205999,NULL),(1950363353,8107972,2,1220325,0,1,1,'D',1,0.777778,19,263360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 62, \"large_tick_hit\": 3, \"small_tick_hit\": 138, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',1.27842,199983864,33952,NULL,'2021-07-17 12:41:55',1626525715,NULL),(1928218238,8117322,2,308,0,1,1,'B',1,0.902214,40,442816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 319, \"large_tick_hit\": 104, \"small_tick_hit\": 555, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 104, \"small_tick_hit\": 624}}',0.436515,170711299,236030,NULL,'2017-12-02 19:11:36',1512241896,NULL),(1929131338,8117322,2,1056890,0,1,1,'B',1,0.903803,41,337819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 309, \"large_tick_hit\": 1, \"small_tick_hit\": 94, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 105}}',1.26585,171793245,279696,NULL,'2018-01-19 20:41:21',1516394481,NULL),(1928911393,8117322,2,374115,0,1,1,'A',1,0.954887,88,577119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 397, \"large_tick_hit\": 64, \"small_tick_hit\": 555, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 64, \"small_tick_hit\": 588}}',1.92917,171482860,542566,NULL,'2018-01-05 21:12:32',1515186752,NULL),(1928252030,8117322,2,1363962,1,1,1,'A',1,0.95079,137,624216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 415, \"large_tick_hit\": 21, \"small_tick_hit\": 1129, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 21, \"small_tick_hit\": 1193}}',3.26142,170711422,756654,NULL,'2017-12-02 19:17:08',1512242228,NULL),(1940691221,8117322,2,1612940,0,1,1,'A',1,0.943396,80,504972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.3503,187155394,449586,NULL,'2020-05-07 18:55:17',1588877717,NULL),(1929043551,8117322,2,782308,0,1,1,'S',1,0.982828,92,726303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 302, \"large_tick_hit\": 72, \"small_tick_hit\": 599, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 72, \"small_tick_hit\": 612}}',3.42275,171633416,372470,NULL,'2018-01-12 17:01:27',1515776487,NULL),(1929149928,8117322,2,1074012,1,1,1,'B',1,0.924312,110,488297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 294, \"large_tick_hit\": 1, \"small_tick_hit\": 108, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 117}}',4.40934,171793288,482336,NULL,'2018-01-19 20:42:51',1516394571,NULL),(1929230449,8117322,2,602879,1,1,1,'S',1,0.98582,260,892552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 297, \"large_tick_hit\": 41, \"small_tick_hit\": 1122, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 41, \"small_tick_hit\": 1142}}',5.66166,171793407,985804,NULL,'2018-01-19 20:47:39',1516394859,NULL),(1928937733,8117322,2,39569,0,1,1,'S',1,0.985915,95,738035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 155, \"large_tick_hit\": 23, \"small_tick_hit\": 172, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 23, \"small_tick_hit\": 175}}',6.76943,171482684,322296,NULL,'2018-01-05 21:04:20',1515186260,NULL),(1924989071,8142870,2,315550,0,1,1,'A',1,0.956,79,616408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 231, \"large_tick_hit\": 30, \"small_tick_hit\": 695, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 30, \"small_tick_hit\": 730}}',2.30766,166185811,354846,NULL,'2017-05-12 16:32:21',1494606741,NULL),(1935237054,8142870,2,453359,0,1,1,'A',1,0.977585,162,747013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 384, \"large_tick_hit\": 14, \"small_tick_hit\": 954, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',3.96729,179702215,892800,NULL,'2019-03-02 13:12:47',1551532367,NULL),(1946831406,8142870,2,1947217,0,1,1,'A',1,0.959677,122,566670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 506, \"large_tick_hit\": 25, \"small_tick_hit\": 540, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',4.16934,195376766,696272,NULL,'2021-02-25 10:27:15',1614248835,NULL),(1942283204,8173115,2,2036865,0,1,1,'B',1,0.9275,48,454215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.57155,189153838,357662,NULL,'2020-07-14 06:07:23',1594706843,NULL),(1923246687,8173115,2,21014,0,1,1,'D',1,0.845324,42,435149,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 109, \"large_tick_hit\": 23, \"small_tick_hit\": 103, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 23, \"small_tick_hit\": 123}}',2.13256,164034469,96716,NULL,'2017-02-05 04:08:53',1486267733,NULL),(1922077601,8173115,2,7960,0,1,1,'S',1,0.985075,31,967100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 9, \"small_tick_hit\": 101, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 9, \"small_tick_hit\": 103}}',3.00659,162621313,90866,NULL,'2016-12-07 01:55:06',1481075706,NULL),(1922138681,8173115,2,351188,0,1,1,'A',1,0.968053,203,584146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 817, \"large_tick_hit\": 110, \"small_tick_hit\": 679, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',3.08072,162467493,1874810,NULL,'2016-11-30 05:11:40',1480482700,NULL),(1922157030,8173115,2,77867,1,1,1,'A',1,0.950617,100,598429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 219, \"large_tick_hit\": 82, \"small_tick_hit\": 315, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 82, \"small_tick_hit\": 336}}',4.52518,162467432,348398,NULL,'2016-11-30 05:05:28',1480482328,NULL),(1922073730,8173115,2,214201,0,1,1,'S',1,0.998342,157,963756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 20, \"small_tick_hit\": 445, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 20, \"small_tick_hit\": 446}}',6.73338,162599554,339226,NULL,'2016-12-05 23:22:05',1480980125,NULL),(1922098972,8173115,2,315553,0,1,1,'A',1,0.971751,118,778488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 310, \"large_tick_hit\": 7, \"small_tick_hit\": 715, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',9.31049,162485127,602389,NULL,'2016-12-01 03:03:57',1480561437,NULL),(1917277990,8173115,2,315550,0,1,1,'S',1,0.984,270,979545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 714, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',9.50976,155813686,1022504,NULL,'2016-03-30 10:42:10',1459334530,NULL),(1922156394,8173115,2,40013,1,1,1,'A',1,0.978799,62,672710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 128, \"large_tick_hit\": 20, \"small_tick_hit\": 129, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 20, \"small_tick_hit\": 131}}',10.1165,162485073,148597,NULL,'2016-12-01 02:59:31',1480561171,NULL),(1922178850,8173115,2,453359,0,1,1,'S',1,0.998554,403,964620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 978, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',10.7637,162599519,2969216,NULL,'2016-12-05 23:19:46',1480979986,NULL),(1922111807,8173115,2,397536,0,1,1,'S',1,0.992424,335,941850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 421, \"large_tick_hit\": 173, \"small_tick_hit\": 716, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 173, \"small_tick_hit\": 723}}',10.85,162484977,1984686,NULL,'2016-12-01 02:49:51',1480560591,NULL),(1922466081,8173115,2,557815,0,1,1,'S',1,0.991329,369,826063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 514, \"large_tick_hit\": 284, \"small_tick_hit\": 574, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 284, \"small_tick_hit\": 582}}',11.3622,163049426,2642640,NULL,'2016-12-24 19:13:42',1482606822,NULL),(1917199693,8173115,2,671413,0,1,1,'S',1,0.986254,192,852390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 242, \"small_tick_hit\": 332, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',11.4584,155813644,759416,NULL,'2016-03-30 10:38:56',1459334336,NULL),(1923295714,8173115,2,754498,1,1,1,'S',1,0.988722,469,955662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 3, \"small_tick_hit\": 1372, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 3, \"small_tick_hit\": 1393}}',12.9167,164034381,2763892,NULL,'2017-02-05 04:02:56',1486267376,NULL),(1922180233,8173115,2,892385,1,1,1,'S',1,0.996503,294,1079243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 7, \"small_tick_hit\": 846, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 7, \"small_tick_hit\": 850}}',13.8066,162576121,1261203,NULL,'2016-12-04 20:24:29',1480883069,NULL),(1922082131,8173115,2,11516,0,1,1,'S',1,0.993139,277,807653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 337, \"large_tick_hit\": 109, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 109, \"small_tick_hit\": 134}}',15.2604,162485139,1866110,NULL,'2016-12-01 03:05:23',1480561523,NULL),(1946431436,8206592,2,2006716,0,1,1,'C',1,0.876433,30,358915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 296, \"large_tick_hit\": 42, \"small_tick_hit\": 350, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 42, \"small_tick_hit\": 391}}',0.366709,194793922,193408,NULL,'2021-02-08 10:51:18',1612781478,NULL),(1917393567,8213109,2,557811,0,1,1,'D',1,0.316116,8,11531,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1064, \"great\": 495, \"large_tick_hit\": 7, \"small_tick_hit\": 110, \"small_tick_miss\": 260}, \"maximum_statistics\": {\"great\": 1559, \"large_tick_hit\": 7, \"small_tick_hit\": 370}}',0,156068115,171750,NULL,'2016-04-08 12:37:42',1460119062,NULL),(1917416946,8213512,2,579027,0,1,1,'D',1,0.392505,8,66572,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 38, \"large_tick_hit\": 10, \"small_tick_hit\": 151, \"small_tick_miss\": 243}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 10, \"small_tick_hit\": 394}}',0.000546,156060400,23322,NULL,'2016-04-08 03:20:23',1460085623,NULL),(1917580389,8213512,2,930975,0,1,1,'D',1,0.591647,11,160468,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 96, \"large_tick_hit\": 54, \"small_tick_hit\": 105, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 54, \"small_tick_hit\": 167}}',0.00256,156171294,37194,NULL,'2016-04-11 18:09:13',1460398153,NULL),(1939714972,8215687,2,1596855,0,1,1,'C',1,0.86698,43,430282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 180, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 15, \"small_tick_hit\": 423}}',1.85256,185756982,146338,NULL,'2020-03-17 15:39:15',1584459555,NULL),(1945215655,8215687,2,70668,0,1,1,'B',1,0.924092,72,534015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 213, \"large_tick_hit\": 126, \"small_tick_hit\": 221, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 126, \"small_tick_hit\": 244}}',2.57726,193147833,256912,NULL,'2020-12-16 00:50:55',1608079855,NULL),(1945200353,8215687,2,619291,0,1,1,'A',1,0.954622,51,503063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 298, \"large_tick_hit\": 3, \"small_tick_hit\": 267, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 3, \"small_tick_hit\": 281}}',3.95596,193147968,340666,NULL,'2020-12-16 00:58:06',1608080286,NULL),(1945187159,8215687,2,46628,0,1,1,'B',1,0.937838,64,482249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 227, \"large_tick_hit\": 9, \"small_tick_hit\": 111, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 9, \"small_tick_hit\": 123}}',3.98576,193147902,329790,NULL,'2020-12-16 00:54:49',1608080089,NULL),(1923061216,8225624,2,917092,0,1,1,'D',1,0.605027,19,264071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 91, \"small_tick_hit\": 246, \"small_tick_miss\": 188}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 434}}',0.037393,163686270,83436,NULL,'2017-01-21 06:51:12',1484981472,NULL),(1920912207,8249104,2,1074085,0,1,1,'C',1,0.866667,21,354544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 171, \"large_tick_hit\": 46, \"small_tick_hit\": 368, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 46, \"small_tick_hit\": 415}}',0.570475,160829156,106524,NULL,'2016-09-18 11:15:46',1474197346,NULL),(1935420144,8249104,2,545388,0,1,1,'A',1,0.968852,135,802159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 142, \"large_tick_hit\": 30, \"small_tick_hit\": 419, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 30, \"small_tick_hit\": 433}}',5.15999,180062511,262362,NULL,'2019-03-25 15:54:49',1553529289,NULL),(1918848905,8249104,2,367176,0,1,1,'B',1,0.925553,102,637736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 153, \"large_tick_hit\": 40, \"small_tick_hit\": 267, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 40, \"small_tick_hit\": 295}}',5.63704,157922002,276814,NULL,'2016-06-10 14:28:13',1465568893,NULL),(1931865654,8250512,2,460451,0,1,1,'C',1,0.858333,18,232645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 128, \"large_tick_hit\": 6, \"small_tick_hit\": 72, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 6, \"small_tick_hit\": 84}}',NULL,175449819,119480,NULL,'2018-07-06 17:29:52',1530898192,NULL),(1943053727,8250512,2,873530,0,1,1,'C',1,0.897661,59,515104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 118, \"large_tick_hit\": 12, \"small_tick_hit\": 177, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}}',4.25507,190251257,124590,NULL,'2020-08-24 15:25:14',1598282714,NULL),(1942988345,8250512,2,986936,0,1,1,'S',1,0.986616,248,842691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 258, \"large_tick_hit\": 82, \"small_tick_hit\": 176, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 82, \"small_tick_hit\": 181}}',21.7667,190251761,1274320,NULL,'2020-08-24 15:46:36',1598283996,NULL),(1918532479,8257516,2,257546,0,1,1,'C',1,0.858657,45,352886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 239, \"large_tick_hit\": 88, \"small_tick_hit\": 159, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 88, \"small_tick_hit\": 183}}',0.491257,157556418,170610,NULL,'2016-05-29 18:13:33',1464545613,NULL),(1940317614,8266910,2,2206569,0,1,1,'S',1,0.988399,134,941340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 112, \"large_tick_hit\": 24, \"small_tick_hit\": 290, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 293}}',15.359,186579199,315712,NULL,'2020-04-17 17:45:37',1587145537,NULL),(1954640207,8319931,2,1612940,0,1,1,'D',1,0.811321,20,328687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 297, \"large_tick_hit\": 14, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.060765,205544781,146784,NULL,'2022-02-27 23:54:33',1646006073,NULL),(1917952115,8325074,2,353056,0,1,1,'D',1,0.7434,34,369515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 245, \"large_tick_hit\": 62, \"small_tick_hit\": 397, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 62, \"small_tick_hit\": 515}}',0.012234,156653904,146362,NULL,'2016-04-29 04:48:03',1461905283,NULL),(1918431223,8327863,2,494991,0,1,1,'D',1,0.79983,37,389683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 199, \"large_tick_hit\": 133, \"small_tick_hit\": 611, \"small_tick_miss\": 168}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 133, \"small_tick_hit\": 779}}',0.038001,157361831,178054,NULL,'2016-05-24 02:57:41',1464058661,NULL),(1939752681,8328896,2,98229,0,1,1,'A',1,0.942609,156,475372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 1088, \"large_tick_hit\": 524, \"small_tick_hit\": 671, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 1176, \"large_tick_hit\": 524, \"small_tick_hit\": 722}}',0.396036,185942187,1875914,NULL,'2020-03-25 02:19:58',1585102798,NULL),(1932780118,8328896,2,1437114,0,1,1,'C',1,0.899536,29,353080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 278, \"large_tick_hit\": 90, \"small_tick_hit\": 214, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 90, \"small_tick_hit\": 234}}',0.807321,176546815,192092,NULL,'2018-08-25 20:40:32',1535229632,NULL),(1928752753,8328896,2,19967,0,1,1,'A',1,0.941255,92,500129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 412, \"large_tick_hit\": 78, \"small_tick_hit\": 215, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 78, \"small_tick_hit\": 238}}',3.16524,171320468,626462,NULL,'2017-12-30 02:45:41',1514601941,NULL),(1932666001,8328896,2,1437112,0,1,1,'A',1,0.951294,49,535912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 208, \"large_tick_hit\": 39, \"small_tick_hit\": 378, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 39, \"small_tick_hit\": 399}}',3.87714,176426375,201312,NULL,'2018-08-20 00:10:06',1534723806,NULL),(1919018999,8328896,2,952403,1,1,1,'S',1,0.998366,87,963019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"small_tick_hit\": 524, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 87, \"small_tick_hit\": 525}}',4.27006,158241614,139960,NULL,'2016-06-20 07:04:24',1466406264,NULL),(1942167684,8355269,2,2353400,0,1,1,'C',1,0.892473,28,340750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 191, \"large_tick_hit\": 3, \"small_tick_hit\": 221, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 3, \"small_tick_hit\": 242}}',1.163,189059727,171986,NULL,'2020-07-10 18:11:09',1594404669,NULL),(1941300739,8407782,2,1612939,0,1,1,'C',1,0.860619,48,353327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 423, \"small_tick_hit\": 355, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.383355,188010820,271262,NULL,'2020-06-04 06:21:43',1591251703,NULL),(1918095235,8407782,2,351190,0,1,1,'S',1,0.984071,171,707088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 509, \"large_tick_hit\": 211, \"small_tick_hit\": 948, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 211, \"small_tick_hit\": 965}}',3.23698,157119264,1345648,NULL,'2016-05-15 16:47:31',1463330851,NULL),(1918193419,8407782,2,736217,0,1,1,'S',1,0.991438,248,826671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 524, \"small_tick_hit\": 1213, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',7.82577,157151170,2189378,NULL,'2016-05-16 19:10:07',1463425807,NULL),(1918186708,8407782,2,671413,0,1,1,'A',1,0.957045,184,830385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 242, \"small_tick_hit\": 315, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',9.38695,157119113,707658,NULL,'2016-05-15 16:42:35',1463330555,NULL),(1940837726,8407782,2,1612940,0,1,1,'A',1,0.978616,147,683502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 378, \"large_tick_hit\": 16, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',10.5303,187335890,1030216,NULL,'2020-05-14 00:02:04',1589414524,NULL),(1918177327,8407782,2,557815,0,1,1,'S',1,0.994942,626,884515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 512, \"large_tick_hit\": 287, \"small_tick_hit\": 578, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 287, \"small_tick_hit\": 582}}',18.2398,157119379,4771992,NULL,'2016-05-15 16:51:40',1463331100,NULL),(1920832421,8416836,2,453358,0,1,1,'D',1,0.248716,8,17941,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 612, \"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 120, \"small_tick_miss\": 412}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 1, \"small_tick_hit\": 532}}',0,160702898,86850,NULL,'2016-09-13 12:44:01',1473770641,NULL),(1925062331,8435670,2,703941,0,1,1,'D',1,0.837338,33,367406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 156, \"large_tick_hit\": 9, \"small_tick_hit\": 288, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 9, \"small_tick_hit\": 337}}',0.41945,166423194,101040,NULL,'2017-05-23 08:40:42',1495528842,NULL),(1933189029,8435670,2,1493567,0,1,1,'C',1,0.852612,22,330724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 216, \"large_tick_hit\": 4, \"small_tick_hit\": 237, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 4, \"small_tick_hit\": 285}}',0.878188,177016806,132322,NULL,'2018-09-20 08:58:57',1537433937,NULL),(1932370915,8435670,2,1612276,0,1,1,'S',1,0.988113,344,925875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 358, \"large_tick_hit\": 2, \"small_tick_hit\": 305, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 311}}',21.779,176043031,2976198,NULL,'2018-08-02 08:29:46',1533198586,NULL),(1918721917,8442942,2,41587,0,1,1,'S',1,0.987465,174,961383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 18, \"small_tick_hit\": 535, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 18, \"small_tick_hit\": 544}}',11.0556,157798817,409546,NULL,'2016-06-06 08:54:10',1465203250,NULL),(1918682505,8442942,2,951054,0,1,1,'S',1,0.98806,279,955053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 49, \"small_tick_hit\": 383, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 49, \"small_tick_hit\": 391}}',15.5302,157798703,1169970,NULL,'2016-06-06 08:47:51',1465202871,NULL),(1940537253,8463663,2,1291656,0,1,1,'A',1,0.976801,74,574184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 376, \"large_tick_hit\": 16, \"small_tick_hit\": 408, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 16, \"small_tick_hit\": 415}}',2.7992,186937893,470864,NULL,'2020-04-30 00:35:35',1588206935,NULL),(1940591795,8463663,2,397536,0,1,1,'S',1,0.980303,164,713443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 416, \"large_tick_hit\": 173, \"small_tick_hit\": 705, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 173, \"small_tick_hit\": 723}}',3.51778,186937946,969410,NULL,'2020-04-30 00:39:34',1588207174,NULL),(1940536996,8463663,2,1291654,0,1,1,'A',1,0.967363,110,708754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 259, \"large_tick_hit\": 42, \"small_tick_hit\": 440, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 42, \"small_tick_hit\": 461}}',3.58558,186937795,338676,NULL,'2020-04-30 00:29:01',1588206541,NULL),(1922680197,8463663,2,360881,0,1,1,'S',1,0.980072,150,743273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 160, \"large_tick_hit\": 158, \"small_tick_hit\": 223, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 158, \"small_tick_hit\": 230}}',8.47968,163250738,326382,NULL,'2017-01-01 22:26:20',1483309580,NULL),(1921533018,8486046,2,408664,0,1,1,'A',1,0.957166,68,584571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 174, \"large_tick_hit\": 56, \"small_tick_hit\": 351, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 56, \"small_tick_hit\": 368}}',3.71317,161663146,184054,NULL,'2016-10-24 20:35:40',1477341340,NULL),(1943497359,8486046,2,1612940,0,1,1,'A',1,0.94717,177,638614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.76061,190812406,1091236,NULL,'2020-09-16 01:05:59',1600218359,NULL),(1921498576,8486046,2,30284,0,1,1,'A',1,0.975669,191,754104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 400, \"large_tick_hit\": 26, \"small_tick_hit\": 376, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 26, \"small_tick_hit\": 392}}',7.94265,161676779,1647152,NULL,'2016-10-25 14:53:34',1477407214,NULL),(1921523097,8486046,2,67836,0,1,1,'A',1,0.97084,298,961445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"small_tick_hit\": 268, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 298, \"small_tick_hit\": 285}}',9.64644,161676704,1747096,NULL,'2016-10-25 14:50:25',1477407025,NULL),(1943554915,8486046,2,1947217,0,1,1,'S',1,0.984767,399,870013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 523, \"large_tick_hit\": 27, \"small_tick_hit\": 549, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',22.1177,190812516,3333598,NULL,'2020-09-16 01:14:13',1600218853,NULL),(1956997569,8490013,2,3575127,0,1,1,'D',1,0.836782,23,385894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 109, \"large_tick_hit\": 5, \"small_tick_hit\": 250, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 5, \"small_tick_hit\": 291}}',1.40893,208622635,51628,NULL,'2022-08-05 20:19:13',1659730753,NULL),(1956997444,8490013,2,3575127,0,1,1,'B',1,0.91954,63,551294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 267, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',4.62456,208536075,122518,NULL,'2022-07-31 19:54:09',1659297249,NULL),(1930106725,8501685,2,1366079,1,1,1,'B',1,0.907303,40,381960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 286, \"large_tick_hit\": 128, \"small_tick_hit\": 232, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 128, \"small_tick_hit\": 255}}',0.695885,173047105,232464,NULL,'2018-03-17 22:17:06',1521325026,NULL),(1930126623,8501685,2,1214848,0,1,1,'B',1,0.918367,42,407643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 296, \"large_tick_hit\": 28, \"small_tick_hit\": 306, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 28, \"small_tick_hit\": 328}}',1.2266,173046999,237096,NULL,'2018-03-17 22:12:16',1521324736,NULL),(1918649101,8512288,2,557812,0,1,1,'D',1,0.729268,18,168110,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 305, \"great\": 572, \"large_tick_hit\": 110, \"small_tick_hit\": 514, \"small_tick_miss\": 139}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 110, \"small_tick_hit\": 653}}',0.000044,157833770,269644,NULL,'2016-06-07 14:54:51',1465311291,NULL),(1918814210,8516149,2,31855,0,1,1,'D',1,0.784247,14,311081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 342, \"large_tick_hit\": 3, \"small_tick_hit\": 571, \"small_tick_miss\": 138}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 709}}',0.011269,157976600,155334,NULL,'2016-06-12 01:59:22',1465696762,NULL),(1918780310,8527904,2,397534,0,1,1,'B',1,0.924129,53,437049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 601, \"large_tick_hit\": 110, \"small_tick_hit\": 641, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 110, \"small_tick_hit\": 697}}',0.480621,158002003,577914,NULL,'2016-06-12 18:04:28',1465754668,NULL),(1918753098,8527904,2,315550,0,1,1,'S',1,0.991,207,883577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"large_tick_hit\": 31, \"small_tick_hit\": 722, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 31, \"small_tick_hit\": 730}}',7.75458,158001451,690128,NULL,'2016-06-12 17:49:06',1465753746,NULL),(1937425386,8527904,2,1430967,0,1,1,'A',1,0.951456,41,569101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 78, \"small_tick_hit\": 118, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 121}}',20.2261,182601234,104381,NULL,'2019-08-30 15:50:47',1567180247,NULL),(1937425170,8527904,2,1430966,0,1,1,'S',1,0.982379,58,1054569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 165, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}}',21.0521,182601219,107411,NULL,'2019-08-30 15:49:45',1567180185,NULL),(1939282041,8531571,2,2036865,0,1,1,'D',1,0.80875,28,321607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 303, \"large_tick_hit\": 7, \"small_tick_hit\": 337, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.101665,185217547,189310,NULL,'2020-02-16 15:43:54',1581867834,NULL),(1939305942,8531571,2,1995048,0,1,1,'B',1,0.921713,50,446854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 263, \"large_tick_hit\": 41, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',1.84491,185284687,308740,NULL,'2020-02-20 18:45:02',1582224302,NULL),(1947280196,8546875,2,1637781,0,1,1,'C',1,0.897988,40,361638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 336, \"large_tick_hit\": 15, \"small_tick_hit\": 274, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 15, \"small_tick_hit\": 300}}',1.11249,195838388,260312,NULL,'2021-03-12 05:15:15',1615526115,NULL),(1947185399,8546875,2,502227,0,1,1,'B',1,0.909836,54,450006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 235, \"large_tick_hit\": 5, \"small_tick_hit\": 315, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 5, \"small_tick_hit\": 348}}',3.6502,195838323,241490,NULL,'2021-03-12 05:10:24',1615525824,NULL),(1956635566,8547013,2,98284,0,1,1,'D',1,0.804979,30,363377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 129, \"large_tick_hit\": 18, \"small_tick_hit\": 435, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 18, \"small_tick_hit\": 544}}',0.299424,208106272,83678,NULL,'2022-07-08 04:31:43',1657254703,NULL),(1928039154,8547013,2,659856,1,1,1,'B',1,0.926698,118,577881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 360, \"large_tick_hit\": 25, \"small_tick_hit\": 1170, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 25, \"small_tick_hit\": 1267}}',0.905409,170278289,351300,NULL,'2017-11-11 04:27:45',1510374465,NULL),(1956614838,8547013,2,354119,0,1,1,'B',1,0.920777,63,473004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 328, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 11, \"small_tick_hit\": 359}}',1.77815,208106221,250040,NULL,'2022-07-08 04:26:49',1657254409,NULL),(1956650255,8547013,2,121114,0,1,1,'A',1,0.969535,150,633847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 491, \"large_tick_hit\": 256, \"small_tick_hit\": 1067, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 256, \"small_tick_hit\": 1104}}',2.24498,208106366,887706,NULL,'2022-07-08 04:40:51',1657255251,NULL),(1956554457,8547013,2,2291161,0,1,1,'A',1,0.965223,172,610601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 669, \"large_tick_hit\": 1, \"small_tick_hit\": 912, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 1, \"small_tick_hit\": 947}}',4.08576,208106693,1474240,NULL,'2022-07-08 05:15:18',1657257318,NULL),(1928043923,8547013,2,378269,0,1,1,'S',1,0.992315,105,754605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 307, \"large_tick_hit\": 3, \"small_tick_hit\": 723, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 3, \"small_tick_hit\": 728}}',4.90529,170278345,491118,NULL,'2017-11-11 04:32:35',1510374755,NULL),(1934143976,8547013,2,195692,0,1,1,'S',1,0.998567,168,965382,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 22, \"small_tick_hit\": 529, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 22, \"small_tick_hit\": 530}}',6.76912,178457324,383998,NULL,'2018-12-16 21:49:26',1544996966,NULL),(1927107536,8547013,2,25162,0,1,1,'X',1,1,86,967680,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',7.14631,169106803,148790,NULL,'2017-09-13 21:17:27',1505337447,NULL),(1927114375,8547013,2,26945,0,1,1,'X',1,1,68,966912,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 76}}',7.56835,169106784,94976,NULL,'2017-09-13 21:15:21',1505337321,NULL),(1922104532,8547013,2,59490,0,1,1,'S',1,0.997442,194,962851,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 2, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',8.46762,162481434,523432,NULL,'2016-11-30 22:18:26',1480544306,NULL),(1922999797,8547013,2,59490,0,1,1,'X',1,1,194,963648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 2, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',8.58773,163659839,522342,NULL,'2017-01-20 03:58:26',1484884706,NULL),(1922619077,8547013,2,94003,0,1,1,'X',1,1,220,963648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 36, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 36, \"small_tick_hit\": 307}}',8.88619,163203871,563010,NULL,'2016-12-31 01:40:44',1483148444,NULL),(1956551713,8547013,2,1372075,1,1,1,'A',1,0.971572,164,737079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 266, \"large_tick_hit\": 19, \"small_tick_hit\": 296, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 19, \"small_tick_hit\": 308}}',9.1548,208106642,775140,NULL,'2022-07-08 05:09:19',1657256959,NULL),(1922131963,8547013,2,69403,0,1,1,'S',1,0.994602,276,962346,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 461, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',9.25566,162501657,796898,NULL,'2016-12-02 00:01:03',1480636863,NULL),(1922159923,8547013,2,741111,1,1,1,'S',1,0.992857,326,965833,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 69, \"small_tick_hit\": 508, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 69, \"small_tick_hit\": 514}}',10.1355,162517966,1141296,NULL,'2016-12-02 19:08:25',1480705705,NULL),(1940482376,8547013,2,201191,1,1,1,'S',1,0.997515,351,964527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 65, \"small_tick_hit\": 452, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 65, \"small_tick_hit\": 454}}',10.9073,186732344,1297040,NULL,'2020-04-23 00:52:17',1587603137,NULL),(1922158666,8547013,2,78507,0,1,1,'S',1,0.996564,210,962880,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 9, \"small_tick_hit\": 370, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 9, \"small_tick_hit\": 372}}',11.0977,162518215,849348,NULL,'2016-12-02 19:19:01',1480706341,NULL),(1922140461,8547013,2,416316,0,1,1,'S',1,0.994565,217,964040,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 49, \"small_tick_hit\": 332, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 49, \"small_tick_hit\": 335}}',11.6837,162518508,542400,NULL,'2016-12-02 19:31:05',1480707065,NULL),(1922116965,8547013,2,63852,0,1,1,'X',1,1,319,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 74, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 74, \"small_tick_hit\": 419}}',11.9009,162557370,1042578,NULL,'2016-12-04 03:54:12',1480823652,NULL),(1922138970,8547013,2,520019,1,1,1,'S',1,0.988118,473,958796,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 22, \"small_tick_hit\": 1107, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 22, \"small_tick_hit\": 1126}}',12.3307,162500479,4062166,NULL,'2016-12-01 22:31:38',1480631498,NULL),(1926785632,8547013,2,45652,0,1,1,'X',1,1,258,973824,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 32, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 32, \"small_tick_hit\": 293}}',12.9755,168658404,860146,NULL,'2017-08-24 19:45:43',1503603943,NULL),(1927702813,8547013,2,179225,0,1,1,'S',1,0.995521,316,474336,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 176, \"large_tick_hit\": 145, \"small_tick_hit\": 568, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 145, \"small_tick_hit\": 570}}',13.4022,170019386,449516,NULL,'2017-10-29 03:44:11',1509248651,NULL),(1922093509,8547013,2,152210,1,1,1,'X',1,1,413,978624,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 40, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 40, \"small_tick_hit\": 484}}',14.2679,162557639,2100184,NULL,'2016-12-04 04:10:40',1480824640,NULL),(1922133707,8547013,2,69406,0,1,1,'S',1,0.99723,324,963291,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 396, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',14.6512,162501693,1777976,NULL,'2016-12-02 00:03:19',1480636999,NULL),(1927749314,8547013,2,26184,0,1,1,'X',1,1,159,966144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}}',15.4478,170019487,458692,NULL,'2017-10-29 03:50:48',1509249048,NULL),(1922174626,8547013,2,367011,0,1,1,'X',1,1,461,961728,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 154, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 154, \"small_tick_hit\": 294}}',15.7688,162517810,1829500,NULL,'2016-12-02 19:01:15',1480705275,NULL),(1922191658,8547013,2,129110,0,1,1,'S',1,0.99447,436,967672,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 161, \"small_tick_hit\": 643, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 161, \"small_tick_hit\": 649}}',16.3957,162518874,1649410,NULL,'2016-12-02 19:46:51',1480708011,NULL),(1922973804,8547013,2,94006,0,1,1,'X',1,1,325,966720,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 24, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 24, \"small_tick_hit\": 323}}',16.6881,163659688,1920102,NULL,'2017-01-20 03:47:36',1484884056,NULL),(1931990040,8547013,2,1257907,0,1,1,'X',1,1,333,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 460}}',18.2307,175627947,1761348,NULL,'2018-07-14 19:31:41',1531596701,NULL),(1923617545,8578290,2,149102,1,1,1,'A',1,0.979145,265,716589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 611, \"large_tick_hit\": 3, \"small_tick_hit\": 325, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 3, \"small_tick_hit\": 337}}',NULL,164570230,2406170,NULL,'2017-02-28 03:06:37',1488251197,NULL),(1923642760,8578290,2,402988,0,1,1,'B',1,0.939459,80,452118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 694, \"large_tick_hit\": 174, \"small_tick_hit\": 451, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 174, \"small_tick_hit\": 481}}',1.35235,164550759,882438,NULL,'2017-02-27 05:01:43',1488171703,NULL),(1923706907,8578290,2,1120614,1,1,1,'B',1,0.919817,65,439890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 424, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 10, \"small_tick_hit\": 450}}',1.76729,164547271,341492,NULL,'2017-02-27 00:22:03',1488154923,NULL),(1923680715,8578290,2,453357,0,1,1,'A',1,0.958782,121,581834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 643, \"large_tick_hit\": 2, \"small_tick_hit\": 867, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',3.85042,164496983,1180722,NULL,'2017-02-25 06:02:11',1488002531,NULL),(1923622669,8578290,2,397534,0,1,1,'A',1,0.967191,153,604247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 633, \"large_tick_hit\": 112, \"small_tick_hit\": 670, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 112, \"small_tick_hit\": 697}}',4.06148,164497739,1529200,NULL,'2017-02-25 06:59:41',1488005981,NULL),(1923499261,8578290,2,236767,0,1,1,'A',1,0.961039,64,490737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 413, \"large_tick_hit\": 1, \"small_tick_hit\": 178, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',4.23116,164496802,533732,NULL,'2017-02-25 05:49:27',1488001767,NULL),(1923653061,8578290,2,743203,1,1,1,'A',1,0.968254,129,534074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 783, \"large_tick_hit\": 6, \"small_tick_hit\": 492, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 6, \"small_tick_hit\": 503}}',4.37714,164550670,1667652,NULL,'2017-02-27 04:51:46',1488171106,NULL),(1923604526,8578290,2,384522,0,1,1,'A',1,0.971522,175,599377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1117, \"large_tick_hit\": 1, \"small_tick_hit\": 656, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1142, \"large_tick_hit\": 1, \"small_tick_hit\": 683}}',5.68911,164570591,2493556,NULL,'2017-02-28 03:37:07',1488253027,NULL),(1923628884,8578290,2,318362,1,1,1,'A',1,0.958054,67,509887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 331, \"small_tick_hit\": 240, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 345, \"small_tick_hit\": 251}}',5.75422,164569388,434120,NULL,'2017-02-28 02:00:48',1488247248,NULL),(1950535805,8578290,2,1608213,1,1,1,'A',1,0.950069,124,526852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 421, \"large_tick_hit\": 3, \"small_tick_hit\": 261, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 3, \"small_tick_hit\": 272}}',5.76449,200189435,734590,NULL,'2021-07-24 17:17:29',1627147049,NULL),(1923629744,8578290,2,234703,0,1,1,'B',1,0.9375,106,655032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 287, \"large_tick_hit\": 4, \"small_tick_hit\": 234, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',6.34918,164524990,587838,NULL,'2017-02-26 04:25:05',1488083105,NULL),(1923679765,8578290,2,179229,0,1,1,'S',1,0.984733,249,716373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 399, \"large_tick_hit\": 367, \"small_tick_hit\": 524, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 367, \"small_tick_hit\": 533}}',6.57117,164543876,1189444,NULL,'2017-02-26 21:25:09',1488144309,NULL),(1923604332,8578290,2,384395,0,1,1,'A',1,0.979611,161,620332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 744, \"small_tick_hit\": 313, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 758, \"small_tick_hit\": 321}}',8.09601,164550483,2348094,NULL,'2017-02-27 04:33:36',1488170016,NULL),(1923680119,8578290,2,125099,0,1,1,'A',1,0.975272,170,611307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 681, \"large_tick_hit\": 5, \"small_tick_hit\": 300, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 310}}',8.28107,164570112,1771844,NULL,'2017-02-28 02:57:07',1488250627,NULL),(1923713666,8578290,2,375835,0,1,1,'A',1,0.963018,97,561496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 387, \"small_tick_hit\": 264, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 276}}',8.57505,164569872,628328,NULL,'2017-02-28 02:37:22',1488249442,NULL),(1923621274,8578290,2,52193,0,1,1,'S',1,0.983133,176,721987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 542, \"large_tick_hit\": 43, \"small_tick_hit\": 1047, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 43, \"small_tick_hit\": 1067}}',8.64676,164550237,1619782,NULL,'2017-02-27 04:12:05',1488168725,NULL),(1923709399,8578290,2,1074248,0,1,1,'A',1,0.976356,116,621486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 469, \"large_tick_hit\": 1, \"small_tick_hit\": 232, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 1, \"small_tick_hit\": 240}}',8.826,164610080,957920,NULL,'2017-03-02 00:36:48',1488415008,NULL),(1923680127,8578290,2,355024,1,1,1,'A',1,0.970706,224,633399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 761, \"large_tick_hit\": 7, \"small_tick_hit\": 690, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 7, \"small_tick_hit\": 714}}',8.84945,164543994,2387704,NULL,'2017-02-26 21:31:23',1488144683,NULL),(1923677476,8578290,2,31895,0,1,1,'A',1,0.961274,291,635931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 695, \"large_tick_hit\": 13, \"small_tick_hit\": 409, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 13, \"small_tick_hit\": 431}}',8.96898,164550408,2925134,NULL,'2017-02-27 04:26:24',1488169584,NULL),(1923620498,8578290,2,228572,1,1,1,'S',1,0.99269,179,867594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 292, \"large_tick_hit\": 58, \"small_tick_hit\": 329, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 58, \"small_tick_hit\": 333}}',9.70098,164569212,1092130,NULL,'2017-02-28 01:48:45',1488246525,NULL),(1923667865,8578290,2,65641,0,1,1,'S',1,0.983491,143,956144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 274, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 281}}',10.0398,164510501,300204,NULL,'2017-02-25 17:31:04',1488043864,NULL),(1923620313,8578290,2,227992,1,1,1,'S',1,0.986715,271,882170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 412, \"large_tick_hit\": 5, \"small_tick_hit\": 400, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 5, \"small_tick_hit\": 410}}',10.1177,164497266,1793916,NULL,'2017-02-25 06:21:47',1488003707,NULL),(1923616498,8578290,2,634685,1,1,1,'S',1,0.982801,421,708769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1321, \"large_tick_hit\": 1, \"small_tick_hit\": 678, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1337, \"large_tick_hit\": 1, \"small_tick_hit\": 697}}',11.0925,164569555,7890028,NULL,'2017-02-28 02:14:37',1488248077,NULL),(1923634038,8578290,2,100024,1,1,1,'S',1,0.99305,405,969873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 48, \"small_tick_hit\": 738, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 48, \"small_tick_hit\": 746}}',11.0977,164511948,1997664,NULL,'2017-02-25 18:22:52',1488046972,NULL),(1923701695,8578290,2,78190,1,1,1,'S',1,0.991071,174,969439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 44, \"small_tick_hit\": 270, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 44, \"small_tick_hit\": 274}}',11.0989,164510665,389336,NULL,'2017-02-25 17:37:06',1488044226,NULL),(1950535830,8578290,2,1608214,1,1,1,'S',1,0.9947,211,914394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 179, \"large_tick_hit\": 51, \"small_tick_hit\": 333, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 51, \"small_tick_hit\": 335}}',11.2021,200189388,493286,NULL,'2021-07-24 17:15:45',1627146945,NULL),(1923618292,8578290,2,500313,1,1,1,'S',1,0.990434,448,921041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 440, \"large_tick_hit\": 61, \"small_tick_hit\": 845, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 61, \"small_tick_hit\": 857}}',11.9251,164511731,3432794,NULL,'2017-02-25 18:14:38',1488046478,NULL),(1923626229,8578290,2,18286,1,1,1,'A',1,0.976042,322,855281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 378, \"large_tick_hit\": 81, \"small_tick_hit\": 478, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 81, \"small_tick_hit\": 499}}',12.7649,164569338,2484800,NULL,'2017-02-28 01:57:38',1488247058,NULL),(1923697288,8578290,2,1118549,1,1,1,'S',1,0.998425,227,1078743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 54, \"small_tick_hit\": 407, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 54, \"small_tick_hit\": 408}}',12.8302,164546651,596911,NULL,'2017-02-26 23:44:02',1488152642,NULL),(1923665836,8578290,2,64735,0,1,1,'A',1,0.956967,124,817306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 172, \"large_tick_hit\": 40, \"small_tick_hit\": 255, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 40, \"small_tick_hit\": 273}}',13.2027,164511839,382259,NULL,'2017-02-25 18:18:33',1488046713,NULL),(1923669290,8578290,2,1052277,1,1,1,'S',1,0.984192,510,953913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 4, \"small_tick_hit\": 922, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 4, \"small_tick_hit\": 945}}',14.5506,164497553,4788932,NULL,'2017-02-25 06:44:36',1488005076,NULL),(1924984704,8578290,2,69406,0,1,1,'S',1,0.99723,324,963099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 396, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',14.6512,166344904,1776876,NULL,'2017-05-19 22:07:44',1495231664,NULL),(1924963452,8578290,2,1035927,0,1,1,'X',1,1,370,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 38, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 38, \"small_tick_hit\": 570}}',14.6523,166344843,1602288,NULL,'2017-05-19 22:03:35',1495231415,NULL),(1923629661,8578290,2,234703,0,1,1,'S',1,0.994643,300,957928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 4, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',14.7598,164521231,2211402,NULL,'2017-02-26 01:01:18',1488070878,NULL),(1923698491,8578290,2,1118550,1,1,1,'X',1,1,292,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 44, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 44, \"small_tick_hit\": 417}}',14.7934,164569419,1402734,NULL,'2017-02-28 02:03:32',1488247412,NULL),(1923840080,8578290,2,222265,1,1,1,'X',1,1,454,982272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 20, \"small_tick_hit\": 689}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 20, \"small_tick_hit\": 689}}',14.8397,164807618,2641322,NULL,'2017-03-11 03:07:54',1489201674,NULL),(1923613191,8578290,2,49435,1,1,1,'A',1,0.970552,281,764786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 399, \"large_tick_hit\": 21, \"small_tick_hit\": 371, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 21, \"small_tick_hit\": 386}}',15.0979,164543280,2453610,NULL,'2017-02-26 20:53:53',1488142433,NULL),(1924966795,8578290,2,375899,0,1,1,'S',1,0.996795,275,965015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 41, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',15.3725,166345126,1288138,NULL,'2017-05-19 22:21:39',1495232499,NULL),(1923706949,8578290,2,783397,1,1,1,'S',1,0.984962,205,723542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 274, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 1, \"small_tick_hit\": 277}}',15.3958,164609768,1347984,NULL,'2017-03-02 00:13:35',1488413615,NULL),(1923714100,8578290,2,376301,1,1,1,'S',1,0.996164,603,946409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 520, \"large_tick_hit\": 95, \"small_tick_hit\": 943, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 95, \"small_tick_hit\": 947}}',15.4343,164543177,4131874,NULL,'2017-02-26 20:48:14',1488142094,NULL),(1923687405,8578290,2,73442,1,1,1,'S',1,0.988818,303,965942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 17, \"small_tick_hit\": 316, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 17, \"small_tick_hit\": 323}}',15.456,164521399,1717140,NULL,'2017-02-26 01:11:20',1488071480,NULL),(1923709861,8578290,2,1074250,1,1,1,'S',1,0.997257,305,904381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 342, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 370}}',16.4166,164550098,2356114,NULL,'2017-02-27 03:59:19',1488167959,NULL),(1923606392,8578290,2,47032,0,1,1,'S',1,0.987527,489,733234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1053, \"large_tick_hit\": 136, \"small_tick_hit\": 157, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 136, \"small_tick_hit\": 163}}',17.0488,164609969,7752106,NULL,'2017-03-02 00:27:53',1488414473,NULL),(1923705096,8578290,2,782033,1,1,1,'S',1,0.996114,257,961185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 3, \"small_tick_hit\": 512, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 3, \"small_tick_hit\": 515}}',17.3279,164542610,1263492,NULL,'2017-02-26 20:23:53',1488140633,NULL),(1924956935,8578290,2,288830,0,1,1,'S',1,0.992919,538,964908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 17, \"small_tick_hit\": 724, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 17, \"small_tick_hit\": 733}}',17.3827,166344574,5227100,NULL,'2017-05-19 21:49:59',1495230599,NULL),(1923702707,8578290,2,78980,1,1,1,'S',1,0.983063,443,863409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 540, \"large_tick_hit\": 2, \"small_tick_hit\": 793, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 2, \"small_tick_hit\": 811}}',17.5227,164547255,3902170,NULL,'2017-02-27 00:20:11',1488154811,NULL),(1923608733,8578290,2,489620,0,1,1,'A',1,0.973806,200,780006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 309, \"small_tick_hit\": 323, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',17.8871,164569615,1187994,NULL,'2017-02-28 02:18:18',1488248298,NULL),(1923634042,8578290,2,100024,1,1,1,'S',1,0.993918,405,1086832,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 48, \"small_tick_hit\": 739, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 48, \"small_tick_hit\": 746}}',18.2924,164512055,2215300,NULL,'2017-02-25 18:26:50',1488047210,NULL),(1923634050,8578290,2,100024,1,1,1,'S',1,0.993918,405,1085541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 48, \"small_tick_hit\": 739, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 48, \"small_tick_hit\": 746}}',18.2924,164543742,2208700,NULL,'2017-02-26 21:17:27',1488143847,NULL),(1923613534,8578290,2,49436,1,1,1,'S',1,0.9946,260,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 13, \"small_tick_hit\": 661, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 13, \"small_tick_hit\": 666}}',19.1552,164569259,1250270,NULL,'2017-02-28 01:52:26',1488246746,NULL),(1923677429,8578290,2,69404,0,1,1,'S',1,0.985244,336,754121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 591, \"large_tick_hit\": 1, \"small_tick_hit\": 276, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',19.2981,164569830,3271648,NULL,'2017-02-28 02:33:21',1488249201,NULL),(1927781451,8578290,2,356941,1,1,1,'S',1,0.993238,536,966882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 47, \"small_tick_hit\": 639, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 47, \"small_tick_hit\": 647}}',19.8291,169937910,4955214,NULL,'2017-10-25 00:40:38',1508892038,NULL),(1923689591,8578290,2,185670,0,1,1,'A',1,0.978836,272,756342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 424, \"large_tick_hit\": 9, \"small_tick_hit\": 307, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',20.2801,164550539,2175778,NULL,'2017-02-27 04:38:22',1488170302,NULL),(1923693734,8578290,2,770825,1,1,1,'S',1,0.984944,360,871912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 428, \"small_tick_hit\": 357, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 366}}',21.3784,164609869,3326818,NULL,'2017-03-02 00:21:12',1488414072,NULL),(1923669214,8578290,2,172894,1,1,1,'X',1,1,627,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 96, \"small_tick_hit\": 845}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 96, \"small_tick_hit\": 845}}',22.4585,164543541,6160390,NULL,'2017-02-26 21:06:33',1488143193,NULL),(1923664691,8578290,2,64176,0,1,1,'S',1,0.991119,248,959461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"small_tick_hit\": 310, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 315}}',22.7975,164542702,1552288,NULL,'2017-02-26 20:27:21',1488140841,NULL),(1924976754,8578290,2,386766,0,1,1,'S',1,0.996849,543,965505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"small_tick_hit\": 406, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 543, \"small_tick_hit\": 409}}',25.0746,166345096,5483456,NULL,'2017-05-19 22:19:54',1495232394,NULL),(1923653554,8578290,2,1039538,1,1,1,'S',1,0.996531,558,965555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_tick_hit\": 15, \"small_tick_hit\": 591, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 15, \"small_tick_hit\": 595}}',26.1104,164520957,5625930,NULL,'2017-02-26 00:47:25',1488070045,NULL),(1923719797,8578290,2,140486,1,1,1,'S',1,0.988197,842,960327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 664, \"large_tick_hit\": 178, \"small_tick_hit\": 1000, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 178, \"small_tick_hit\": 1022}}',26.7109,164513249,10215652,NULL,'2017-02-25 19:13:55',1488050035,NULL),(1923680206,8578290,2,276595,0,1,1,'S',1,0.985795,466,948379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 392, \"large_tick_hit\": 77, \"small_tick_hit\": 225, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 77, \"small_tick_hit\": 233}}',31.6876,164569994,4516630,NULL,'2017-02-28 02:46:25',1488249985,NULL),(1919204664,8616704,2,351188,0,1,1,'C',1,0.886076,33,91858,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 750, \"large_tick_hit\": 98, \"small_tick_hit\": 622, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 98, \"small_tick_hit\": 701}}',0.027546,158443514,341132,NULL,'2016-06-26 10:39:08',1466937548,NULL),(1951638033,8644383,2,97783,1,1,1,'B',1,0.91805,51,349584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 764, \"small_tick_hit\": 121, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 825, \"small_tick_hit\": 139}}',NULL,201555788,700002,NULL,'2021-09-11 18:17:42',1631384262,NULL),(1951577351,8644383,2,223039,1,1,1,'S',1,0.981245,175,657016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 875, \"large_tick_hit\": 3, \"small_tick_hit\": 430, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 3, \"small_tick_hit\": 442}}',NULL,201608238,2279932,NULL,'2021-09-13 19:57:40',1631563060,NULL),(1932340632,8644383,2,406410,1,1,1,'B',1,0.918462,66,429162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 304, \"large_tick_hit\": 16, \"small_tick_hit\": 277, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 16, \"small_tick_hit\": 298}}',NULL,175990925,400610,NULL,'2018-07-30 20:49:27',1532983767,NULL),(1951875097,8644383,2,420589,1,1,1,'B',1,0.928439,69,397538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 701, \"large_tick_hit\": 36, \"small_tick_hit\": 262, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 36, \"small_tick_hit\": 280}}',NULL,201964405,649628,NULL,'2021-09-27 22:09:42',1632780582,NULL),(1927289047,8644383,2,800537,1,1,1,'D',1,0.827362,23,318337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 113, \"large_tick_hit\": 10, \"small_tick_hit\": 131, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 10, \"small_tick_hit\": 154}}',NULL,169287039,108690,NULL,'2017-09-22 23:11:33',1506121893,NULL),(1934588584,8644383,2,1855964,1,1,1,'XH',1,1,101,1404125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',0.409114,178919827,197692,NULL,'2019-01-12 05:39:29',1547271569,NULL),(1919274684,8644383,2,315550,0,1,1,'B',1,0.924,120,621269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 225, \"large_tick_hit\": 28, \"small_tick_hit\": 671, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 28, \"small_tick_hit\": 730}}',2.0954,158652265,448610,NULL,'2016-07-02 17:21:27',1467480087,NULL),(1919438897,8644383,2,351188,0,1,1,'A',1,0.966847,138,565135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 818, \"large_tick_hit\": 110, \"small_tick_hit\": 676, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',2.31638,158782263,1497916,NULL,'2016-07-06 20:56:55',1467838615,NULL),(1926182696,8644383,2,108759,0,1,1,'A',1,0.955123,111,563998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 548, \"large_tick_hit\": 82, \"small_tick_hit\": 647, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 82, \"small_tick_hit\": 684}}',3.28447,167957773,708634,NULL,'2017-07-26 02:37:21',1501036641,NULL),(1919488452,8644383,2,118473,0,1,1,'S',1,0.982721,206,733298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 377, \"large_tick_hit\": 142, \"small_tick_hit\": 846, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 142, \"small_tick_hit\": 862}}',5.95629,158781974,749924,NULL,'2016-07-06 20:43:27',1467837807,NULL),(1951598264,8644383,2,2289015,1,1,1,'B',1,0.915723,123,958926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 121, \"large_tick_hit\": 2, \"small_tick_hit\": 605, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 2, \"small_tick_hit\": 661}}',6.48295,201571177,291820,NULL,'2021-09-12 08:49:43',1631436583,NULL),(1919405963,8644383,2,906953,0,1,1,'A',1,0.978984,114,725976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 287, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',6.90699,158782011,635646,NULL,'2016-07-06 20:45:18',1467837918,NULL),(1925633683,8644383,2,233285,1,1,1,'S',1,0.999056,257,972678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 38, \"small_tick_hit\": 801, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 38, \"small_tick_hit\": 802}}',7.68079,167037558,833790,NULL,'2017-06-18 02:12:22',1497751942,NULL),(1925582423,8644383,2,476367,0,1,1,'S',1,0.996894,150,963158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 492, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',7.69648,167037584,275748,NULL,'2017-06-18 02:14:02',1497752042,NULL),(1919262861,8644383,2,374115,0,1,1,'S',1,0.984023,279,821453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 405, \"large_tick_hit\": 68, \"small_tick_hit\": 574, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 68, \"small_tick_hit\": 588}}',8.25653,158759680,1596156,NULL,'2016-07-06 02:30:35',1467772235,NULL),(1925557844,8644383,2,59490,0,1,1,'S',1,0.997442,194,963619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 2, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',8.46762,167037491,527832,NULL,'2017-06-18 02:08:01',1497751681,NULL),(1925638851,8644383,2,1256135,1,1,1,'X',1,1,221,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',8.54582,167037442,587216,NULL,'2017-06-18 02:05:51',1497751551,NULL),(1925535960,8644383,2,549707,1,1,1,'S',1,0.998178,222,959221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 56, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 56, \"small_tick_hit\": 327}}',8.8934,167037628,498052,NULL,'2017-06-18 02:16:42',1497752202,NULL),(1951549758,8644383,2,1841190,1,1,1,'A',1,0.970012,166,566409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 601, \"small_tick_hit\": 240, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 621, \"small_tick_hit\": 246}}',9.25598,201607567,1295588,NULL,'2021-09-13 19:25:40',1631561140,NULL),(1925634919,8644383,2,318091,1,1,1,'X',1,1,245,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 45, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 45, \"small_tick_hit\": 393}}',9.77806,167037666,667710,NULL,'2017-06-18 02:18:42',1497752322,NULL),(1919467883,8644383,2,641437,1,1,1,'X',1,1,412,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 44, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 44, \"small_tick_hit\": 564}}',10.0224,158782126,1978492,NULL,'2016-07-06 20:51:04',1467838264,NULL),(1919252720,8644383,2,453359,0,1,1,'S',1,0.994215,403,961390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 972, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',10.509,158759848,2960356,NULL,'2016-07-06 02:38:18',1467772698,NULL),(1951945781,8644383,2,2991309,1,1,1,'X',1,1,314,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 4, \"small_tick_hit\": 530}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 4, \"small_tick_hit\": 530}}',10.9788,202136697,1839444,NULL,'2021-10-04 22:29:21',1633386561,NULL),(1951410222,8644383,2,1291654,1,1,1,'X',1,1,305,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 43, \"small_tick_hit\": 461}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 43, \"small_tick_hit\": 461}}',10.9915,201413867,1086010,NULL,'2021-09-06 00:47:21',1630889241,NULL),(1951465442,8644383,2,298911,0,1,1,'X',1,1,412,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 84, \"small_tick_hit\": 620}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 84, \"small_tick_hit\": 620}}',11.8042,201387455,1779672,NULL,'2021-09-05 03:07:45',1630811265,NULL),(1951546560,8644383,2,537318,0,1,1,'SH',1,0.994024,227,990961,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 370, \"large_tick_hit\": 235, \"small_tick_hit\": 393, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 235, \"small_tick_hit\": 395}}',13.1194,201563906,1108447,NULL,'2021-09-12 01:38:24',1631410704,NULL),(1919468571,8644383,2,641443,1,1,1,'S',1,0.989827,419,908500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 455, \"large_tick_hit\": 10, \"small_tick_hit\": 508, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 10, \"small_tick_hit\": 516}}',13.2162,158781904,3245096,NULL,'2016-07-06 20:39:39',1467837579,NULL),(1951410352,8644383,2,1293724,1,1,1,'X',1,1,300,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 60, \"small_tick_hit\": 500}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 60, \"small_tick_hit\": 500}}',13.3518,201387206,937412,NULL,'2021-09-05 02:55:06',1630810506,NULL),(1921956770,8644383,2,557815,0,1,1,'S',1,0.991329,454,838759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 512, \"large_tick_hit\": 286, \"small_tick_hit\": 574, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 286, \"small_tick_hit\": 582}}',13.4118,162377821,3832912,NULL,'2016-11-26 04:24:12',1480134252,NULL),(1919381327,8644383,2,892534,0,1,1,'S',1,0.998454,257,961459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',13.5374,158850259,691458,NULL,'2016-07-09 03:50:35',1468036235,NULL),(1951614205,8644383,2,1718228,1,1,1,'X',1,1,324,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 21, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 21, \"small_tick_hit\": 482}}',13.5758,201559928,1859808,NULL,'2021-09-11 21:36:27',1631396187,NULL),(1951505512,8644383,2,96037,0,1,1,'X',1,1,375,982656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 33, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 33, \"small_tick_hit\": 364}}',13.8573,201489288,2504820,NULL,'2021-09-09 03:06:03',1631156763,NULL),(1951653131,8644383,2,898114,1,1,1,'S',1,0.995546,339,870743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 523, \"large_tick_hit\": 153, \"small_tick_hit\": 665, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 153, \"small_tick_hit\": 669}}',14.0335,201607472,3321602,NULL,'2021-09-13 19:20:29',1631560829,NULL),(1951549420,8644383,2,157262,1,1,1,'X',1,1,328,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 152, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 152, \"small_tick_hit\": 221}}',14.2603,201571548,784702,NULL,'2021-09-12 09:07:30',1631437650,NULL),(1930135679,8644383,2,1561393,1,1,1,'X',1,1,268,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 304}}',14.283,173000866,1338768,NULL,'2018-03-16 01:29:44',1521163784,NULL),(1951868447,8644383,2,3057782,1,1,1,'S',1,0.987358,186,730209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 498, \"large_tick_hit\": 10, \"small_tick_hit\": 273, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 10, \"small_tick_hit\": 278}}',14.3888,201921183,1619238,NULL,'2021-09-26 04:38:46',1632631126,NULL),(1930116028,8644383,2,224229,1,1,1,'X',1,1,112,1184366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 24, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 24, \"small_tick_hit\": 340}}',14.4019,173001425,180722,NULL,'2018-03-16 02:12:09',1521166329,NULL),(1951828441,8644383,2,3137210,1,1,1,'A',1,0.971751,72,562494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 140, \"small_tick_hit\": 32}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 32}}',14.5255,201964587,217284,NULL,'2021-09-27 22:20:33',1632781233,NULL),(1925630107,8644383,2,832139,0,1,1,'S',1,0.995763,277,958230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 57, \"small_tick_hit\": 428, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 57, \"small_tick_hit\": 431}}',14.6553,167037398,794276,NULL,'2017-06-18 02:03:20',1497751400,NULL),(1951656235,8644383,2,1488230,1,1,1,'X',1,1,374,960720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 191, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 191, \"small_tick_hit\": 311}}',14.7592,201559699,926050,NULL,'2021-09-11 21:24:49',1631395489,NULL),(1919337620,8644383,2,351190,0,1,1,'S',1,0.99823,730,962480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 962, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',15.1638,158759957,6830660,NULL,'2016-07-06 02:44:56',1467773096,NULL),(1951495699,8644383,2,1501473,1,1,1,'S',1,0.998576,296,960198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 28, \"small_tick_hit\": 405, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 28, \"small_tick_hit\": 406}}',16.1898,201509424,1497366,NULL,'2021-09-09 23:49:27',1631231367,NULL),(1951877858,8644383,2,442245,1,1,1,'X',1,1,323,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 30, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 30, \"small_tick_hit\": 391}}',16.4035,201920958,1845658,NULL,'2021-09-26 04:24:44',1632630284,NULL),(1951825684,8644383,2,37845,1,1,1,'S',1,0.994275,198,959140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 323, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 326}}',16.4505,201964763,765346,NULL,'2021-09-27 22:32:00',1632781920,NULL),(1930739300,8644383,2,1557421,1,1,1,'X',1,1,57,1189575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 13, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 13, \"small_tick_hit\": 95}}',16.6056,173835540,83200,NULL,'2018-04-22 21:32:42',1524432762,NULL),(1951450250,8644383,2,1425721,1,1,1,'X',1,1,409,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 80, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 80, \"small_tick_hit\": 473}}',16.8503,201489409,2579794,NULL,'2021-09-09 03:12:41',1631157161,NULL),(1951553043,8644383,2,2188216,1,1,1,'X',1,1,280,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 7, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 7, \"small_tick_hit\": 483}}',17.4854,201563168,1510582,NULL,'2021-09-12 00:54:59',1631408099,NULL),(1930119627,8644383,2,229765,1,1,1,'X',1,1,149,1058525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 48, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 48, \"small_tick_hit\": 264}}',17.5879,173001167,242861,NULL,'2018-03-16 01:54:10',1521165250,NULL),(1951543843,8644383,2,2165192,1,1,1,'X',1,1,549,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 12, \"small_tick_hit\": 1154}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 12, \"small_tick_hit\": 1154}}',17.7505,201571810,5513104,NULL,'2021-09-12 09:19:54',1631438394,NULL),(1951621050,8644383,2,800250,1,1,1,'X',1,1,235,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 557}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 557}}',17.9045,201559595,1083942,NULL,'2021-09-11 21:20:28',1631395228,NULL),(1930117651,8644383,2,1092363,1,1,1,'X',1,1,169,1186020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 64, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 64, \"small_tick_hit\": 332}}',18.4008,173001585,303257,NULL,'2018-03-16 02:23:47',1521167027,NULL),(1931422127,8644383,2,1241712,1,1,1,'S',1,0.993255,249,1052956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 38, \"small_tick_hit\": 340, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 38, \"small_tick_hit\": 344}}',18.4353,174955189,1079770,NULL,'2018-06-13 04:10:35',1528863035,NULL),(1951638442,8644383,2,97977,1,1,1,'X',1,1,416,988032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 102, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 102, \"small_tick_hit\": 403}}',18.4371,201571446,2790830,NULL,'2021-09-12 09:03:10',1631437390,NULL),(1951622779,8644383,2,1935977,1,1,1,'S',1,0.999299,661,968369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 661, \"small_tick_hit\": 765, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 661, \"small_tick_hit\": 766}}',19.0287,201559816,10694010,NULL,'2021-09-11 21:30:27',1631395827,NULL),(1951524271,8644383,2,132730,1,1,1,'S',1,0.998549,318,971916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 6, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 6, \"small_tick_hit\": 371}}',19.1005,201509491,1942292,NULL,'2021-09-09 23:54:34',1631231674,NULL),(1930127789,8644383,2,504310,1,1,1,'X',1,1,206,1184367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 123, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 123, \"small_tick_hit\": 164}}',19.1107,173001540,283303,NULL,'2018-03-16 02:19:52',1521166792,NULL),(1951883340,8644383,2,1551319,1,1,1,'S',1,0.998824,370,915454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 389, \"large_tick_hit\": 31, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 31, \"small_tick_hit\": 429}}',19.2321,201921037,2466786,NULL,'2021-09-26 04:29:27',1632630567,NULL),(1930500996,8644383,2,1571864,1,1,1,'X',1,1,222,1199970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 56, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 56, \"small_tick_hit\": 372}}',19.3861,173446372,640012,NULL,'2018-04-05 03:01:24',1522897284,NULL),(1951563917,8644383,2,1354586,1,1,1,'X',1,1,332,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 59, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 59, \"small_tick_hit\": 427}}',20.0607,201571974,1780682,NULL,'2021-09-12 09:28:33',1631438913,NULL),(1951564738,8644383,2,1588081,1,1,1,'S',1,0.991794,232,923813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 336, \"large_tick_hit\": 2, \"small_tick_hit\": 508, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 2, \"small_tick_hit\": 512}}',20.3081,201560087,1341533,NULL,'2021-09-11 21:44:17',1631396657,NULL),(1930024434,8644383,2,813757,1,1,1,'S',1,0.996737,195,1181114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 24, \"small_tick_hit\": 416, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 24, \"small_tick_hit\": 418}}',20.433,173001384,525708,NULL,'2018-03-16 02:08:43',1521166123,NULL),(1930697565,8644383,2,1526023,1,1,1,'S',1,0.991409,191,942223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 220, \"large_tick_hit\": 39, \"small_tick_hit\": 318, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 39, \"small_tick_hit\": 321}}',20.6695,173835375,931847,NULL,'2018-04-22 21:24:15',1524432255,NULL),(1951853061,8644383,2,1690354,1,1,1,'X',1,1,343,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 3, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 3, \"small_tick_hit\": 360}}',20.8249,201964686,2941120,NULL,'2021-09-27 22:26:42',1632781602,NULL),(1931530625,8644383,2,1413092,1,1,1,'S',1,0.998636,452,1047664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 454, \"large_tick_hit\": 3, \"small_tick_hit\": 1007, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 3, \"small_tick_hit\": 1008}}',21.4502,174955237,2719733,NULL,'2018-06-13 04:15:26',1528863326,NULL),(1951615570,8644383,2,1462835,1,1,1,'S',1,0.998549,307,1077381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 39, \"small_tick_hit\": 381, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 39, \"small_tick_hit\": 382}}',21.6667,201560005,1870890,NULL,'2021-09-11 21:40:22',1631396422,NULL),(1951827758,8644383,2,1103162,1,1,1,'X',1,1,391,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 32, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 32, \"small_tick_hit\": 474}}',21.7199,201964871,2656188,NULL,'2021-09-27 22:37:56',1632782276,NULL),(1930512322,8644383,2,1451983,1,1,1,'X',1,1,104,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 154}}',21.7356,173598142,156003,NULL,'2018-04-12 04:35:36',1523507736,NULL),(1951432767,8644383,2,192182,1,1,1,'S',1,0.998363,366,970104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 17, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 17, \"small_tick_hit\": 245}}',21.7942,201509572,2416624,NULL,'2021-09-09 23:59:55',1631231995,NULL),(1951857754,8644383,2,1501844,1,1,1,'S',1,0.997207,241,974623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 306, \"large_tick_hit\": 6, \"small_tick_hit\": 402, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 6, \"small_tick_hit\": 403}}',21.8376,201964490,1256801,NULL,'2021-09-27 22:14:36',1632780876,NULL),(1951569496,8644383,2,659015,1,1,1,'S',1,0.999341,767,965498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 725, \"large_tick_hit\": 42, \"small_tick_hit\": 750, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 42, \"small_tick_hit\": 751}}',21.9571,201571671,10536204,NULL,'2021-09-12 09:13:49',1631438029,NULL),(1930507258,8644383,2,1522623,1,1,1,'S',1,0.99846,507,1058220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 81, \"small_tick_hit\": 790, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 81, \"small_tick_hit\": 792}}',22.0908,173597897,2808697,NULL,'2018-04-12 04:18:09',1523506689,NULL),(1930083105,8644383,2,1355807,1,1,1,'S',1,0.995533,482,1054076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 30, \"small_tick_hit\": 1078, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 30, \"small_tick_hit\": 1085}}',22.2555,173001491,2934106,NULL,'2018-03-16 02:16:46',1521166606,NULL),(1930425761,8644383,2,1361858,1,1,1,'S',1,0.988338,139,1183517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 17, \"small_tick_hit\": 200, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 17, \"small_tick_hit\": 204}}',23.4724,173446173,300007,NULL,'2018-04-05 02:44:25',1522896265,NULL),(1951621107,8644383,2,800250,1,1,1,'SH',1,0.998737,235,1084523,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 556, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 557}}',23.4804,201572065,1197534,NULL,'2021-09-12 09:32:45',1631439165,NULL),(1930662589,8644383,2,959259,1,1,1,'S',1,0.99734,185,1054877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 191}}',23.487,173835412,913928,NULL,'2018-04-22 21:25:51',1524432351,NULL),(1932407074,8644383,2,1622739,1,1,1,'S',1,0.997784,496,1188867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 107, \"small_tick_hit\": 855, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 107, \"small_tick_hit\": 858}}',23.6909,176060791,2801993,NULL,'2018-08-03 03:13:59',1533266039,NULL),(1933086612,8644383,2,1639740,1,1,1,'X',1,1,98,1058737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 97}}',23.769,177065080,281520,NULL,'2018-09-22 23:42:56',1537659776,NULL),(1930106430,8644383,2,892534,0,1,1,'S',1,0.996909,257,1056236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 388, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',23.9215,173001092,724640,NULL,'2018-03-16 01:48:04',1521164884,NULL),(1930472383,8644383,2,1430626,1,1,1,'A',1,0.967254,259,909552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 269, \"large_tick_hit\": 2, \"small_tick_hit\": 113, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 2, \"small_tick_hit\": 122}}',24.2153,173446216,1686106,NULL,'2018-04-05 02:48:39',1522896519,NULL),(1931439333,8644383,2,1521579,1,1,1,'X',1,1,218,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 50, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 50, \"small_tick_hit\": 338}}',24.454,174955305,532647,NULL,'2018-06-13 04:22:12',1528863732,NULL),(1951896116,8644383,2,937300,1,1,1,'X',1,1,409,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 103, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 103, \"small_tick_hit\": 233}}',24.6566,201921247,3175138,NULL,'2021-09-26 04:42:19',1632631339,NULL),(1951614984,8644383,2,1460422,1,1,1,'S',1,0.995842,490,961054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 18, \"small_tick_hit\": 468, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 18, \"small_tick_hit\": 472}}',24.7856,201571338,5625064,NULL,'2021-09-12 08:57:57',1631437077,NULL),(1930113904,8644383,2,351190,0,1,1,'S',1,0.99528,695,1033952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 515, \"large_tick_hit\": 214, \"small_tick_hit\": 958, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 214, \"small_tick_hit\": 965}}',25.6597,173000942,6798543,NULL,'2018-03-16 01:36:08',1521164168,NULL),(1930051346,8644383,2,832139,1,1,1,'S',1,0.991525,277,1052107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 57, \"small_tick_hit\": 425, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 57, \"small_tick_hit\": 431}}',25.7444,173001036,837235,NULL,'2018-03-16 01:43:19',1521164599,NULL),(1930449236,8644383,2,1183231,1,1,1,'S',1,0.995516,232,1055550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 71, \"small_tick_hit\": 434, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 71, \"small_tick_hit\": 437}}',26.3593,173446323,543604,NULL,'2018-04-05 02:57:19',1522897039,NULL),(1931931527,8644383,2,1315384,1,1,1,'S',1,0.997921,226,1063755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 255}}',26.5537,175612648,1059584,NULL,'2018-07-14 03:38:47',1531539527,NULL),(1931931536,8644383,2,1315384,1,1,1,'X',1,1,226,1066117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 255}}',26.8594,175612686,1067294,NULL,'2018-07-14 03:41:11',1531539671,NULL),(1930421146,8644383,2,1358219,1,1,1,'S',1,0.995256,397,1058487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 95, \"small_tick_hit\": 652, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 95, \"small_tick_hit\": 657}}',27.3661,173446074,1705080,NULL,'2018-04-05 02:36:10',1522895770,NULL),(1930699995,8644383,2,620671,1,1,1,'S',1,0.996289,212,1187679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 35, \"small_tick_hit\": 325, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 35, \"small_tick_hit\": 327}}',27.3855,173835567,638097,NULL,'2018-04-22 21:34:23',1524432863,NULL),(1930450401,8644383,2,1183260,1,1,1,'S',1,0.998445,252,1056960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 48, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 48, \"small_tick_hit\": 391}}',27.5223,173446258,735799,NULL,'2018-04-05 02:52:13',1522896733,NULL),(1930550787,8644383,2,855629,1,1,1,'X',1,1,376,1188358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 18, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 18, \"small_tick_hit\": 448}}',27.9202,173638771,2073933,NULL,'2018-04-14 04:22:02',1523679722,NULL),(1932341656,8644383,2,407261,1,1,1,'S',1,0.993958,273,1056457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 32, \"small_tick_hit\": 385, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 32, \"small_tick_hit\": 389}}',27.9458,176014959,1330746,NULL,'2018-07-31 23:29:05',1533079745,NULL),(1930442988,8644383,2,1179892,1,1,1,'S',1,0.995399,265,1053892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 51, \"small_tick_hit\": 384, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 51, \"small_tick_hit\": 387}}',27.9676,173446238,793321,NULL,'2018-04-05 02:50:39',1522896639,NULL),(1932056686,8644383,2,1675831,1,1,1,'X',1,1,155,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',28.9271,175613184,639581,NULL,'2018-07-14 04:14:22',1531541662,NULL),(1930454720,8644383,2,988327,1,1,1,'S',1,0.996494,548,1054372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 129, \"small_tick_hit\": 873, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 129, \"small_tick_hit\": 878}}',29.0204,173597992,3059067,NULL,'2018-04-12 04:25:03',1523507103,NULL),(1930127659,8644383,2,1215493,1,1,1,'S',1,0.994907,244,1064434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 41, \"small_tick_hit\": 342, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 41, \"small_tick_hit\": 345}}',29.1169,173001644,1008247,NULL,'2018-03-16 02:28:31',1521167311,NULL),(1930762478,8644383,2,1501473,1,1,1,'S',1,0.995726,296,1054746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 28, \"small_tick_hit\": 403, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 28, \"small_tick_hit\": 406}}',29.3335,173835485,1576370,NULL,'2018-04-22 21:28:58',1524432538,NULL),(1930512774,8644383,2,1575271,1,1,1,'X',1,1,298,1060408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 6, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',29.8129,173598160,2295391,NULL,'2018-04-12 04:37:11',1523507831,NULL),(1932234936,8644383,2,650436,1,1,1,'S',1,0.995646,254,1058264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 34, \"small_tick_hit\": 432, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 34, \"small_tick_hit\": 435}}',30.3454,175839005,1159822,NULL,'2018-07-24 03:40:14',1532403614,NULL),(1933209574,8644383,2,1762731,1,1,1,'S',1,0.989011,78,1039783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 86, \"large_tick_hit\": 5, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',30.646,177065014,156465,NULL,'2018-09-22 23:38:06',1537659486,NULL),(1932312861,8644383,2,1690901,1,1,1,'X',1,1,162,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 121}}',30.7767,175839153,705067,NULL,'2018-07-24 03:50:40',1532404240,NULL),(1932003176,8644383,2,1268017,1,1,1,'S',1,0.995575,427,1056808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 130, \"small_tick_hit\": 698, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 130, \"small_tick_hit\": 703}}',30.9656,175612608,1735811,NULL,'2018-07-14 03:36:15',1531539375,NULL),(1951567883,8644383,2,1374539,1,1,1,'S',1,0.992977,296,882597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 355, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 6, \"small_tick_hit\": 358}}',31.1135,201607257,1780274,NULL,'2021-09-13 19:10:37',1631560237,NULL),(1932320776,8644383,2,851731,1,1,1,'S',1,0.998893,384,1055530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 4, \"small_tick_hit\": 518, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 4, \"small_tick_hit\": 519}}',31.4173,176060914,2908323,NULL,'2018-08-03 03:24:39',1533266679,NULL),(1930455502,8644383,2,1421504,1,1,1,'S',1,0.996894,160,1060370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 1, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 1, \"small_tick_hit\": 162}}',31.5264,173446191,554318,NULL,'2018-04-05 02:46:11',1522896371,NULL),(1932392943,8644383,2,671269,1,1,1,'X',1,1,285,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 4, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 4, \"small_tick_hit\": 223}}',33.1619,176014986,1601596,NULL,'2018-07-31 23:31:33',1533079893,NULL),(1951906088,8644383,2,539531,1,1,1,'S',1,0.9991,675,948870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 540, \"large_tick_hit\": 148, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 148, \"small_tick_hit\": 422}}',33.4594,201920874,8781420,NULL,'2021-09-26 04:19:50',1632629990,NULL),(1931999255,8644383,2,659785,1,1,1,'X',1,1,126,1076909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 135}}',34.1576,175612934,345377,NULL,'2018-07-14 03:58:40',1531540720,NULL),(1932278647,8644383,2,1218708,1,1,1,'X',1,1,317,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 1, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 1, \"small_tick_hit\": 331}}',34.1829,175839035,2626591,NULL,'2018-07-24 03:42:09',1532403729,NULL),(1930634143,8644383,2,1435283,1,1,1,'X',1,1,317,1056312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 105, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 105, \"small_tick_hit\": 198}}',34.8409,173638645,1378261,NULL,'2018-04-14 04:11:51',1523679111,NULL),(1932210089,8644383,2,288495,0,1,1,'S',1,0.998413,350,1059835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 211, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 211, \"small_tick_hit\": 280}}',35.6762,175838956,711940,NULL,'2018-07-24 03:36:49',1532403409,NULL),(1932415413,8644383,2,1624513,1,1,1,'S',1,0.993969,361,1053357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 30, \"small_tick_hit\": 463, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 30, \"small_tick_hit\": 468}}',39.0487,176015084,2453421,NULL,'2018-07-31 23:38:45',1533080325,NULL),(1939920156,8644884,2,1803430,1,1,1,'B',1,0.928788,56,485281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 317, \"large_tick_hit\": 10, \"small_tick_hit\": 286, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 10, \"small_tick_hit\": 317}}',2.17182,186114150,368336,NULL,'2020-03-31 22:42:32',1585694552,NULL),(1923708187,8644884,2,40702,0,1,1,'A',1,0.96028,91,731311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 132, \"large_tick_hit\": 8, \"small_tick_hit\": 271, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',5.6359,164566141,223842,NULL,'2017-02-27 22:14:03',1488233643,NULL),(1919270008,8652613,2,557812,0,1,1,'D',1,0.831098,50,173627,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 211, \"great\": 650, \"large_tick_hit\": 126, \"small_tick_hit\": 587, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 126, \"small_tick_hit\": 653}}',0.003547,158740588,358290,NULL,'2016-07-05 12:40:26',1467722426,NULL),(1939309454,8692080,2,1813603,0,1,1,'D',1,0.778004,67,220150,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 152, \"large_tick_hit\": 23, \"small_tick_hit\": 207, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 23, \"small_tick_hit\": 273}}',0.325048,185192638,92306,NULL,'2020-02-15 11:31:00',1581766260,NULL),(1939297859,8692080,2,2036865,0,1,1,'B',1,0.92875,46,439674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 346, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.31406,185246735,352222,NULL,'2020-02-18 11:42:55',1582026175,NULL),(1942036115,8715702,2,2357263,1,1,1,'B',1,0.924699,84,406387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 992, \"small_tick_hit\": 543, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1076, \"small_tick_hit\": 584}}',0.335489,188840671,1095606,NULL,'2020-07-02 18:55:38',1593716138,NULL),(1941990551,8715702,2,743972,0,1,1,'B',1,0.912363,53,381051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 352, \"large_tick_hit\": 64, \"small_tick_hit\": 167, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 64, \"small_tick_hit\": 186}}',1.67737,188840792,371458,NULL,'2020-07-02 19:00:53',1593716453,NULL),(1941970288,8715702,2,2301529,1,1,1,'B',1,0.924718,61,426812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 451, \"small_tick_hit\": 286, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 312}}',2.19027,188840922,447756,NULL,'2020-07-02 19:06:10',1593716770,NULL),(1941926725,8715702,2,848235,0,1,1,'S',1,0.984472,106,696644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 316, \"large_tick_hit\": 84, \"small_tick_hit\": 551, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 84, \"small_tick_hit\": 560}}',5.59908,188840408,558102,NULL,'2020-07-02 18:44:37',1593715477,NULL),(1942026591,8715702,2,1488230,0,1,1,'A',1,0.972263,256,787517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 181, \"large_tick_hit\": 186, \"small_tick_hit\": 299, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 186, \"small_tick_hit\": 311}}',7.54343,188840340,512466,NULL,'2020-07-02 18:41:17',1593715277,NULL),(1935368161,8738085,2,460451,1,1,1,'S',1,0.991667,156,969194,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 6, \"small_tick_hit\": 82, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 6, \"small_tick_hit\": 84}}',NULL,179899690,666512,NULL,'2019-03-15 13:08:04',1552655284,NULL),(1934934203,8738085,2,1883155,0,1,1,'S',1,0.983483,92,726243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 336, \"large_tick_hit\": 6, \"small_tick_hit\": 313, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 6, \"small_tick_hit\": 318}}',8.7663,179395661,652672,NULL,'2019-02-10 11:18:08',1549797488,NULL),(1959823371,8738085,2,3018879,1,1,1,'A',1,0.959505,82,503521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 494, \"small_tick_hit\": 359, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 517, \"small_tick_hit\": 372}}',10.4474,212216043,715730,NULL,'2023-04-11 15:50:07',1681228207,NULL),(1959765069,8738085,2,2851919,1,1,1,'A',1,0.954678,73,478116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 446, \"small_tick_hit\": 207, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 217}}',10.8645,212216090,609054,NULL,'2023-04-11 15:54:11',1681228451,NULL),(1943358428,8738085,2,2255531,1,1,1,'XH',1,1,90,1209996,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 3, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 3, \"small_tick_hit\": 111}}',13.9943,190720640,168422,NULL,'2020-09-12 11:48:03',1599911283,NULL),(1934367509,8738085,2,693312,1,1,1,'A',1,0.979895,146,589601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 783, \"large_tick_hit\": 6, \"small_tick_hit\": 332, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 6, \"small_tick_hit\": 337}}',15.8429,178806586,1758776,NULL,'2019-01-05 12:46:44',1546692404,NULL),(1935231326,8738085,2,447507,1,1,1,'XH',1,1,189,1209504,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 16, \"small_tick_hit\": 534}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 16, \"small_tick_hit\": 534}}',16.5828,179831961,570335,NULL,'2019-03-10 12:08:24',1552219704,NULL),(1930603339,8738085,2,1527360,1,1,1,'A',1,0.95777,120,514426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 407, \"small_tick_hit\": 160, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 164}}',16.5838,173695168,970400,NULL,'2018-04-16 12:29:39',1523881779,NULL),(1943711647,8738085,2,2538199,1,1,1,'A',1,0.97651,431,607784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1369, \"large_tick_hit\": 3, \"small_tick_hit\": 374, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1406, \"large_tick_hit\": 3, \"small_tick_hit\": 379}}',18.3358,191097190,6220340,NULL,'2020-09-27 12:23:45',1601209425,NULL),(1937861318,8738085,2,1104645,1,1,1,'XH',1,1,125,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 19, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 19, \"small_tick_hit\": 189}}',19.8589,183356186,235379,NULL,'2019-10-23 13:22:00',1571836920,NULL),(1935221355,8738085,2,1537120,1,1,1,'XH',1,1,103,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 12, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 12, \"small_tick_hit\": 143}}',20.0509,179831727,165182,NULL,'2019-03-10 11:51:30',1552218690,NULL),(1935254774,8738085,2,1138411,1,1,1,'XH',1,1,237,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 23, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 23, \"small_tick_hit\": 356}}',20.1172,179832055,825965,NULL,'2019-03-10 12:15:44',1552220144,NULL),(1959839102,8738085,2,3060288,1,1,1,'A',1,0.977042,375,660717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1240, \"large_tick_hit\": 1, \"small_tick_hit\": 589, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1262, \"large_tick_hit\": 1, \"small_tick_hit\": 610}}',20.4211,212215912,6918806,NULL,'2023-04-11 15:37:54',1681227474,NULL),(1959739708,8738085,2,2787826,1,1,1,'S',1,0.982731,253,685876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1123, \"large_tick_hit\": 15, \"small_tick_hit\": 683, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 15, \"small_tick_hit\": 700}}',20.6742,212216006,4698110,NULL,'2023-04-11 15:46:45',1681228005,NULL),(1935055650,8738085,2,742504,1,1,1,'XH',1,1,207,1204224,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 25, \"small_tick_hit\": 512}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 25, \"small_tick_hit\": 512}}',21.7102,179611064,620140,NULL,'2019-02-24 07:14:21',1550992461,NULL),(1930841002,8738085,2,1501516,1,1,1,'S',1,0.989899,250,701817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1286, \"large_tick_hit\": 8, \"small_tick_hit\": 960, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1301, \"large_tick_hit\": 8, \"small_tick_hit\": 968}}',21.9537,174075628,5018800,NULL,'2018-05-04 07:02:53',1525417373,NULL),(1936416970,8738085,2,1363685,1,1,1,'S',1,0.996616,270,958701,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 270, \"small_tick_hit\": 321}}',23.4035,181513256,1814398,NULL,'2019-06-23 15:47:45',1561304865,NULL),(1935586305,8738085,2,448309,1,1,1,'S',1,0.998764,325,962980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"small_tick_hit\": 483, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 325, \"small_tick_hit\": 484}}',25.3341,180235257,2633778,NULL,'2019-04-06 11:30:19',1554550219,NULL),(1935139686,8738085,2,1151255,1,1,1,'X',1,1,301,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 5, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 5, \"small_tick_hit\": 310}}',25.4626,179832080,1867789,NULL,'2019-03-10 12:18:13',1552220293,NULL),(1935001869,8738085,2,1917081,1,1,1,'X',1,1,280,1082056,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 13, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 13, \"small_tick_hit\": 257}}',25.8858,179377913,1633542,NULL,'2019-02-09 11:51:28',1549713088,NULL),(1935011639,8738085,2,1818990,1,1,1,'S',1,0.998233,291,1082364,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 3, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',26.6628,179590735,2354968,NULL,'2019-02-23 04:57:18',1550897838,NULL),(1935011694,8738085,2,1818990,1,1,1,'X',1,1,291,1083345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 3, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',26.9234,179592545,2356078,NULL,'2019-02-23 08:19:57',1550909997,NULL),(1935090504,8738085,2,621907,1,1,1,'S',1,0.998938,408,1095555,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 19, \"small_tick_hit\": 533, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 19, \"small_tick_hit\": 534}}',27.2867,179592601,3439029,NULL,'2019-02-23 08:25:26',1550910326,NULL),(1935052183,8738085,2,1831262,1,1,1,'X',1,1,269,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 243}}',27.8092,179592619,1518277,NULL,'2019-02-23 08:27:59',1550910479,NULL),(1941555208,8738085,2,1874083,1,1,1,'X',1,1,247,975168,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 15, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 15, \"small_tick_hit\": 193}}',28.2677,188289494,1163106,NULL,'2020-06-13 15:08:11',1592060891,NULL),(1934979475,8738085,2,1900907,1,1,1,'X',1,1,214,1080986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 1, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',28.3819,179410103,1002548,NULL,'2019-02-11 09:40:03',1549878003,NULL),(1937882162,8738085,2,1883153,1,1,1,'XH',1,1,286,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 50, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 50, \"small_tick_hit\": 367}}',28.4854,183355959,1048813,NULL,'2019-10-23 13:02:00',1571835720,NULL),(1935127689,8738085,2,1717462,1,1,1,'X',1,1,358,1081405,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 27, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 27, \"small_tick_hit\": 408}}',28.6012,179574784,2498193,NULL,'2019-02-22 06:32:59',1550817179,NULL),(1934603684,8738085,2,1817790,1,1,1,'S',1,0.995781,511,943978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 520, \"large_tick_hit\": 4, \"small_tick_hit\": 420, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 4, \"small_tick_hit\": 423}}',29.143,179013611,6345764,NULL,'2019-01-17 23:16:59',1547767019,NULL),(1935629867,8738085,2,883224,0,1,1,'B',1,0.922252,108,584606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 192, \"large_tick_hit\": 12, \"small_tick_hit\": 140, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 12, \"small_tick_hit\": 155}}',29.7855,180272973,458080,NULL,'2019-04-08 16:27:01',1554740821,NULL),(1935218915,8738085,2,1536311,1,1,1,'X',1,1,134,1076908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 134, \"small_tick_hit\": 121}}',30.0093,179831748,522052,NULL,'2019-03-10 11:52:37',1552218757,NULL),(1934780494,8738085,2,1861167,1,1,1,'S',1,0.997085,329,1076912,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 6, \"small_tick_hit\": 355, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 6, \"small_tick_hit\": 357}}',30.489,179252053,2939825,NULL,'2019-02-01 12:19:38',1549023578,NULL),(1935045547,8738085,2,730178,1,1,1,'S',1,0.994832,220,1180272,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 1, \"small_tick_hit\": 550, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 1, \"small_tick_hit\": 554}}',30.7685,179611025,1088131,NULL,'2019-02-24 07:11:39',1550992299,NULL),(1935131575,8738085,2,1879415,1,1,1,'X',1,1,329,1081193,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 27, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 27, \"small_tick_hit\": 336}}',31.1802,179575481,2816124,NULL,'2019-02-22 08:17:27',1550823447,NULL),(1930616721,8738085,2,1481548,1,1,1,'S',1,0.997006,397,959997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 271}}',31.3176,173695113,3877038,NULL,'2018-04-16 12:25:35',1523881535,NULL),(1935155185,8738085,2,1896731,1,1,1,'X',1,1,343,1077967,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 402}}',31.4529,179718029,2210108,NULL,'2019-03-03 09:11:26',1551604286,NULL),(1956378973,8738085,2,2252715,1,1,1,'X',1,1,514,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 263}}',31.5183,207735795,6460574,NULL,'2022-06-19 15:49:48',1655653788,NULL),(1934834938,8738085,2,1744001,1,1,1,'S',1,0.997218,303,1077970,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 52, \"small_tick_hit\": 414, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 52, \"small_tick_hit\": 416}}',31.5819,179266244,1655609,NULL,'2019-02-02 06:36:25',1549089385,NULL),(1930957775,8738085,2,1560008,1,1,1,'S',1,0.997426,343,961119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 432, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 434}}',31.6654,174179323,2909984,NULL,'2018-05-08 12:57:46',1525784266,NULL),(1930978456,8738085,2,511154,1,1,1,'X',1,1,349,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 27, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 27, \"small_tick_hit\": 405}}',31.8386,174158679,2360027,NULL,'2018-05-07 12:00:56',1525694456,NULL),(1931008345,8738085,2,1603989,1,1,1,'X',1,1,250,1078833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',31.9676,174117290,1329747,NULL,'2018-05-05 19:29:17',1525548557,NULL),(1935169323,8738085,2,191203,1,1,1,'X',1,1,466,967872,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 338}}',32.0131,179829172,5291024,NULL,'2019-03-10 08:30:06',1552206606,NULL),(1930961782,8738085,2,1351253,1,1,1,'X',1,1,339,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 3, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 3, \"small_tick_hit\": 251}}',32.7115,174115244,2819914,NULL,'2018-05-05 18:13:30',1525544010,NULL),(1930938207,8738085,2,1552971,1,1,1,'S',1,0.998557,392,966164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 301}}',32.7357,174142811,3818860,NULL,'2018-05-06 17:19:39',1525627179,NULL),(1943175582,8738085,2,2321713,1,1,1,'S',1,0.998767,503,977762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 5, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 5, \"small_tick_hit\": 308}}',32.7728,190406674,6235678,NULL,'2020-08-30 14:52:09',1598799129,NULL),(1934534890,8738085,2,737072,1,1,1,'S',1,0.998726,428,965646,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 11, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 11, \"small_tick_hit\": 357}}',32.8664,179013404,4430816,NULL,'2019-01-17 22:57:48',1547765868,NULL),(1934439204,8738085,2,1799100,1,1,1,'S',1,0.985969,256,755370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 227, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',32.9822,178806418,2489358,NULL,'2019-01-05 12:34:50',1546691690,NULL),(1934845491,8738085,2,1883155,1,1,1,'S',1,0.998498,348,1074548,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 6, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 6, \"small_tick_hit\": 318}}',33.1597,179287145,3308635,NULL,'2019-02-03 10:06:06',1549188366,NULL),(1959826647,8738085,2,3932887,1,1,1,'S',1,0.993443,364,776232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1050, \"large_tick_hit\": 7, \"small_tick_hit\": 458, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1057, \"large_tick_hit\": 7, \"small_tick_hit\": 461}}',33.2478,212215847,7218552,NULL,'2023-04-11 15:32:22',1681227142,NULL),(1920850312,8738085,2,1035086,1,1,1,'X',1,1,363,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 302}}',33.4375,160838720,3248288,NULL,'2016-09-18 17:35:43',1474220143,NULL),(1930966737,8738085,2,803609,1,1,1,'S',1,0.983122,334,970231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 403, \"small_tick_hit\": 296, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 305}}',34.0969,174117940,3163153,NULL,'2018-05-05 19:55:13',1525550113,NULL),(1930794659,8738085,2,1405574,1,1,1,'S',1,0.997579,217,961756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 196}}',34.8095,174100823,1197010,NULL,'2018-05-05 07:17:21',1525504641,NULL),(1934876693,8738085,2,1913607,1,1,1,'S',1,0.998379,354,1078968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 15, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 15, \"small_tick_hit\": 263}}',34.9023,179290249,2508888,NULL,'2019-02-03 13:34:10',1549200850,NULL),(1935158768,8738085,2,1786750,1,1,1,'X',1,1,356,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 3, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 3, \"small_tick_hit\": 290}}',34.9362,179832135,2614779,NULL,'2019-03-10 12:22:25',1552220545,NULL),(1936510105,8738085,2,1322581,1,1,1,'X',1,1,440,961728,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 1, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 1, \"small_tick_hit\": 345}}',35.1747,181513163,4738942,NULL,'2019-06-23 15:42:01',1561304521,NULL),(1934575675,8738085,2,1077525,1,1,1,'S',1,0.994152,467,957749,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 383, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 388}}',35.5215,179013550,5302570,NULL,'2019-01-17 23:10:43',1547766643,NULL),(1935510560,8738085,2,1901786,1,1,1,'X',1,1,506,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 8, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 8, \"small_tick_hit\": 311}}',35.6376,180193803,6069982,NULL,'2019-04-03 14:30:01',1554301801,NULL),(1943617060,8738085,2,1901786,1,1,1,'X',1,1,506,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 8, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 8, \"small_tick_hit\": 311}}',35.6376,190969064,6069982,NULL,'2020-09-22 12:42:12',1600778532,NULL),(1948585850,8738085,2,2959444,1,1,1,'X',1,1,455,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 8, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 8, \"small_tick_hit\": 293}}',35.7609,197589271,5037306,NULL,'2021-05-03 09:44:47',1620035087,NULL),(1940996592,8738085,2,2378127,1,1,1,'X',1,1,396,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 232}}',35.8134,187448701,3856240,NULL,'2020-05-17 15:33:42',1589729622,NULL),(1930982468,8738085,2,683766,1,1,1,'S',1,0.997207,371,965251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 6, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 6, \"small_tick_hit\": 345}}',35.8462,174118240,3351526,NULL,'2018-05-05 20:06:45',1525550805,NULL),(1930906704,8738085,2,1540515,1,1,1,'S',1,0.997234,365,958897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 27, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 27, \"small_tick_hit\": 358}}',35.9015,174115354,3008828,NULL,'2018-05-05 18:17:24',1525544244,NULL),(1931022436,8738085,2,1214409,1,1,1,'X',1,1,427,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 289}}',36.1205,174158653,4482586,NULL,'2018-05-07 11:58:28',1525694308,NULL),(1934876743,8738085,2,1913608,1,1,1,'X',1,1,537,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_tick_hit\": 2, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 2, \"small_tick_hit\": 282}}',36.1546,179287924,7019868,NULL,'2019-02-03 11:01:21',1549191681,NULL),(1935144326,8738085,2,163983,1,1,1,'X',1,1,481,963456,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 70, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 70, \"small_tick_hit\": 339}}',36.4463,179828987,4839010,NULL,'2019-03-10 08:12:54',1552205574,NULL),(1936027612,8738085,2,1992103,1,1,1,'X',1,1,222,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 181}}',36.5448,180753570,1225434,NULL,'2019-05-08 02:51:43',1557283903,NULL),(1934710577,8738085,2,1820886,1,1,1,'S',1,0.998689,471,959491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 8, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 8, \"small_tick_hit\": 292}}',36.7868,179145205,5306930,NULL,'2019-01-25 22:03:43',1548453823,NULL),(1934904975,8738085,2,167864,1,1,1,'S',1,0.996497,271,1077035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 26, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 26, \"small_tick_hit\": 300}}',36.8745,179395592,1396800,NULL,'2019-02-10 11:13:22',1549797202,NULL),(1930847472,8738085,2,1553461,1,1,1,'S',1,0.997253,346,1082780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 380, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 382}}',37.0695,174075451,2468743,NULL,'2018-05-04 06:43:50',1525416230,NULL),(1936532192,8738085,2,2059941,1,1,1,'X',1,1,416,976320,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 260}}',37.1299,181512947,4344340,NULL,'2019-06-23 15:29:38',1561303778,NULL),(1934452534,8738085,2,1720802,1,1,1,'A',1,0.979787,290,787755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 614, \"small_tick_hit\": 307, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 618, \"small_tick_hit\": 322}}',37.1936,178806462,3159046,NULL,'2019-01-05 12:37:51',1546691871,NULL),(1943149096,8738085,2,2284484,1,1,1,'X',1,1,414,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 14, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 14, \"small_tick_hit\": 302}}',37.3084,190431974,4071412,NULL,'2020-08-31 14:34:11',1598884451,NULL),(1936522842,8738085,2,1970115,1,1,1,'X',1,1,360,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 6, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 6, \"small_tick_hit\": 259}}',37.4316,181413506,3183778,NULL,'2019-06-17 12:13:07',1560773587,NULL),(1930913545,8738085,2,156172,1,1,1,'S',1,0.997418,772,963225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 772, \"small_tick_hit\": 773, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 772, \"small_tick_hit\": 777}}',37.9208,174128311,14511610,NULL,'2018-05-06 05:05:30',1525583130,NULL),(1934976373,8738085,2,1900682,1,1,1,'S',1,0.99705,351,962350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 3, \"small_tick_hit\": 325, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 3, \"small_tick_hit\": 327}}',38.1482,179410123,3016006,NULL,'2019-02-11 09:41:46',1549878106,NULL),(1937951334,8738085,2,2195531,1,1,1,'X',1,1,363,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 5, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 5, \"small_tick_hit\": 273}}',38.4927,183349770,2716783,NULL,'2019-10-22 23:21:04',1571786464,NULL),(1934652480,8738085,2,1841733,1,1,1,'X',1,1,264,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 10, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 10, \"small_tick_hit\": 208}}',38.5306,179150925,1654256,NULL,'2019-01-26 06:05:02',1548482702,NULL),(1959479028,8738085,2,3764862,1,1,1,'S',1,0.999242,787,972763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 787, \"small_tick_hit\": 532, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 787, \"small_tick_hit\": 533}}',38.5428,211958451,15124460,NULL,'2023-03-23 13:03:57',1679576637,NULL),(1936027778,8738085,2,1993088,1,1,1,'X',1,1,269,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 25, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 25, \"small_tick_hit\": 308}}',38.5939,180874689,1832797,NULL,'2019-05-15 12:32:25',1557923545,NULL),(1936422834,8738085,2,2006660,1,1,1,'X',1,1,339,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 11, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 11, \"small_tick_hit\": 271}}',38.7386,181413381,2768430,NULL,'2019-06-17 11:59:51',1560772791,NULL),(1936422846,8738085,2,1373637,1,1,1,'S',1,0.998776,473,965857,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 12, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 12, \"small_tick_hit\": 344}}',38.836,181513210,5296702,NULL,'2019-06-23 15:44:57',1561304697,NULL),(1934502301,8738085,2,1773265,1,1,1,'X',1,1,478,966336,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 3, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 3, \"small_tick_hit\": 336}}',38.8526,179013148,5626524,NULL,'2019-01-17 22:34:29',1547764469,NULL),(1931007960,8738085,2,1575110,1,1,1,'X',1,1,460,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 221}}',38.8969,174115817,5225138,NULL,'2018-05-05 18:33:07',1525545187,NULL),(1934999257,8738085,2,293249,1,1,1,'S',1,0.996974,361,961903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 300}}',39.0908,179395728,3220448,NULL,'2019-02-10 11:24:07',1549797847,NULL),(1935127238,8738085,2,1631920,1,1,1,'S',1,0.995665,319,1073266,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 25, \"small_tick_hit\": 370, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 25, \"small_tick_hit\": 373}}',39.2619,179633221,1965670,NULL,'2019-02-25 17:39:09',1551116349,NULL),(1935145056,8738085,2,1838480,1,1,1,'S',1,0.998361,315,1074474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 18, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 18, \"small_tick_hit\": 295}}',39.6599,179786893,2549132,NULL,'2019-03-07 22:23:41',1551997421,NULL),(1920911273,8738085,2,1065901,1,1,1,'X',1,1,349,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',39.7396,160868845,2998338,NULL,'2016-09-20 03:11:18',1474341078,NULL),(1937849464,8738085,2,2028703,1,1,1,'S',1,0.998676,442,962940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 8, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 8, \"small_tick_hit\": 313}}',39.816,183355430,4774064,NULL,'2019-10-23 12:15:51',1571832951,NULL),(1935082023,8738085,2,1900436,1,1,1,'S',1,0.996769,297,1181151,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 16, \"small_tick_hit\": 320, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 16, \"small_tick_hit\": 322}}',39.8281,179633290,1877641,NULL,'2019-02-25 17:44:09',1551116649,NULL),(1931029706,8738085,2,1580325,1,1,1,'S',1,0.998478,784,974579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 782, \"large_tick_hit\": 2, \"small_tick_hit\": 528, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 2, \"small_tick_hit\": 530}}',39.9305,174128537,14981092,NULL,'2018-05-06 05:20:28',1525584028,NULL),(1936527295,8738085,2,1923251,1,1,1,'X',1,1,406,965952,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 196}}',39.99,181513070,4066348,NULL,'2019-06-23 15:35:48',1561304148,NULL),(1934425673,8738085,2,1704260,1,1,1,'S',1,0.996633,341,958657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 22, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 22, \"small_tick_hit\": 253}}',40.1541,178685883,2721786,NULL,'2018-12-29 17:06:05',1546103165,NULL),(1934327136,8738085,2,1058300,1,1,1,'S',1,0.998866,486,965899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"small_tick_hit\": 395, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 396}}',40.4418,178650866,5819810,NULL,'2018-12-27 19:05:19',1545937519,NULL),(1930987456,8738085,2,1570471,1,1,1,'X',1,1,456,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 3, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 3, \"small_tick_hit\": 246}}',40.5254,174114887,5083272,NULL,'2018-05-05 18:01:28',1525543288,NULL),(1943077145,8738085,2,2200102,1,1,1,'X',1,1,407,966528,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 4, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 4, \"small_tick_hit\": 269}}',40.7023,190431912,4074590,NULL,'2020-08-31 14:30:37',1598884237,NULL),(1920806195,8738085,2,732085,1,1,1,'X',1,1,382,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 239}}',40.7251,160848545,3632410,NULL,'2016-09-19 02:18:03',1474251483,NULL),(1940949148,8738085,2,2349468,1,1,1,'X',1,1,509,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 289}}',40.7292,187449789,6336934,NULL,'2020-05-17 16:09:57',1589731797,NULL),(1937524586,8738085,2,1844736,1,1,1,'X',1,1,480,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 6, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 6, \"small_tick_hit\": 341}}',40.7448,182749648,5614370,NULL,'2019-09-09 13:46:40',1568036800,NULL),(1930949953,8738085,2,1344918,1,1,1,'S',1,0.99884,374,1076755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 106, \"small_tick_hit\": 487, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 106, \"small_tick_hit\": 488}}',40.8371,174158704,2082625,NULL,'2018-05-07 12:03:05',1525694585,NULL),(1935598445,8738085,2,1574744,1,1,1,'X',1,1,493,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 46, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 46, \"small_tick_hit\": 239}}',41.0273,180223953,5476858,NULL,'2019-04-05 17:52:28',1554486748,NULL),(1935625826,8738085,2,1289645,1,1,1,'S',1,0.999347,854,963203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 851, \"large_tick_hit\": 3, \"small_tick_hit\": 677, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 3, \"small_tick_hit\": 678}}',41.0301,180271353,17638106,NULL,'2019-04-08 14:19:52',1554733192,NULL),(1935054251,8738085,2,1768636,1,1,1,'A',1,0.958042,196,786202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 218, \"large_tick_hit\": 22, \"small_tick_hit\": 34, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 22, \"small_tick_hit\": 38}}',41.2946,179564245,914804,NULL,'2019-02-21 14:17:37',1550758657,NULL),(1930884841,8738085,2,708313,0,1,1,'S',1,0.985765,125,963219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 7, \"small_tick_hit\": 152, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 7, \"small_tick_hit\": 156}}',41.7335,174083214,441692,NULL,'2018-05-04 15:13:12',1525446792,NULL),(1941898620,8738085,2,233920,1,1,1,'X',1,1,654,966144,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 654, \"small_tick_hit\": 444}}',41.7396,188589540,10453984,NULL,'2020-06-23 16:08:10',1592928490,NULL),(1930964531,8738085,2,1355254,1,1,1,'S',1,0.998734,459,959512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 331}}',41.8071,174161472,5149056,NULL,'2018-05-07 14:44:51',1525704291,NULL),(1938329719,8738085,2,2204380,1,1,1,'S',1,0.998667,506,961790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 244}}',42.0245,183762673,6275910,NULL,'2019-11-18 11:44:35',1574077475,NULL),(1930969650,8738085,2,805794,1,1,1,'X',1,1,419,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 3, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 3, \"small_tick_hit\": 341}}',42.0506,174117992,4262990,NULL,'2018-05-05 19:57:18',1525550238,NULL),(1943191124,8738085,2,2040725,1,1,1,'S',1,0.999025,549,968643,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 13, \"small_tick_hit\": 476, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 13, \"small_tick_hit\": 477}}',42.1042,190432050,7304896,NULL,'2020-08-31 14:38:40',1598884720,NULL),(1935669818,8738085,2,1612027,1,1,1,'X',1,1,402,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 234}}',42.1458,180376803,3972540,NULL,'2019-04-15 08:09:01',1555315741,NULL),(1934922100,8738085,2,1736335,1,1,1,'X',1,1,439,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 294}}',42.1536,179457572,4777884,NULL,'2019-02-14 19:00:28',1550170828,NULL),(1931032927,8738085,2,1624694,1,1,1,'S',1,0.991245,442,954299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 515, \"large_tick_hit\": 15, \"small_tick_hit\": 489, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 15, \"small_tick_hit\": 493}}',42.2023,174179716,5144191,NULL,'2018-05-08 13:18:40',1525785520,NULL),(1935003739,8738085,2,1920571,1,1,1,'S',1,0.998353,356,965313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 4, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 4, \"small_tick_hit\": 251}}',42.2125,179374526,3135448,NULL,'2019-02-09 06:14:42',1549692882,NULL),(1930904913,8738085,2,1618411,0,1,1,'A',1,0.974648,165,748780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 229, \"small_tick_hit\": 117, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 119}}',42.2919,174108268,788334,NULL,'2018-05-05 13:51:50',1525528310,NULL),(1935158617,8738085,2,1786748,1,1,1,'X',1,1,477,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 1, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',42.4493,179789938,5551554,NULL,'2019-03-08 03:59:34',1552017574,NULL),(1949049758,8738085,2,2716984,1,1,1,'X',1,1,474,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 19, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 19, \"small_tick_hit\": 222}}',42.5254,198304218,5296252,NULL,'2021-05-23 14:51:26',1621781486,NULL),(1936519983,8738085,2,1603415,1,1,1,'S',1,0.99895,549,959597,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"small_tick_hit\": 402, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 403}}',42.5765,181514123,7362864,NULL,'2019-06-23 16:39:56',1561307996,NULL),(1935010407,8738085,2,1818989,1,1,1,'X',1,1,493,961536,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 45, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 45, \"small_tick_hit\": 172}}',42.6299,179590763,5369852,NULL,'2019-02-23 04:59:16',1550897956,NULL),(1935080997,8738085,2,1603415,1,1,1,'X',1,1,549,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 403}}',42.8234,179580870,7362874,NULL,'2019-02-22 16:19:32',1550852372,NULL),(1935207205,8738085,2,796111,1,1,1,'X',1,1,360,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 13, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 13, \"small_tick_hit\": 274}}',42.8257,179790919,3185676,NULL,'2019-03-08 06:00:44',1552024844,NULL),(1934309307,8738085,2,1555366,1,1,1,'X',1,1,498,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 2, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 2, \"small_tick_hit\": 338}}',42.8931,178651238,6068344,NULL,'2018-12-27 19:30:49',1545939049,NULL),(1934834508,8738085,2,1881834,1,1,1,'S',1,0.998649,477,962934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 2, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',42.9979,179256134,5548704,NULL,'2019-02-01 17:19:55',1549041595,NULL),(1941913946,8738085,2,88085,0,1,1,'X',1,1,830,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 830, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 830, \"small_tick_hit\": 210}}',43.0003,188589833,16724988,NULL,'2020-06-23 16:20:28',1592929228,NULL),(1934978635,8738085,2,407040,1,1,1,'S',1,0.998619,431,965225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 4, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',43.0757,179410251,4566116,NULL,'2019-02-11 09:59:27',1549879167,NULL),(1935217843,8738085,2,1536199,1,1,1,'X',1,1,181,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 96}}',43.0839,179831756,837340,NULL,'2019-03-10 11:53:39',1552218819,NULL),(1943135004,8738085,2,2268568,1,1,1,'S',1,0.998661,448,975803,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 2, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 2, \"small_tick_hit\": 299}}',43.2336,190432638,5000528,NULL,'2020-08-31 15:08:18',1598886498,NULL),(1936513348,8738085,2,142622,0,1,1,'X',1,1,430,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 293}}',43.2763,181513942,4538618,NULL,'2019-06-23 16:28:36',1561307316,NULL),(1941919403,8738085,2,2475396,1,1,1,'X',1,1,414,962880,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 9, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 9, \"small_tick_hit\": 258}}',43.2799,188589710,4201368,NULL,'2020-06-23 16:15:10',1592928910,NULL),(1934419188,8738085,2,1175980,1,1,1,'S',1,0.998681,441,959491,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 4, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 4, \"small_tick_hit\": 317}}',43.282,178686114,4728692,NULL,'2018-12-29 17:19:08',1546103948,NULL),(1930963271,8738085,2,1353260,1,1,1,'X',1,1,453,960384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 2, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',43.3704,174158552,5006784,NULL,'2018-05-07 11:50:20',1525693820,NULL),(1930885528,8738085,2,1520992,1,1,1,'S',1,0.998531,832,963655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 829, \"large_tick_hit\": 3, \"small_tick_hit\": 527, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 3, \"small_tick_hit\": 529}}',43.3712,174059840,16769734,NULL,'2018-05-03 12:34:41',1525350881,NULL),(1930904573,8738085,2,1609987,1,1,1,'X',1,1,465,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 3, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 3, \"small_tick_hit\": 290}}',43.424,174109494,5288996,NULL,'2018-05-05 14:43:22',1525531402,NULL),(1934293213,8738085,2,1537446,1,1,1,'S',1,0.996053,389,961359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"small_tick_hit\": 368, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 389, \"small_tick_hit\": 371}}',43.4396,178650899,3740624,NULL,'2018-12-27 19:07:48',1545937668,NULL),(1935003211,8738085,2,1917399,1,1,1,'X',1,1,956,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 951, \"large_tick_hit\": 5, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 951, \"large_tick_hit\": 5, \"small_tick_hit\": 484}}',43.4475,179395913,22091564,NULL,'2019-02-10 11:36:41',1549798601,NULL),(1934261554,8738085,2,1512781,1,1,1,'X',1,1,859,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 855, \"large_tick_hit\": 4, \"small_tick_hit\": 597}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',43.467,178663244,17870058,NULL,'2018-12-28 12:55:03',1546001703,NULL),(1937564366,8738085,2,2020146,1,1,1,'X',1,1,413,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 243}}',43.4753,182751031,4208998,NULL,'2019-09-09 15:58:39',1568044719,NULL),(1935156894,8738085,2,723411,1,1,1,'X',1,1,455,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 10, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 10, \"small_tick_hit\": 369}}',43.5987,179786328,5046358,NULL,'2019-03-07 21:44:33',1551995073,NULL),(1936466341,8738085,2,1938466,1,1,1,'S',1,0.998049,631,959251,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 394}}',43.6316,181513593,9703700,NULL,'2019-06-23 16:09:07',1561306147,NULL),(1934920378,8738085,2,1321510,1,1,1,'X',1,1,478,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 3, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',43.681,179395822,5541732,NULL,'2019-02-10 11:30:54',1549798254,NULL),(1934258376,8738085,2,1757890,1,1,1,'S',1,0.98254,190,770363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 285, \"large_tick_hit\": 3, \"small_tick_hit\": 331, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 3, \"small_tick_hit\": 337}}',43.7402,178651090,1075206,NULL,'2018-12-27 19:20:52',1545938452,NULL),(1930931880,8738085,2,1421366,1,1,1,'S',1,0.9987,469,960841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 3, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 3, \"small_tick_hit\": 300}}',43.9582,174130725,5371078,NULL,'2018-05-06 07:43:28',1525592608,NULL),(1935192662,8738085,2,1910541,1,1,1,'S',1,0.990708,378,1052071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 475, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 483}}',43.9842,179782292,3704860,NULL,'2019-03-07 16:31:28',1551976288,NULL),(1930871241,8738085,2,1516704,1,1,1,'S',1,0.993711,325,878459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 366, \"large_tick_hit\": 11, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 11, \"small_tick_hit\": 256}}',44.1064,174060197,2619362,NULL,'2018-05-03 12:57:16',1525352236,NULL),(1934334448,8738085,2,1645700,0,1,1,'S',1,0.994652,400,951374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 397, \"large_tick_hit\": 6, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 6, \"small_tick_hit\": 343}}',44.1531,178651947,3874118,NULL,'2018-12-27 20:26:57',1545942417,NULL),(1943122042,8738085,2,2519705,1,1,1,'S',1,0.999432,1078,963044,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1073, \"large_tick_hit\": 5, \"small_tick_hit\": 683, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1073, \"large_tick_hit\": 5, \"small_tick_hit\": 684}}',44.1752,190432815,27977498,NULL,'2020-08-31 15:15:28',1598886928,NULL),(1930991113,8738085,2,1525052,1,1,1,'S',1,0.993721,334,1072499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 299, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 303}}',44.281,174179454,3074776,NULL,'2018-05-08 13:04:31',1525784671,NULL),(1934619922,8738085,2,1879805,1,1,1,'X',1,1,480,961152,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 7, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 7, \"small_tick_hit\": 319}}',44.5423,179013208,5604038,NULL,'2019-01-17 22:40:38',1547764838,NULL),(1930906653,8738085,2,560272,1,1,1,'X',1,1,440,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 238}}',44.5559,174128905,4771148,NULL,'2018-05-06 05:42:54',1525585374,NULL),(1934844379,8738085,2,1883154,1,1,1,'X',1,1,481,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 288}}',44.6601,179287187,5671060,NULL,'2019-02-03 10:09:00',1549188540,NULL),(1934291048,8738085,2,1831799,1,1,1,'S',1,0.999382,895,959760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 877, \"large_tick_hit\": 18, \"small_tick_hit\": 723, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 18, \"small_tick_hit\": 724}}',44.7342,178659462,19132146,NULL,'2018-12-28 07:03:01',1545980581,NULL),(1940992230,8738085,2,2276914,1,1,1,'X',1,1,678,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 678, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 678, \"small_tick_hit\": 277}}',44.7513,187450815,11189818,NULL,'2020-05-17 16:44:12',1589733852,NULL),(1934474134,8738085,2,1378704,1,1,1,'S',1,0.987517,249,712055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 507, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 206}}',44.76,178807224,2130578,NULL,'2019-01-05 13:25:07',1546694707,NULL),(1934247504,8738085,2,841309,1,1,1,'X',1,1,389,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 2, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',44.856,178651845,3732732,NULL,'2018-12-27 20:19:24',1545941964,NULL),(1931023975,8738085,2,1260950,1,1,1,'S',1,0.99776,501,945578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 506, \"large_tick_hit\": 4, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 4, \"small_tick_hit\": 381}}',44.922,174143733,6155818,NULL,'2018-05-06 18:01:30',1525629690,NULL),(1935301556,8738085,2,1385388,1,1,1,'X',1,1,286,963264,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 298}}',44.9863,179899772,2020744,NULL,'2019-03-15 13:17:02',1552655822,NULL),(1941797494,8738085,2,2260244,1,1,1,'S',1,0.9989,1024,962838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1021, \"large_tick_hit\": 3, \"small_tick_hit\": 793, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 3, \"small_tick_hit\": 795}}',45.0563,188614210,25280942,NULL,'2020-06-24 13:30:26',1593005426,NULL),(1937523529,8738085,2,1843596,1,1,1,'X',1,1,546,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_tick_hit\": 3, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 3, \"small_tick_hit\": 312}}',45.1547,182750772,7344384,NULL,'2019-09-09 15:36:59',1568043419,NULL),(1940542420,8738085,2,2226436,1,1,1,'S',1,0.998747,453,959519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 345}}',45.1765,186867337,5031788,NULL,'2020-04-27 15:15:25',1588000525,NULL),(1934595436,8738085,2,1495746,1,1,1,'S',1,0.997374,1066,961863,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1066, \"small_tick_hit\": 833, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1066, \"small_tick_hit\": 838}}',45.1913,179013283,27540470,NULL,'2019-01-17 22:47:34',1547765254,NULL),(1959840295,8738085,2,3062999,1,1,1,'S',1,0.985,187,737493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 338, \"large_tick_hit\": 6, \"small_tick_hit\": 247, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 251}}',45.3657,212215949,1108630,NULL,'2023-04-11 15:41:12',1681227672,NULL),(1934437310,8738085,2,1711700,1,1,1,'S',1,0.994318,370,963379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"small_tick_hit\": 330, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 334}}',45.4382,178693403,3405208,NULL,'2018-12-30 01:07:23',1546132043,NULL),(1934465828,8738085,2,672235,1,1,1,'S',1,0.998578,366,962331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 337}}',45.4715,178736707,3317860,NULL,'2019-01-01 10:22:21',1546338141,NULL),(1934423607,8738085,2,778239,0,1,1,'S',1,0.998672,421,959447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 59, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 59, \"small_tick_hit\": 332}}',45.4808,178692210,3715554,NULL,'2018-12-29 23:28:21',1546126101,NULL),(1920908684,8738085,2,968467,1,1,1,'S',1,0.998619,914,944484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 945, \"small_tick_hit\": 501, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 946, \"small_tick_hit\": 502}}',45.6174,160868887,20384434,NULL,'2016-09-20 03:15:23',1474341323,NULL),(1934683617,8738085,2,1853841,1,1,1,'S',1,0.998783,1006,963366,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 995, \"large_tick_hit\": 11, \"small_tick_hit\": 636, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 11, \"small_tick_hit\": 638}}',45.6185,179145541,24433512,NULL,'2019-01-25 22:26:17',1548455177,NULL),(1943412185,8738085,2,2536716,1,1,1,'S',1,0.998798,1094,963182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1092, \"large_tick_hit\": 2, \"small_tick_hit\": 568, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 2, \"small_tick_hit\": 570}}',45.6712,190673434,28913708,NULL,'2020-09-10 15:22:36',1599751356,NULL),(1934758848,8738085,2,1703054,1,1,1,'X',1,1,411,965760,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 22, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 22, \"small_tick_hit\": 333}}',46.0435,179293026,4117390,NULL,'2019-02-03 16:13:28',1549210408,NULL),(1930925849,8738085,2,1418132,1,1,1,'S',1,0.998255,1009,967580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1007, \"large_tick_hit\": 2, \"small_tick_hit\": 707, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 2, \"small_tick_hit\": 710}}',46.124,174118643,24684222,NULL,'2018-05-05 20:23:13',1525551793,NULL),(1941909102,8738085,2,2465859,1,1,1,'X',1,1,453,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 11, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 11, \"small_tick_hit\": 341}}',46.1555,188589599,4976902,NULL,'2020-06-23 16:10:22',1592928622,NULL),(1930991102,8738085,2,1525052,1,1,1,'S',1,0.99843,331,1049901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 333, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 303}}',46.1576,174179404,2864792,NULL,'2018-05-08 13:02:03',1525784523,NULL),(1934860414,8738085,2,1827412,1,1,1,'S',1,0.998051,364,965778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',46.1606,179256037,3301824,NULL,'2019-02-01 17:13:17',1549041197,NULL),(1941895565,8738085,2,2457780,1,1,1,'X',1,1,487,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 3, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',46.3092,188589642,5743492,NULL,'2020-06-23 16:12:07',1592928727,NULL),(1940913938,8738085,2,1983411,1,1,1,'X',1,1,714,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 714, \"small_tick_hit\": 429}}',46.4236,187449199,12461634,NULL,'2020-05-17 15:50:52',1589730652,NULL),(1941795441,8738085,2,2480903,1,1,1,'X',1,1,428,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 216}}',46.451,188558885,4496208,NULL,'2020-06-22 14:51:52',1592837512,NULL),(1940664988,8738085,2,1740157,1,1,1,'S',1,0.997101,423,960419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 267}}',46.5107,187041272,4402238,NULL,'2020-05-03 14:33:59',1588516439,NULL),(1930773173,8738085,2,1580210,1,1,1,'S',1,0.998195,341,966983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 2, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 2, \"small_tick_hit\": 213}}',46.5365,173846665,2913156,NULL,'2018-04-23 14:33:13',1524493993,NULL),(1930957546,8738085,2,666199,1,1,1,'S',1,0.99942,901,962463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 899, \"large_tick_hit\": 2, \"small_tick_hit\": 822, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 2, \"small_tick_hit\": 823}}',46.6438,174143168,19711008,NULL,'2018-05-06 17:36:40',1525628200,NULL),(1956293027,8738085,2,3470472,1,1,1,'S',1,0.999156,789,962362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 789, \"small_tick_hit\": 395, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 789, \"small_tick_hit\": 396}}',46.7305,207715421,15139794,NULL,'2022-06-18 17:40:18',1655574018,NULL),(1935079140,8738085,2,1844914,1,1,1,'S',1,0.993209,392,961609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"small_tick_hit\": 193, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 197}}',46.7771,179547426,3803490,NULL,'2019-02-20 10:41:24',1550659284,NULL),(1937951480,8738085,2,2195532,1,1,1,'X',1,1,520,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 3, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 3, \"small_tick_hit\": 311}}',47.0081,183349719,6600062,NULL,'2019-10-22 23:16:08',1571786168,NULL),(1931024736,8738085,2,1607832,1,1,1,'S',1,0.998884,514,977810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"small_tick_hit\": 381, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 382}}',47.1854,174142865,6566254,NULL,'2018-05-06 17:22:41',1525627361,NULL),(1935131329,8738085,2,1879799,1,1,1,'X',1,1,489,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 3, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',47.2566,179580908,5857280,NULL,'2019-02-22 16:21:21',1550852481,NULL),(1940551004,8738085,2,1879799,1,1,1,'X',1,1,489,965760,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 3, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',47.2566,186868062,5856180,NULL,'2020-04-27 15:43:22',1588002202,NULL),(1930711669,8738085,2,1529888,1,1,1,'X',1,1,449,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 308}}',47.4836,173846294,4943924,NULL,'2018-04-23 14:12:18',1524492738,NULL),(1930968131,8738085,2,1595814,1,1,1,'S',1,0.997613,506,959084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 332}}',47.5316,174115285,6263580,NULL,'2018-05-05 18:15:19',1525544119,NULL),(1935156142,8738085,2,1896732,1,1,1,'S',1,0.997522,454,961727,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 5, \"small_tick_hit\": 351, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 5, \"small_tick_hit\": 353}}',47.6163,179718063,5020878,NULL,'2019-03-03 09:14:05',1551604445,NULL),(1930843736,8738085,2,1594731,0,1,1,'S',1,0.99686,429,933764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 444, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 191}}',47.7155,174059155,4544458,NULL,'2018-05-03 11:46:31',1525347991,NULL),(1930931694,8738085,2,765566,1,1,1,'X',1,1,530,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 324}}',47.8021,174179225,6865728,NULL,'2018-05-08 12:52:25',1525783945,NULL),(1943555086,8738085,2,2358951,1,1,1,'S',1,0.997551,1117,969214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1090, \"large_tick_hit\": 27, \"small_tick_hit\": 920, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1090, \"large_tick_hit\": 27, \"small_tick_hit\": 925}}',47.9077,190821856,29407488,NULL,'2020-09-16 12:24:29',1600259069,NULL),(1956109499,8738085,2,3591406,1,1,1,'X',1,1,293,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 479}}',47.9404,207488889,2100566,NULL,'2022-06-07 10:48:46',1654598926,NULL),(1943135840,8738085,2,2525844,1,1,1,'X',1,1,1199,969216,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1160, \"large_tick_hit\": 39, \"small_tick_hit\": 966}, \"maximum_statistics\": {\"great\": 1160, \"large_tick_hit\": 39, \"small_tick_hit\": 966}}',47.9597,190433002,33604344,NULL,'2020-08-31 15:23:41',1598887421,NULL),(1930907347,8738085,2,1481753,1,1,1,'X',1,1,413,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 257}}',47.9866,174179495,4190438,NULL,'2018-05-08 13:06:57',1525784817,NULL),(1935200753,8738085,2,1695070,1,1,1,'S',1,0.998538,446,959437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 2, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 2, \"small_tick_hit\": 238}}',48.0141,179782083,4873610,NULL,'2019-03-07 16:16:39',1551975399,NULL),(1930939493,8738085,2,1250243,1,1,1,'X',1,1,526,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 1, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 1, \"small_tick_hit\": 339}}',48.1175,174128203,6749298,NULL,'2018-05-06 04:57:49',1525582669,NULL),(1935127494,8738085,2,1717460,1,1,1,'X',1,1,448,967104,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 4, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 4, \"small_tick_hit\": 280}}',48.1826,179574805,4890796,NULL,'2019-02-22 06:36:20',1550817380,NULL),(1943126203,8738085,2,2522335,1,1,1,'X',1,1,494,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 3, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 3, \"small_tick_hit\": 322}}',48.184,190298373,5941924,NULL,'2020-08-26 11:14:55',1598440495,NULL),(1934739385,8738085,2,1679267,1,1,1,'S',1,0.998095,379,959223,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 31, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 31, \"small_tick_hit\": 146}}',48.2829,179151011,3271094,NULL,'2019-01-26 06:15:56',1548483356,NULL),(1931011744,8738085,2,1606061,1,1,1,'S',1,0.99948,1098,964981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1084, \"large_tick_hit\": 14, \"small_tick_hit\": 823, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1084, \"large_tick_hit\": 14, \"small_tick_hit\": 824}}',48.3335,174115757,28805586,NULL,'2018-05-05 18:31:11',1525545071,NULL),(1934379388,8738085,2,1824046,1,1,1,'X',1,1,451,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 6, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 6, \"small_tick_hit\": 346}}',48.4228,178693568,4959016,NULL,'2018-12-30 01:21:12',1546132872,NULL),(1935596785,8738085,2,1572874,1,1,1,'X',1,1,1014,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1007, \"large_tick_hit\": 7, \"small_tick_hit\": 838}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 7, \"small_tick_hit\": 838}}',48.4567,180269367,24797844,NULL,'2019-04-08 11:26:16',1554722776,NULL),(1936027884,8738085,2,1993086,1,1,1,'X',1,1,409,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 14, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 14, \"small_tick_hit\": 315}}',48.5571,180874664,4022618,NULL,'2019-05-15 12:30:32',1557923432,NULL),(1943155663,8738085,2,2437720,1,1,1,'S',1,0.997954,1284,959214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1284, \"small_tick_hit\": 667, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1284, \"small_tick_hit\": 671}}',48.5769,190406506,39867214,NULL,'2020-08-30 14:43:16',1598798596,NULL),(1934875336,8738085,2,1898551,1,1,1,'S',1,0.998708,491,959501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 5, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',48.6041,179256170,5846624,NULL,'2019-02-01 17:23:01',1549041781,NULL),(1934316139,8738085,2,1636473,1,1,1,'S',1,0.998824,471,959543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 9, \"small_tick_hit\": 378, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 9, \"small_tick_hit\": 379}}',48.6291,178659116,5284272,NULL,'2018-12-28 06:27:41',1545978461,NULL),(1944349506,8738085,2,2552221,1,1,1,'X',1,1,317,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 242}}',48.6516,191896741,2486480,NULL,'2020-10-30 12:42:36',1604061756,NULL),(1930917328,8738085,2,596169,1,1,1,'S',1,0.997089,969,962416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 849, \"large_tick_hit\": 120, \"small_tick_hit\": 401, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 120, \"small_tick_hit\": 405}}',48.6706,174118553,19790842,NULL,'2018-05-05 20:19:01',1525551541,NULL),(1943404458,8738085,2,2532785,1,1,1,'X',1,1,430,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 7, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 7, \"small_tick_hit\": 352}}',48.7697,190720589,4550112,NULL,'2020-09-12 11:45:35',1599911135,NULL),(1930991435,8738085,2,1599366,1,1,1,'S',1,0.99829,1118,970469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1105, \"large_tick_hit\": 13, \"small_tick_hit\": 633, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1105, \"large_tick_hit\": 13, \"small_tick_hit\": 636}}',48.7985,174115140,29836914,NULL,'2018-05-05 18:10:12',1525543812,NULL),(1940947885,8738085,2,888017,1,1,1,'X',1,1,981,981504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 979, \"large_tick_hit\": 2, \"small_tick_hit\": 692}, \"maximum_statistics\": {\"great\": 979, \"large_tick_hit\": 2, \"small_tick_hit\": 692}}',48.832,187519216,23379300,NULL,'2020-05-19 16:48:48',1589906928,NULL),(1934779515,8738085,2,1861113,1,1,1,'S',1,0.998818,494,959546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 352}}',48.8596,179251953,5973054,NULL,'2019-02-01 12:09:45',1549022985,NULL),(1931025878,8738085,2,1270879,1,1,1,'S',1,0.995058,297,1072987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 24, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 24, \"small_tick_hit\": 310}}',49.029,174143642,1706087,NULL,'2018-05-06 17:58:04',1525629484,NULL),(1930855558,8738085,2,1556368,1,1,1,'S',1,0.998261,328,971805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 5, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',49.108,174075730,2677152,NULL,'2018-05-04 07:12:25',1525417945,NULL),(1930975467,8738085,2,813127,1,1,1,'S',1,0.997475,711,961708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 705, \"large_tick_hit\": 6, \"small_tick_hit\": 474, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 6, \"small_tick_hit\": 477}}',49.2297,174118457,12200704,NULL,'2018-05-05 20:15:06',1525551306,NULL),(1934402703,8738085,2,1531842,1,1,1,'S',1,0.992209,709,808560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1280, \"large_tick_hit\": 14, \"small_tick_hit\": 489, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1288, \"large_tick_hit\": 14, \"small_tick_hit\": 495}}',49.2883,178807018,13906270,NULL,'2019-01-05 13:12:48',1546693968,NULL),(1934313047,8738085,2,1559476,1,1,1,'S',1,0.994638,427,961198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"small_tick_hit\": 315, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 319}}',49.289,178651575,4495150,NULL,'2018-12-27 19:55:52',1545940552,NULL),(1930844810,8738085,2,1594860,1,1,1,'X',1,1,888,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 885, \"large_tick_hit\": 3, \"small_tick_hit\": 567}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 3, \"small_tick_hit\": 567}}',49.334,174075853,19106370,NULL,'2018-05-04 07:27:06',1525418826,NULL),(1943184716,8738085,2,2468765,1,1,1,'S',1,0.99934,654,1074897,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 96, \"small_tick_hit\": 861, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 96, \"small_tick_hit\": 862}}',49.3858,190432380,10222495,NULL,'2020-08-31 14:56:00',1598885760,NULL),(1948505632,8738085,2,2901508,1,1,1,'X',1,1,510,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 292}}',49.4978,197590602,6368248,NULL,'2021-05-03 10:37:57',1620038277,NULL),(1936508406,8738085,2,2044611,1,1,1,'S',1,0.998919,530,965534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 2, \"small_tick_hit\": 394, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 2, \"small_tick_hit\": 395}}',49.574,181529441,6865712,NULL,'2019-06-24 14:36:26',1561386986,NULL),(1934374153,8738085,2,340286,1,1,1,'S',1,0.998865,1259,968337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1061, \"large_tick_hit\": 198, \"small_tick_hit\": 501, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 198, \"small_tick_hit\": 503}}',49.6218,178806950,32742062,NULL,'2019-01-05 13:08:33',1546693713,NULL),(1930927114,8738085,2,1547926,1,1,1,'X',1,1,444,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',49.6235,174128657,4854598,NULL,'2018-05-06 05:27:44',1525584464,NULL),(1931025436,8738085,2,1270797,1,1,1,'X',1,1,426,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 4, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 4, \"small_tick_hit\": 237}}',49.7255,174116997,4418410,NULL,'2018-05-05 19:18:04',1525547884,NULL),(1934827458,8738085,2,1813867,1,1,1,'S',1,0.998755,469,959517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 8, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 8, \"small_tick_hit\": 334}}',49.8288,179257038,5262206,NULL,'2019-02-01 18:19:20',1549045160,NULL),(1956357001,8738085,2,1900389,1,1,1,'X',1,1,356,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 11, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 11, \"small_tick_hit\": 282}}',49.8647,207715516,3130048,NULL,'2022-06-18 17:44:14',1655574254,NULL),(1937929098,8738085,2,1932720,1,1,1,'X',1,1,486,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 250}}',49.925,183355882,5790860,NULL,'2019-10-23 12:56:21',1571835381,NULL),(1948502257,8738085,2,2783902,1,1,1,'X',1,1,462,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 8, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 8, \"small_tick_hit\": 296}}',49.9289,197589606,5054488,NULL,'2021-05-03 09:57:09',1620035829,NULL),(1934433970,8738085,2,1194485,1,1,1,'S',1,0.997956,1128,965160,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1128, \"small_tick_hit\": 825, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1128, \"small_tick_hit\": 829}}',50.2066,178686245,30836798,NULL,'2018-12-29 17:27:12',1546104432,NULL),(1935044819,8738085,2,727997,1,1,1,'X',1,1,387,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 42, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 42, \"small_tick_hit\": 276}}',50.2181,179611003,3484100,NULL,'2019-02-24 07:08:54',1550992134,NULL),(1959829608,8738085,2,2335808,1,1,1,'S',1,0.995415,1330,944291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1354, \"large_tick_hit\": 2, \"small_tick_hit\": 815, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1360, \"large_tick_hit\": 2, \"small_tick_hit\": 819}}',50.3038,212216236,42735566,NULL,'2023-04-11 16:07:53',1681229273,NULL),(1930916306,8738085,2,1484638,1,1,1,'X',1,1,515,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 2, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 2, \"small_tick_hit\": 297}}',50.401,174142603,6491742,NULL,'2018-05-06 17:09:02',1525626542,NULL),(1943122789,8738085,2,1913099,1,1,1,'X',1,1,871,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 867, \"large_tick_hit\": 4, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 867, \"large_tick_hit\": 4, \"small_tick_hit\": 437}}',50.4689,190433362,18244566,NULL,'2020-08-31 15:39:51',1598888391,NULL),(1934239842,8738085,2,679815,1,1,1,'S',1,0.998724,460,961233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 5, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 5, \"small_tick_hit\": 324}}',50.5694,178659546,5174626,NULL,'2018-12-28 07:10:39',1545981039,NULL),(1934419955,8738085,2,1177753,1,1,1,'X',1,1,475,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 274}}',50.6894,178686150,5523528,NULL,'2018-12-29 17:20:53',1546104053,NULL),(1931017028,8738085,2,1534683,1,1,1,'X',1,1,405,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 2, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',50.7047,174115550,4007002,NULL,'2018-05-05 18:23:53',1525544633,NULL),(1935025824,8738085,2,1746175,1,1,1,'X',1,1,404,962688,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 162}}',50.7325,179555992,3987516,NULL,'2019-02-20 22:27:08',1550701628,NULL),(1930945275,8738085,2,456454,1,1,1,'S',1,0.997214,415,959931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 4, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 4, \"small_tick_hit\": 303}}',50.7398,174118308,4204850,NULL,'2018-05-05 20:09:44',1525550984,NULL),(1935078456,8738085,2,1844724,1,1,1,'X',1,1,367,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 2, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 2, \"small_tick_hit\": 250}}',50.861,179547465,3305496,NULL,'2019-02-20 10:46:38',1550659598,NULL),(1934841688,8738085,2,1059829,1,1,1,'S',1,0.996599,471,961750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 7, \"small_tick_hit\": 408, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 7, \"small_tick_hit\": 411}}',50.9175,179257244,5389500,NULL,'2019-02-01 18:33:07',1549045987,NULL),(1920898964,8738085,2,915023,1,1,1,'S',1,0.998011,1236,938697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1348, \"large_tick_hit\": 18, \"small_tick_hit\": 1143, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1349, \"large_tick_hit\": 18, \"small_tick_hit\": 1147}}',51.0177,160848607,36574770,NULL,'2016-09-19 02:23:31',1474251811,NULL),(1934383690,8738085,2,1287528,1,1,1,'S',1,0.998634,502,959473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 4, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 4, \"small_tick_hit\": 230}}',51.0522,178705468,7623110,NULL,'2018-12-30 17:19:33',1546190373,NULL),(1934335427,8738085,2,1580039,1,1,1,'S',1,0.994179,463,959852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 6, \"small_tick_hit\": 391, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 6, \"small_tick_hit\": 396}}',51.1328,178659160,5214878,NULL,'2018-12-28 06:32:08',1545978728,NULL),(1935613506,8738085,2,1961221,1,1,1,'S',1,0.99872,442,959506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 339}}',51.2415,180256508,4734932,NULL,'2019-04-07 13:55:48',1554645348,NULL),(1948495560,8738085,2,2357263,1,1,1,'X',1,1,1076,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1076, \"small_tick_hit\": 584}, \"maximum_statistics\": {\"great\": 1076, \"small_tick_hit\": 584}}',51.2716,197591433,28037840,NULL,'2021-05-03 11:12:04',1620040324,NULL),(1940558117,8738085,2,2234142,1,1,1,'S',1,0.996815,534,958774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 2, \"small_tick_hit\": 405, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 2, \"small_tick_hit\": 408}}',51.2852,186868904,6939194,NULL,'2020-04-27 16:16:09',1588004169,NULL),(1944301525,8738085,2,2386532,1,1,1,'X',1,1,1186,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1182, \"large_tick_hit\": 4, \"small_tick_hit\": 698}, \"maximum_statistics\": {\"great\": 1182, \"large_tick_hit\": 4, \"small_tick_hit\": 698}}',51.3081,191931483,33935456,NULL,'2020-10-31 17:42:56',1604166176,NULL),(1934457338,8738085,2,1581628,1,1,1,'X',1,1,851,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 787, \"large_tick_hit\": 64, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 64, \"small_tick_hit\": 344}}',51.4459,178692490,16299828,NULL,'2018-12-29 23:51:33',1546127493,NULL),(1930849368,8738085,2,1596106,1,1,1,'X',1,1,530,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 385}}',51.4719,174075694,6880638,NULL,'2018-05-04 07:09:39',1525417779,NULL),(1934404032,8738085,2,1694582,1,1,1,'S',1,0.993776,1281,874986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1569, \"large_tick_hit\": 33, \"small_tick_hit\": 793, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1577, \"large_tick_hit\": 33, \"small_tick_hit\": 800}}',51.4901,178692454,40034566,NULL,'2018-12-29 23:48:44',1546127324,NULL),(1940575929,8738085,2,1782343,1,1,1,'S',1,0.999282,806,966826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 804, \"large_tick_hit\": 2, \"small_tick_hit\": 585, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 2, \"small_tick_hit\": 586}}',51.5414,186868632,15796558,NULL,'2020-04-27 16:06:16',1588003576,NULL),(1943134161,8738085,2,1782343,1,1,1,'S',1,0.999282,806,967786,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 804, \"large_tick_hit\": 2, \"small_tick_hit\": 585, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 2, \"small_tick_hit\": 586}}',51.5414,190432541,15802058,NULL,'2020-08-31 15:03:55',1598886235,NULL),(1935030132,8738085,2,332060,0,1,1,'X',1,1,294,974400,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',51.5618,179582518,2138524,NULL,'2019-02-22 18:00:30',1550858430,NULL),(1956351031,8738085,2,3151543,1,1,1,'S',1,0.999204,790,959694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 790, \"small_tick_hit\": 465, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 790, \"small_tick_hit\": 466}}',51.6469,207715337,15163218,NULL,'2022-06-18 17:36:02',1655573762,NULL),(1943331073,8738085,2,2586843,1,1,1,'X',1,1,1172,970176,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1148, \"large_tick_hit\": 24, \"small_tick_hit\": 871}, \"maximum_statistics\": {\"great\": 1148, \"large_tick_hit\": 24, \"small_tick_hit\": 871}}',51.8369,190527170,32391890,NULL,'2020-09-04 13:39:42',1599226782,NULL),(1940636523,8738085,2,2331321,1,1,1,'X',1,1,1309,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1309, \"small_tick_hit\": 765}, \"maximum_statistics\": {\"great\": 1309, \"small_tick_hit\": 765}}',52.0132,186868814,41429694,NULL,'2020-04-27 16:13:12',1588003992,NULL),(1930808408,8738085,2,1582677,1,1,1,'X',1,1,446,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 6, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 6, \"small_tick_hit\": 172}}',52.0177,174060122,4829060,NULL,'2018-05-03 12:52:35',1525351955,NULL),(1934489132,8738085,2,948695,1,1,1,'S',1,0.997147,419,964275,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 282}}',52.0607,178686277,4342252,NULL,'2018-12-29 17:29:11',1546104551,NULL),(1920909934,8738085,2,1019326,1,1,1,'S',1,0.998921,507,966302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 5, \"small_tick_hit\": 419, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 5, \"small_tick_hit\": 420}}',52.0804,160868933,6271502,NULL,'2016-09-20 03:20:09',1474341609,NULL),(1941850637,8738085,2,2432690,1,1,1,'S',1,0.999367,903,967434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 896, \"large_tick_hit\": 7, \"small_tick_hit\": 676, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 896, \"large_tick_hit\": 7, \"small_tick_hit\": 677}}',52.0922,188613906,19691668,NULL,'2020-06-24 13:20:03',1593004803,NULL),(1934283087,8738085,2,211307,1,1,1,'X',1,1,351,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 295}}',52.1177,178659517,3083850,NULL,'2018-12-28 07:08:36',1545980916,NULL),(1930984999,8738085,2,821287,1,1,1,'S',1,0.998423,969,933128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1204, \"large_tick_hit\": 1, \"small_tick_hit\": 694, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1205, \"large_tick_hit\": 1, \"small_tick_hit\": 696}}',52.1994,174129072,24213896,NULL,'2018-05-06 05:55:41',1525586141,NULL),(1931020960,8738085,2,857532,1,1,1,'X',1,1,481,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 265}}',52.3544,174118190,5677130,NULL,'2018-05-05 20:05:00',1525550700,NULL),(1944356114,8738085,2,2641416,1,1,1,'X',1,1,416,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',52.4333,191896561,4241384,NULL,'2020-10-30 12:34:10',1604061250,NULL),(1937944090,8738085,2,2086929,1,1,1,'X',1,1,502,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 6, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 6, \"small_tick_hit\": 344}}',52.5125,183356112,6179188,NULL,'2019-10-23 13:15:55',1571836555,NULL),(1934450692,8738085,2,1720585,1,1,1,'S',1,0.995657,544,958332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"small_tick_hit\": 373, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 544, \"small_tick_hit\": 377}}',52.6094,178747314,7230274,NULL,'2019-01-01 23:15:58',1546384558,NULL),(1930942349,8738085,2,778703,1,1,1,'S',1,0.998634,947,961391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 945, \"large_tick_hit\": 2, \"small_tick_hit\": 515, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 2, \"small_tick_hit\": 517}}',52.6134,174130646,21716346,NULL,'2018-05-06 07:39:00',1525592340,NULL),(1930903225,8738085,2,1607413,1,1,1,'S',1,0.998607,474,962151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 244}}',52.6934,174109579,5518174,NULL,'2018-05-05 14:47:05',1525531625,NULL),(1931025289,8738085,2,1537548,1,1,1,'S',1,0.997423,392,960734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 1, \"small_tick_hit\": 382, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 1, \"small_tick_hit\": 384}}',52.7136,174115479,3772208,NULL,'2018-05-05 18:21:42',1525544502,NULL),(1943133567,8738085,2,2415131,1,1,1,'S',1,0.997778,635,960101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 2, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 2, \"small_tick_hit\": 265}}',52.8048,190298662,9811478,NULL,'2020-08-26 11:32:20',1598441540,NULL),(1937912040,8738085,2,1666351,1,1,1,'X',1,1,463,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 251}}',52.9036,183355510,5252978,NULL,'2019-10-23 12:23:44',1571833424,NULL),(1941279730,8738085,2,2404251,1,1,1,'S',1,0.999426,1065,960737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1056, \"large_tick_hit\": 9, \"small_tick_hit\": 677, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1056, \"large_tick_hit\": 9, \"small_tick_hit\": 678}}',52.9271,187753902,27293202,NULL,'2020-05-26 17:45:37',1590515137,NULL),(1930934167,8738085,2,1496450,1,1,1,'X',1,1,1186,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1180, \"large_tick_hit\": 6, \"small_tick_hit\": 664}, \"maximum_statistics\": {\"great\": 1180, \"large_tick_hit\": 6, \"small_tick_hit\": 664}}',53.0367,174162760,33999716,NULL,'2018-05-07 16:00:47',1525708847,NULL),(1937949259,8738085,2,2180386,1,1,1,'X',1,1,1296,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1285, \"large_tick_hit\": 11, \"small_tick_hit\": 638}, \"maximum_statistics\": {\"great\": 1285, \"large_tick_hit\": 11, \"small_tick_hit\": 638}}',53.0894,183394663,40229968,NULL,'2019-10-26 02:07:42',1572055662,NULL),(1936027861,8738085,2,1994979,1,1,1,'S',1,0.99924,912,963731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 879, \"large_tick_hit\": 33, \"small_tick_hit\": 403, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 33, \"small_tick_hit\": 404}}',53.2855,180874632,19450930,NULL,'2019-05-15 12:27:52',1557923272,NULL),(1936540200,8738085,2,1994979,1,1,1,'X',1,1,912,964224,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 879, \"large_tick_hit\": 33, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 33, \"small_tick_hit\": 404}}',53.5087,181524464,19452040,NULL,'2019-06-24 06:41:20',1561358480,NULL),(1934836657,8738085,2,1881836,1,1,1,'S',1,0.993197,293,1183919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 7, \"small_tick_hit\": 291, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 7, \"small_tick_hit\": 295}}',53.5534,179252227,1865641,NULL,'2019-02-01 12:39:02',1549024742,NULL),(1940853285,8738085,2,2352239,1,1,1,'S',1,0.998076,949,959256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 938, \"large_tick_hit\": 11, \"small_tick_hit\": 607, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 11, \"small_tick_hit\": 610}}',53.5696,187269045,21337866,NULL,'2020-05-11 17:38:59',1589218739,NULL),(1930996171,8738085,2,534997,1,1,1,'S',1,0.997674,505,942565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 518, \"large_tick_hit\": 2, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 2, \"small_tick_hit\": 339}}',53.5757,174117795,6272060,NULL,'2018-05-05 19:49:51',1525549791,NULL),(1930852735,8738085,2,1555612,1,1,1,'S',1,0.995556,169,958293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 55, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 56}}',53.5982,174083340,724594,NULL,'2018-05-04 15:18:34',1525447114,NULL),(1934320649,8738085,2,1567978,1,1,1,'S',1,0.994845,933,937334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 986, \"small_tick_hit\": 365, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 987, \"small_tick_hit\": 371}}',53.6189,178651355,21225106,NULL,'2018-12-27 19:39:01',1545939541,NULL),(1943096891,8738085,2,2503402,1,1,1,'S',1,0.999434,1118,959782,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1110, \"large_tick_hit\": 8, \"small_tick_hit\": 648, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1110, \"large_tick_hit\": 8, \"small_tick_hit\": 649}}',53.6242,190433526,29964296,NULL,'2020-08-31 15:46:22',1598888782,NULL),(1935231308,8738085,2,447506,1,1,1,'X',1,1,371,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 366}}',53.6817,179831924,3407080,NULL,'2019-03-10 12:06:20',1552219580,NULL),(1930791315,8738085,2,865034,1,1,1,'S',1,0.997211,410,958917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 8, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 8, \"small_tick_hit\": 307}}',53.7982,174107241,4034098,NULL,'2018-05-05 13:04:04',1525525444,NULL),(1940954812,8738085,2,2044893,1,1,1,'S',1,0.999294,949,962991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 949, \"small_tick_hit\": 466, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 949, \"small_tick_hit\": 467}}',54.0845,187450252,21854204,NULL,'2020-05-17 16:24:25',1589732665,NULL),(1941875139,8738085,2,2208363,1,1,1,'S',1,0.999509,1267,959811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1263, \"large_tick_hit\": 4, \"small_tick_hit\": 770, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1263, \"large_tick_hit\": 4, \"small_tick_hit\": 771}}',54.1999,188616944,38732664,NULL,'2020-06-24 15:04:09',1593011049,NULL),(1935232726,8738085,2,450182,1,1,1,'X',1,1,390,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 331}}',54.5522,179831869,3762478,NULL,'2019-03-10 12:03:00',1552219380,NULL),(1930954745,8738085,2,789219,1,1,1,'S',1,0.998909,532,961883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 1, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 1, \"small_tick_hit\": 385}}',54.6655,174142563,6914008,NULL,'2018-05-06 17:07:01',1525626421,NULL),(1934560730,8738085,2,1642644,1,1,1,'S',1,0.993921,348,891288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 5, \"small_tick_hit\": 193}}',54.6703,178846137,3350188,NULL,'2019-01-07 16:55:59',1546880159,NULL),(1944079006,8738085,2,2617751,1,1,1,'A',1,0.975672,346,765650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 489, \"small_tick_hit\": 273, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 278}}',54.8161,191572281,3064230,NULL,'2020-10-17 15:50:20',1602949820,NULL),(1937852789,8738085,2,1856886,1,1,1,'S',1,0.998254,926,966219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 884, \"large_tick_hit\": 42, \"small_tick_hit\": 789, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 42, \"small_tick_hit\": 792}}',54.8906,183341445,19904922,NULL,'2019-10-22 10:10:36',1571739036,NULL),(1934257323,8738085,2,1509608,1,1,1,'X',1,1,419,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 4, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 4, \"small_tick_hit\": 313}}',54.8913,178651867,4350290,NULL,'2018-12-27 20:21:27',1545942087,NULL),(1934367427,8738085,2,693311,1,1,1,'S',1,0.997494,685,964971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 669, \"large_tick_hit\": 16, \"small_tick_hit\": 509, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 16, \"small_tick_hit\": 512}}',54.9037,178705543,11191490,NULL,'2018-12-30 17:24:17',1546190657,NULL),(1934642930,8738085,2,1524240,1,1,1,'S',1,0.998995,598,959611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_tick_hit\": 8, \"small_tick_hit\": 396, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 8, \"small_tick_hit\": 397}}',54.9289,179145286,8638544,NULL,'2019-01-25 22:09:52',1548454192,NULL),(1940989578,8738085,2,2373467,1,1,1,'S',1,0.998936,1061,962274,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1054, \"large_tick_hit\": 7, \"small_tick_hit\": 816, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1054, \"large_tick_hit\": 7, \"small_tick_hit\": 818}}',55.1326,187451164,27124076,NULL,'2020-05-17 16:55:03',1589734503,NULL),(1931006407,8738085,2,975152,1,1,1,'S',1,0.99857,1193,965398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1193, \"small_tick_hit\": 902, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1193, \"small_tick_hit\": 905}}',55.2755,174130159,34473148,NULL,'2018-05-06 07:06:38',1525590398,NULL),(1943612600,8738085,2,392254,0,1,1,'S',1,0.997135,402,964080,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 296}}',55.3905,190969122,4002840,NULL,'2020-09-22 12:45:07',1600778707,NULL),(1931026459,8738085,2,1277593,1,1,1,'S',1,0.996835,387,887670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 448, \"large_tick_hit\": 4, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 4, \"small_tick_hit\": 178}}',55.5772,174179582,3832096,NULL,'2018-05-08 13:11:16',1525785076,NULL),(1936471368,8738085,2,1665810,1,1,1,'X',1,1,1087,971904,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1075, \"large_tick_hit\": 12, \"small_tick_hit\": 832}, \"maximum_statistics\": {\"great\": 1075, \"large_tick_hit\": 12, \"small_tick_hit\": 832}}',55.6124,181513853,28239596,NULL,'2019-06-23 16:24:04',1561307044,NULL),(1941063917,8738085,2,1993692,1,1,1,'S',1,0.998571,402,970394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 298}}',55.7935,187580129,4035870,NULL,'2020-05-21 13:32:40',1590067960,NULL),(1935109376,8738085,2,1804688,1,1,1,'X',1,1,442,964032,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 19, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 19, \"small_tick_hit\": 339}}',55.8658,179633249,4566490,NULL,'2019-02-25 17:41:22',1551116482,NULL),(1937909945,8738085,2,2122456,1,1,1,'S',1,0.998685,966,983107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 964, \"large_tick_hit\": 2, \"small_tick_hit\": 553, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 2, \"small_tick_hit\": 555}}',55.8788,183355383,22733622,NULL,'2019-10-23 12:12:36',1571832756,NULL),(1935235750,8738085,2,1282252,1,1,1,'S',1,0.999465,975,968428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 932, \"large_tick_hit\": 43, \"small_tick_hit\": 893, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 932, \"large_tick_hit\": 43, \"small_tick_hit\": 894}}',55.9144,179782153,21966618,NULL,'2019-03-07 16:22:23',1551975743,NULL),(1935733318,8738085,2,1912293,1,1,1,'X',1,1,426,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 15, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 15, \"small_tick_hit\": 286}}',56.1847,180377130,4376812,NULL,'2019-04-15 08:57:18',1555318638,NULL),(1930977289,8738085,2,510642,1,1,1,'S',1,0.99887,530,959563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 6, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 6, \"small_tick_hit\": 355}}',56.3439,174130779,6759612,NULL,'2018-05-06 07:47:46',1525592866,NULL),(1948469879,8738085,2,2574380,1,1,1,'X',1,1,643,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 643, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 643, \"small_tick_hit\": 342}}',56.4877,197589542,10072848,NULL,'2021-05-03 09:54:39',1620035679,NULL),(1935045509,8738085,2,526637,1,1,1,'S',1,0.995569,384,902806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 461, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 215}}',56.7268,179553973,3805074,NULL,'2019-02-20 19:36:26',1550691386,NULL),(1944863525,8738085,2,2603005,1,1,1,'X',1,1,925,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 922, \"large_tick_hit\": 3, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 3, \"small_tick_hit\": 354}}',56.7997,192525805,20675832,NULL,'2020-11-23 09:55:33',1606125333,NULL),(1934506877,8738085,2,1019973,1,1,1,'S',1,0.992604,398,961546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 5, \"small_tick_hit\": 273, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 5, \"small_tick_hit\": 278}}',56.8635,178863817,4780890,NULL,'2019-01-08 18:13:45',1546971225,NULL),(1941015091,8738085,2,1003885,1,1,1,'X',1,1,772,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 762, \"large_tick_hit\": 10, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 10, \"small_tick_hit\": 472}}',57.2163,187519377,14218832,NULL,'2020-05-19 16:53:46',1589907226,NULL),(1934460564,8738085,2,1805758,1,1,1,'X',1,1,519,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 2, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 2, \"small_tick_hit\": 313}}',57.2315,178747277,6536286,NULL,'2019-01-01 23:13:36',1546384416,NULL),(1941798400,8738085,2,2391392,1,1,1,'X',1,1,1256,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1251, \"large_tick_hit\": 5, \"small_tick_hit\": 885}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 5, \"small_tick_hit\": 885}}',57.3654,188614903,37930970,NULL,'2020-06-24 13:55:12',1593006912,NULL),(1934244806,8738085,2,1104276,1,1,1,'X',1,1,348,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 229}}',57.5585,178659579,3010178,NULL,'2018-12-28 07:13:38',1545981218,NULL),(1959802156,8738085,2,3581357,1,1,1,'X',1,1,282,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 336}}',57.569,212205062,1993880,NULL,'2023-04-10 16:34:37',1681144477,NULL),(1943325584,8738085,2,2470711,1,1,1,'X',1,1,341,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 21, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 21, \"small_tick_hit\": 126}}',57.7922,190525748,2726516,NULL,'2020-09-04 12:31:06',1599222666,NULL),(1943157171,8738085,2,2294133,1,1,1,'S',1,0.999277,798,967588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 775, \"large_tick_hit\": 23, \"small_tick_hit\": 585, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 23, \"small_tick_hit\": 586}}',57.9007,190298619,14924454,NULL,'2020-08-26 11:28:56',1598441336,NULL),(1930916668,8738085,2,1318269,1,1,1,'X',1,1,956,984768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 829, \"large_tick_hit\": 127, \"small_tick_hit\": 461}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 127, \"small_tick_hit\": 461}}',58.0296,174128763,19427862,NULL,'2018-05-06 05:33:53',1525584833,NULL),(1935075478,8738085,2,1053802,1,1,1,'S',1,0.999322,1011,980648,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 916, \"large_tick_hit\": 95, \"small_tick_hit\": 463, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 916, \"large_tick_hit\": 95, \"small_tick_hit\": 464}}',58.2946,179555351,22539470,NULL,'2019-02-20 21:29:00',1550698140,NULL),(1936494137,8738085,2,1956518,1,1,1,'X',1,1,528,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 3, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 3, \"small_tick_hit\": 355}}',58.3457,181494353,6769174,NULL,'2019-06-22 16:09:32',1561219772,NULL),(1944355954,8738085,2,2559677,1,1,1,'S',1,0.998855,818,962245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 818, \"small_tick_hit\": 927, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 818, \"small_tick_hit\": 929}}',58.4157,191976359,16270198,NULL,'2020-11-02 14:54:33',1604328873,NULL),(1941839255,8738085,2,1397849,1,1,1,'X',1,1,473,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 473, \"small_tick_hit\": 299}}',58.4801,188617062,5480378,NULL,'2020-06-24 15:08:26',1593011306,NULL),(1931009862,8738085,2,1531843,1,1,1,'S',1,0.997763,990,940004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1027, \"small_tick_hit\": 757, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1029, \"small_tick_hit\": 759}}',58.8255,174142166,23787598,NULL,'2018-05-06 16:50:32',1525625432,NULL),(1937949512,8738085,2,2182190,1,1,1,'S',1,0.998198,881,959308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 881, \"small_tick_hit\": 781, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 881, \"small_tick_hit\": 784}}',58.8953,183341380,18836590,NULL,'2019-10-22 10:03:01',1571738581,NULL),(1930971729,8738085,2,498493,1,1,1,'S',1,0.999437,1017,963237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1011, \"large_tick_hit\": 6, \"small_tick_hit\": 758, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 6, \"small_tick_hit\": 759}}',58.9813,174128172,24867728,NULL,'2018-05-06 04:55:20',1525582520,NULL),(1934439705,8738085,2,1567978,1,1,1,'S',1,0.998527,987,965575,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 987, \"small_tick_hit\": 369, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 987, \"small_tick_hit\": 371}}',59.009,178687126,23644030,NULL,'2018-12-29 18:20:21',1546107621,NULL),(1948468957,8738085,2,2751374,1,1,1,'X',1,1,1109,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1101, \"large_tick_hit\": 8, \"small_tick_hit\": 748}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 8, \"small_tick_hit\": 748}}',59.1226,197590092,29573492,NULL,'2021-05-03 10:17:07',1620037027,NULL),(1959841984,8738085,2,3635407,1,1,1,'S',1,0.989028,297,807523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 380, \"large_tick_hit\": 18, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 18, \"small_tick_hit\": 234}}',59.2007,212216352,2273282,NULL,'2023-04-11 16:18:56',1681229936,NULL),(1941278695,8738085,2,2391309,1,1,1,'S',1,0.99896,735,967663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 735, \"small_tick_hit\": 227}}',59.2884,187754010,13181488,NULL,'2020-05-26 17:49:26',1590515366,NULL),(1934386812,8738085,2,1679661,1,1,1,'S',1,0.997571,872,962866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 813, \"large_tick_hit\": 59, \"small_tick_hit\": 771, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 59, \"small_tick_hit\": 775}}',59.419,178747168,17190726,NULL,'2019-01-01 23:02:27',1546383747,NULL),(1930838605,8738085,2,1435281,1,1,1,'S',1,0.995334,469,958418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 42, \"small_tick_hit\": 171, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 42, \"small_tick_hit\": 174}}',59.6398,174060247,4813598,NULL,'2018-05-03 13:00:19',1525352419,NULL),(1930958462,8738085,2,792948,1,1,1,'X',1,1,905,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 905, \"small_tick_hit\": 530}, \"maximum_statistics\": {\"great\": 905, \"small_tick_hit\": 530}}',59.7655,174142054,19917788,NULL,'2018-05-06 16:46:39',1525625199,NULL),(1920824301,8738085,2,1028436,1,1,1,'S',1,0.99726,393,958948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"small_tick_hit\": 335, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 337}}',60.2304,160839296,3799778,NULL,'2016-09-18 17:58:18',1474221498,NULL),(1930798946,8738085,2,744949,1,1,1,'S',1,0.998943,1089,966119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1089, \"small_tick_hit\": 802, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1089, \"small_tick_hit\": 804}}',60.3883,174060650,28755864,NULL,'2018-05-03 13:25:56',1525353956,NULL),(1931018855,8738085,2,1607156,1,1,1,'X',1,1,188,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 61, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 61, \"small_tick_hit\": 116}}',60.4085,174115575,633104,NULL,'2018-05-05 18:25:02',1525544702,NULL),(1937936404,8738085,2,2017464,1,1,1,'X',1,1,1106,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1084, \"large_tick_hit\": 22, \"small_tick_hit\": 727}, \"maximum_statistics\": {\"great\": 1084, \"large_tick_hit\": 22, \"small_tick_hit\": 727}}',60.4174,183355621,29092146,NULL,'2019-10-23 12:34:15',1571834055,NULL),(1930880611,8738085,2,368584,1,1,1,'S',1,0.998588,503,967079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 67, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 67, \"small_tick_hit\": 205}}',60.5583,174107386,5363124,NULL,'2018-05-05 13:10:07',1525525807,NULL),(1934844716,8738085,2,1750571,1,1,1,'S',1,0.997147,424,962149,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 10, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 10, \"small_tick_hit\": 277}}',60.6203,179265724,4332730,NULL,'2019-02-02 05:36:42',1549085802,NULL),(1935057689,8738085,2,204428,1,1,1,'X',1,1,736,964032,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_tick_hit\": 22, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 22, \"small_tick_hit\": 429}}',60.7205,179611124,12513214,NULL,'2019-02-24 07:21:21',1550992881,NULL),(1937523718,8738085,2,2127691,1,1,1,'X',1,1,395,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 122}}',60.8076,182751173,4764980,NULL,'2019-09-09 16:09:19',1568045359,NULL),(1935057077,8738085,2,545389,1,1,1,'X',1,1,298,970368,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 3, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 3, \"small_tick_hit\": 215}}',60.8904,179611161,2234174,NULL,'2019-02-24 07:24:30',1550993070,NULL),(1934757163,8738085,2,310071,1,1,1,'S',1,0.993496,395,961523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 216, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 220}}',60.9532,179256429,3857464,NULL,'2019-02-01 17:39:36',1549042776,NULL),(1935162324,8738085,2,1791913,1,1,1,'S',1,0.997024,391,967105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 3, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 3, \"small_tick_hit\": 281}}',61.0155,179717909,3794438,NULL,'2019-03-03 09:00:26',1551603626,NULL),(1937474613,8738085,2,1802863,1,1,1,'S',1,0.998536,449,959434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 234}}',61.2874,182775713,4909918,NULL,'2019-09-11 16:46:31',1568220391,NULL),(1935565276,8738085,2,1094606,1,1,1,'S',1,0.998292,722,959344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 722, \"small_tick_hit\": 447, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 449}}',61.4537,180269594,12679950,NULL,'2019-04-08 11:47:10',1554724030,NULL),(1935527727,8738085,2,1705315,1,1,1,'S',1,0.998647,437,969271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 302}}',61.5274,180223912,4742050,NULL,'2019-04-05 17:49:59',1554486599,NULL),(1943328225,8738085,2,2544665,1,1,1,'S',1,0.99867,352,965244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 399, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 400}}',61.596,190582688,3050238,NULL,'2020-09-06 14:13:39',1599401619,NULL),(1934466661,8738085,2,1486582,1,1,1,'S',1,0.998917,1206,967452,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1204, \"large_tick_hit\": 2, \"small_tick_hit\": 639, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1204, \"large_tick_hit\": 2, \"small_tick_hit\": 641}}',61.8245,178687342,35153946,NULL,'2018-12-29 18:33:02',1546108382,NULL),(1943329498,8738085,2,2566336,1,1,1,'S',1,0.998959,1266,973804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1262, \"large_tick_hit\": 4, \"small_tick_hit\": 653, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1262, \"large_tick_hit\": 4, \"small_tick_hit\": 655}}',61.9239,190525539,38681266,NULL,'2020-09-04 12:18:22',1599221902,NULL),(1941249650,8738085,2,1432767,1,1,1,'X',1,1,430,960480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 323}}',62.1669,187768522,4549918,NULL,'2020-05-27 04:53:24',1590555204,NULL),(1934800185,8738085,2,1863867,1,1,1,'S',1,0.991943,759,956895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 755, \"large_tick_hit\": 4, \"small_tick_hit\": 349, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 4, \"small_tick_hit\": 358}}',62.2465,179256696,13897670,NULL,'2019-02-01 17:57:29',1549043849,NULL),(1943715367,8738085,2,2606066,1,1,1,'X',1,1,568,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_tick_hit\": 6, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 6, \"small_tick_hit\": 372}}',62.4103,191091197,7803696,NULL,'2020-09-27 06:31:27',1601188287,NULL),(1940974299,8738085,2,2065929,1,1,1,'X',1,1,286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 1, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 1, \"small_tick_hit\": 119}}',62.7347,187482613,2022582,NULL,'2020-05-18 15:18:49',1589815129,NULL),(1935161023,8738085,2,1897206,1,1,1,'X',1,1,458,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 252}}',62.9162,179782264,5119288,NULL,'2019-03-07 16:29:31',1551976171,NULL),(1934375243,8738085,2,708312,0,1,1,'S',1,0.983051,144,961741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 88, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 92}}',62.9199,178693860,578724,NULL,'2018-12-30 01:48:57',1546134537,NULL),(1930934278,8738085,2,897299,1,1,1,'X',1,1,419,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 7, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 7, \"small_tick_hit\": 256}}',63.1186,174130434,4229804,NULL,'2018-05-06 07:26:14',1525591574,NULL),(1935260744,8738085,2,1938402,1,1,1,'S',1,0.999068,697,967704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 697, \"small_tick_hit\": 376}}',63.3072,179717861,11868330,NULL,'2019-03-03 08:56:46',1551603406,NULL),(1944866049,8738085,2,2632164,1,1,1,'S',1,0.999166,805,969085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 803, \"large_tick_hit\": 2, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 2, \"small_tick_hit\": 394}}',63.4284,192525961,15736450,NULL,'2020-11-23 10:06:39',1606125999,NULL),(1941797358,8738085,2,2259973,1,1,1,'X',1,1,945,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 901, \"large_tick_hit\": 44, \"small_tick_hit\": 671}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 44, \"small_tick_hit\": 671}}',63.4473,188615395,20864950,NULL,'2020-06-24 14:11:37',1593007897,NULL),(1936527215,8738085,2,1170892,1,1,1,'X',1,1,453,961536,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 193}}',63.5306,181529246,5039078,NULL,'2019-06-24 14:21:41',1561386101,NULL),(1948547262,8738085,2,1660623,1,1,1,'S',1,0.997616,506,964649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 333}}',63.7786,197591575,6295490,NULL,'2021-05-03 11:19:40',1620040780,NULL),(1935550789,8738085,2,1523995,1,1,1,'X',1,1,462,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 312}}',63.7869,180233025,5247660,NULL,'2019-04-06 07:48:26',1554536906,NULL),(1920859366,8738085,2,1001232,1,1,1,'X',1,1,1192,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1184, \"large_tick_hit\": 8, \"small_tick_hit\": 737}, \"maximum_statistics\": {\"great\": 1184, \"large_tick_hit\": 8, \"small_tick_hit\": 737}}',64.0825,160838969,34072618,NULL,'2016-09-18 17:45:33',1474220733,NULL),(1930964438,8738085,2,1355253,1,1,1,'X',1,1,515,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 4, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 4, \"small_tick_hit\": 272}}',64.2736,174129822,6447636,NULL,'2018-05-06 06:44:06',1525589046,NULL),(1942656721,8738085,2,2376193,1,1,1,'S',1,0.998095,369,961379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 156}}',64.7191,189735511,3365694,NULL,'2020-08-04 19:58:39',1596571119,NULL),(1934448933,8738085,2,1717855,1,1,1,'S',1,0.999491,1313,959804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1312, \"large_tick_hit\": 1, \"small_tick_hit\": 651, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1312, \"large_tick_hit\": 1, \"small_tick_hit\": 652}}',64.7729,178692313,41644642,NULL,'2018-12-29 23:36:49',1546126609,NULL),(1936500886,8738085,2,1815501,1,1,1,'X',1,1,1064,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1055, \"large_tick_hit\": 9, \"small_tick_hit\": 747}, \"maximum_statistics\": {\"great\": 1055, \"large_tick_hit\": 9, \"small_tick_hit\": 747}}',64.9515,181529174,27161382,NULL,'2019-06-24 14:15:36',1561385736,NULL),(1937910719,8738085,2,1173114,1,1,1,'S',1,0.997355,285,962054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 93}}',65.2109,183356021,2032948,NULL,'2019-10-23 13:08:03',1571836083,NULL),(1943646712,8738085,2,485404,1,1,1,'S',1,0.987397,975,821590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1088, \"large_tick_hit\": 251, \"small_tick_hit\": 698, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1104, \"large_tick_hit\": 251, \"small_tick_hit\": 708}}',65.2465,191019706,19175176,NULL,'2020-09-24 14:30:57',1600957857,NULL),(1930849106,8738085,2,801610,1,1,1,'X',1,1,426,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 20, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 20, \"small_tick_hit\": 338}}',65.2928,174101419,4377268,NULL,'2018-05-05 07:55:48',1525506948,NULL),(1935044785,8738085,2,727854,1,1,1,'X',1,1,369,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 285}}',65.2973,179610899,3354894,NULL,'2019-02-24 06:59:12',1550991552,NULL),(1937547534,8738085,2,1294193,1,1,1,'X',1,1,1250,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1250, \"small_tick_hit\": 919}, \"maximum_statistics\": {\"great\": 1250, \"small_tick_hit\": 919}}',65.5323,182785857,37794238,NULL,'2019-09-12 13:39:19',1568295559,NULL),(1934369999,8738085,2,698251,1,1,1,'S',1,0.99905,1255,959635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1251, \"large_tick_hit\": 4, \"small_tick_hit\": 849, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 4, \"small_tick_hit\": 851}}',65.5529,178692954,37942798,NULL,'2018-12-30 00:29:54',1546129794,NULL),(1936528267,8738085,2,1923824,1,1,1,'X',1,1,524,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 11, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 11, \"small_tick_hit\": 320}}',65.6245,181529545,6537756,NULL,'2019-06-24 14:43:54',1561387434,NULL),(1934410170,8738085,2,1436234,1,1,1,'S',1,0.997151,506,938961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 523, \"large_tick_hit\": 1, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 1, \"small_tick_hit\": 177}}',65.9113,178693661,6274404,NULL,'2018-12-30 01:30:10',1546133410,NULL),(1943229058,8738085,2,2483214,1,1,1,'S',1,0.9967,1219,960830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1215, \"large_tick_hit\": 4, \"small_tick_hit\": 895, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1215, \"large_tick_hit\": 4, \"small_tick_hit\": 902}}',66.1122,190454289,35808222,NULL,'2020-09-01 12:51:32',1598964692,NULL),(1935032718,8738085,2,867320,1,1,1,'S',1,0.998682,458,962948,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 301}}',66.3468,179560094,5161608,NULL,'2019-02-21 05:57:01',1550728621,NULL),(1935127622,8738085,2,1717463,1,1,1,'S',1,0.998932,603,964580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"large_tick_hit\": 1, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 1, \"small_tick_hit\": 333}}',66.8254,179574996,8885020,NULL,'2019-02-22 07:07:24',1550819244,NULL),(1935594198,8738085,2,1948943,1,1,1,'X',1,1,147,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 25}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 25}}',66.8762,180243747,574430,NULL,'2019-04-06 20:16:03',1554581763,NULL),(1934489233,8738085,2,949289,1,1,1,'S',1,0.993378,513,959931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 4, \"small_tick_hit\": 237, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',66.9244,178692608,6401850,NULL,'2018-12-30 00:00:47',1546128047,NULL),(1943256357,8738085,2,2395929,1,1,1,'S',1,0.997002,393,958840,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 5, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 5, \"small_tick_hit\": 274}}',66.9942,190455157,3732964,NULL,'2020-09-01 13:35:31',1598967331,NULL),(1931007290,8738085,2,840553,1,1,1,'S',1,0.999228,1760,959673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1520, \"large_tick_hit\": 240, \"small_tick_hit\": 829, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1520, \"large_tick_hit\": 240, \"small_tick_hit\": 831}}',67.1329,174142359,64095874,NULL,'2018-05-06 16:57:33',1525625853,NULL),(1940517733,8738085,2,1672087,1,1,1,'S',1,0.993651,324,957550,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 3, \"small_tick_hit\": 302, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 3, \"small_tick_hit\": 306}}',67.5084,186868291,2574404,NULL,'2020-04-27 15:52:44',1588002764,NULL),(1934358138,8738085,2,1329035,0,1,1,'S',1,0.989489,347,906794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 389, \"large_tick_hit\": 7, \"small_tick_hit\": 263, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 269}}',67.6553,178651645,3022474,NULL,'2018-12-27 20:02:16',1545940936,NULL),(1948462060,8738085,2,941299,1,1,1,'X',1,1,537,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 395}}',67.8493,197590156,7047290,NULL,'2021-05-03 10:19:37',1620037177,NULL),(1948535185,8738085,2,2810040,1,1,1,'X',1,1,271,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 24, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 24, \"small_tick_hit\": 191}}',68.1318,197590334,1714922,NULL,'2021-05-03 10:26:17',1620037577,NULL),(1935066261,8738085,2,759317,1,1,1,'S',1,0.996322,1245,961825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1225, \"large_tick_hit\": 20, \"small_tick_hit\": 922, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1225, \"large_tick_hit\": 20, \"small_tick_hit\": 930}}',68.2744,179553865,36828988,NULL,'2019-02-20 19:29:22',1550690962,NULL),(1935636953,8738085,2,1672087,1,1,1,'S',1,0.996825,324,958775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 3, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 3, \"small_tick_hit\": 306}}',68.7032,180234081,2574424,NULL,'2019-04-06 09:48:12',1554544092,NULL),(1937547988,8738085,2,2090846,1,1,1,'S',1,0.998457,431,959399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 9, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 9, \"small_tick_hit\": 217}}',68.9441,182775759,4432620,NULL,'2019-09-11 16:51:45',1568220705,NULL),(1948320350,8738085,2,2317473,1,1,1,'S',1,0.999506,1246,959808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1223, \"large_tick_hit\": 23, \"small_tick_hit\": 779, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1223, \"large_tick_hit\": 23, \"small_tick_hit\": 780}}',68.9494,197253019,37173694,NULL,'2021-04-23 18:11:46',1619201506,NULL),(1943291163,8738085,2,2280225,1,1,1,'X',1,1,1249,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1244, \"large_tick_hit\": 5, \"small_tick_hit\": 693}, \"maximum_statistics\": {\"great\": 1244, \"large_tick_hit\": 5, \"small_tick_hit\": 693}}',69.0284,190525700,37559558,NULL,'2020-09-04 12:28:14',1599222494,NULL),(1936523192,8738085,2,474929,1,1,1,'S',1,0.999125,790,965185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 653, \"large_tick_hit\": 137, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 137, \"small_tick_hit\": 353}}',69.1683,181512693,12683500,NULL,'2019-06-23 15:16:04',1561302964,NULL),(1943296647,8738085,2,2439058,1,1,1,'S',1,0.999197,830,962378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 830, \"small_tick_hit\": 415, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 830, \"small_tick_hit\": 416}}',69.211,190583680,16742438,NULL,'2020-09-06 15:01:17',1599404477,NULL),(1934455455,8738085,2,1580331,1,1,1,'S',1,0.987976,563,955288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_tick_hit\": 20, \"small_tick_hit\": 423, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 20, \"small_tick_hit\": 435}}',69.2726,178693147,7314746,NULL,'2018-12-30 00:45:07',1546130707,NULL),(1930799579,8738085,2,589321,1,1,1,'S',1,0.995812,585,965269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 16, \"small_tick_hit\": 370}}',69.9978,174107145,8151976,NULL,'2018-05-05 12:59:34',1525525174,NULL),(1940928587,8738085,2,1071722,1,1,1,'S',1,0.997983,742,964592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 7, \"small_tick_hit\": 742, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 7, \"small_tick_hit\": 745}}',70.1048,187449446,13212172,NULL,'2020-05-17 15:58:58',1589731138,NULL),(1934352635,8738085,2,824808,1,1,1,'S',1,0.998393,1125,965520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1119, \"large_tick_hit\": 6, \"small_tick_hit\": 739, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1119, \"large_tick_hit\": 6, \"small_tick_hit\": 742}}',70.349,178651551,30467642,NULL,'2018-12-27 19:53:26',1545940406,NULL),(1935173188,8738085,2,1352221,1,1,1,'S',1,0.998623,490,959471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 236}}',70.451,179786915,5876518,NULL,'2019-03-07 22:26:24',1551997584,NULL),(1940558144,8738085,2,2116479,1,1,1,'S',1,0.986747,307,964095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 2, \"small_tick_hit\": 512, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 2, \"small_tick_hit\": 523}}',70.5605,186985062,2362516,NULL,'2020-05-01 15:56:55',1588348615,NULL),(1935060509,8738085,2,554519,0,1,1,'S',1,0.999435,1201,959782,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 569, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',70.8723,179561980,34540574,NULL,'2019-02-21 10:53:09',1550746389,NULL),(1937950526,8738085,2,2189358,1,1,1,'S',1,0.998155,403,959292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 139}}',70.8798,183355562,3991128,NULL,'2019-10-23 12:28:38',1571833718,NULL),(1937511780,8738085,2,1580808,1,1,1,'S',1,0.998953,649,970154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 644, \"large_tick_hit\": 5, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 5, \"small_tick_hit\": 306}}',70.9398,182750966,10294386,NULL,'2019-09-09 15:53:14',1568044394,NULL),(1937467483,8738085,2,847296,1,1,1,'X',1,1,394,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 12, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 12, \"small_tick_hit\": 83}}',71.3197,182775676,4561790,NULL,'2019-09-11 16:42:56',1568220176,NULL),(1935119164,8738085,2,1807536,1,1,1,'S',1,0.996255,281,958548,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 5, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 5, \"small_tick_hit\": 253}}',71.6865,179576464,1920370,NULL,'2019-02-22 10:26:17',1550831177,NULL),(1943311288,8738085,2,2307732,1,1,1,'S',1,0.996403,1037,964175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1036, \"large_tick_hit\": 1, \"small_tick_hit\": 625, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1036, \"large_tick_hit\": 1, \"small_tick_hit\": 631}}',72.1629,190454188,26048874,NULL,'2020-09-01 12:45:47',1598964347,NULL),(1941116086,8738085,2,1786749,1,1,1,'S',1,0.988764,394,846878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 539, \"large_tick_hit\": 2, \"small_tick_hit\": 251, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 2, \"small_tick_hit\": 257}}',72.2402,187614575,4051162,NULL,'2020-05-22 14:15:11',1590156911,NULL),(1930807558,8738085,2,883235,1,1,1,'S',1,0.996078,460,958490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 302, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 305}}',72.5218,174101077,5164444,NULL,'2018-05-05 07:33:32',1525505612,NULL),(1935537128,8738085,2,1512180,1,1,1,'X',1,1,179,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 179, \"small_tick_hit\": 66}}',72.6087,180269686,843504,NULL,'2019-04-08 11:54:29',1554724469,NULL),(1935219712,8738085,2,1818786,1,1,1,'S',1,0.998172,302,961211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 4, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 4, \"small_tick_hit\": 245}}',73.1203,179717936,2265304,NULL,'2019-03-03 09:02:22',1551603742,NULL),(1935127465,8738085,2,1915918,1,1,1,'S',1,0.99877,604,959518,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 16, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 16, \"small_tick_hit\": 209}}',73.1727,179575462,8680448,NULL,'2019-02-22 08:15:10',1550823310,NULL),(1936483006,8738085,2,402348,1,1,1,'S',1,0.995208,414,964299,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"small_tick_hit\": 209, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 212}}',73.4056,181514271,4245234,NULL,'2019-06-23 16:47:49',1561308469,NULL),(1943714421,8738085,2,2592588,1,1,1,'S',1,0.997486,1365,964209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1364, \"large_tick_hit\": 1, \"small_tick_hit\": 619, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1364, \"large_tick_hit\": 1, \"small_tick_hit\": 624}}',73.473,191020228,56215370,NULL,'2020-09-24 14:53:27',1600959207,NULL),(1934441431,8738085,2,1569936,1,1,1,'S',1,0.995652,483,915958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 553, \"large_tick_hit\": 2, \"small_tick_hit\": 361, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 2, \"small_tick_hit\": 364}}',73.4902,178807371,5891938,NULL,'2019-01-05 13:33:49',1546695229,NULL),(1934443536,8738085,2,1214658,1,1,1,'S',1,0.999552,1303,965393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1290, \"large_tick_hit\": 13, \"small_tick_hit\": 928, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1290, \"large_tick_hit\": 13, \"small_tick_hit\": 929}}',73.7952,178692552,40802904,NULL,'2018-12-29 23:56:15',1546127775,NULL),(1943157170,8738085,2,2541642,1,1,1,'S',1,0.998945,1154,959594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1151, \"large_tick_hit\": 3, \"small_tick_hit\": 739, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1151, \"large_tick_hit\": 3, \"small_tick_hit\": 741}}',73.9491,190327098,32142670,NULL,'2020-08-27 13:55:40',1598536540,NULL),(1937525844,8738085,2,1845359,1,1,1,'S',1,0.995025,594,954238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 584, \"large_tick_hit\": 13, \"small_tick_hit\": 403, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 13, \"small_tick_hit\": 407}}',74.5703,182775867,8607870,NULL,'2019-09-11 17:03:22',1568221402,NULL),(1930950128,8738085,2,1345056,1,1,1,'S',1,0.991337,391,1054151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 53, \"small_tick_hit\": 410, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 53, \"small_tick_hit\": 417}}',74.7671,174143382,3485417,NULL,'2018-05-06 17:46:37',1525628797,NULL),(1943460162,8738085,2,2587025,1,1,1,'S',1,0.999522,1144,965764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1115, \"large_tick_hit\": 29, \"small_tick_hit\": 949, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 29, \"small_tick_hit\": 950}}',74.8098,190775134,30834398,NULL,'2020-09-14 12:46:39',1600087599,NULL),(1941760493,8738085,2,2446927,1,1,1,'S',1,0.998026,1283,965186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1280, \"large_tick_hit\": 3, \"small_tick_hit\": 739, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1280, \"large_tick_hit\": 3, \"small_tick_hit\": 743}}',74.9137,188558820,39788382,NULL,'2020-06-22 14:49:05',1592837345,NULL),(1937951149,8738085,2,2193256,1,1,1,'X',1,1,453,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 1, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 1, \"small_tick_hit\": 193}}',75.478,183415136,5035198,NULL,'2019-10-27 04:38:05',1572151085,NULL),(1936423303,8738085,2,1753731,1,1,1,'S',1,0.99689,279,965868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 20, \"small_tick_hit\": 362, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 20, \"small_tick_hit\": 364}}',75.5654,181526383,1820148,NULL,'2019-06-24 09:55:15',1561370115,NULL),(1935237686,8738085,2,995839,1,1,1,'X',1,1,602,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_tick_hit\": 1, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 1, \"small_tick_hit\": 288}}',75.6816,179785070,8821456,NULL,'2019-03-07 20:09:04',1551989344,NULL),(1935130972,8738085,2,1871565,1,1,1,'S',1,0.990669,398,962325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 38, \"small_tick_hit\": 239, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 38, \"small_tick_hit\": 245}}',76.1308,179554053,3605006,NULL,'2019-02-20 19:43:14',1550691794,NULL),(1935035076,8738085,2,1826388,1,1,1,'S',1,0.998423,299,960160,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 1, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 1, \"small_tick_hit\": 335}}',76.4596,179562173,2216488,NULL,'2019-02-21 11:16:14',1550747774,NULL),(1943272287,8738085,2,1775107,1,1,1,'X',1,1,490,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 3, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',76.5778,190525883,5871608,NULL,'2020-09-04 12:38:52',1599223132,NULL),(1941852938,8738085,2,2047099,1,1,1,'S',1,0.990881,362,958595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 290, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',76.7719,188615913,3241480,NULL,'2020-06-24 14:29:27',1593008967,NULL),(1935186636,8738085,2,1512080,1,1,1,'S',1,0.995253,373,896523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 438, \"large_tick_hit\": 31, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 31, \"small_tick_hit\": 162}}',77.2095,179785927,3428036,NULL,'2019-03-07 21:14:54',1551993294,NULL),(1935099404,8738085,2,1852897,1,1,1,'S',1,0.997658,499,965183,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 52, \"small_tick_hit\": 353, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 52, \"small_tick_hit\": 355}}',77.4678,179576046,5483902,NULL,'2019-02-22 09:37:26',1550828246,NULL),(1935535443,8738085,2,925756,1,1,1,'S',1,0.997783,265,963082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 186}}',77.4729,180207821,1494642,NULL,'2019-04-04 15:21:42',1554391302,NULL),(1943478810,8738085,2,1209775,1,1,1,'S',1,0.995588,352,857286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 487, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 191}}',77.5319,190822517,3409264,NULL,'2020-09-16 13:02:24',1600261344,NULL),(1931008254,8738085,2,57503,1,1,1,'S',1,0.996721,339,930434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 357, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 252}}',77.5468,174143274,2859782,NULL,'2018-05-06 17:41:53',1525628513,NULL),(1942689576,8738085,2,2413707,1,1,1,'S',1,0.998536,420,959435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 263}}',77.6556,189735600,4285444,NULL,'2020-08-04 20:02:38',1596571358,NULL),(1937534516,8738085,2,1852897,1,1,1,'S',1,0.998829,499,966815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 52, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 52, \"small_tick_hit\": 355}}',77.9692,182833930,5490512,NULL,'2019-09-15 16:22:57',1568564577,NULL),(1935573745,8738085,2,264643,1,1,1,'S',1,0.999249,2186,954330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1958, \"large_tick_hit\": 255, \"small_tick_hit\": 1776, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1959, \"large_tick_hit\": 255, \"small_tick_hit\": 1778}}',78.7481,180269847,102451472,NULL,'2019-04-08 12:11:09',1554725469,NULL),(1943228978,8738085,2,1862475,1,1,1,'S',1,0.998967,1046,934162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1245, \"large_tick_hit\": 4, \"small_tick_hit\": 685, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1246, \"large_tick_hit\": 4, \"small_tick_hit\": 686}}',79.3654,190454974,27454810,NULL,'2020-09-01 13:25:17',1598966717,NULL),(1935027524,8738085,2,1572472,1,1,1,'S',1,0.998547,426,969937,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 70, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 70, \"small_tick_hit\": 262}}',79.4028,179576727,3914862,NULL,'2019-02-22 11:01:17',1550833277,NULL),(1935562405,8738085,2,1815796,1,1,1,'X',1,1,665,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 657, \"large_tick_hit\": 8, \"small_tick_hit\": 957}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 8, \"small_tick_hit\": 957}}',79.5742,180269906,10671374,NULL,'2019-04-08 12:17:33',1554725853,NULL),(1934469299,8738085,2,837953,1,1,1,'S',1,0.997013,1120,975931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1120, \"small_tick_hit\": 883, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1120, \"small_tick_hit\": 889}}',79.5791,178692758,30467738,NULL,'2018-12-30 00:14:10',1546128850,NULL),(1931003255,8738085,2,1573762,1,1,1,'S',1,0.995283,477,958189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"small_tick_hit\": 156, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 159}}',79.8854,174129690,5571060,NULL,'2018-05-06 06:35:02',1525588502,NULL),(1930972453,8738085,2,937188,1,1,1,'X',1,1,1387,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1381, \"large_tick_hit\": 6, \"small_tick_hit\": 554}, \"maximum_statistics\": {\"great\": 1381, \"large_tick_hit\": 6, \"small_tick_hit\": 554}}',80.0364,174118115,46317656,NULL,'2018-05-05 20:01:53',1525550513,NULL),(1935547599,8738085,2,1922942,1,1,1,'X',1,1,400,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 233}}',80.088,180243900,3980878,NULL,'2019-04-06 20:24:43',1554582283,NULL),(1937854026,8738085,2,1088291,1,1,1,'S',1,0.999518,1268,962499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1251, \"large_tick_hit\": 17, \"small_tick_hit\": 804, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 17, \"small_tick_hit\": 805}}',80.1642,183356390,38603400,NULL,'2019-10-23 13:38:19',1571837899,NULL),(1934465961,8738085,2,310221,1,1,1,'X',1,1,581,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 50, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 50, \"small_tick_hit\": 219}}',80.2388,178693845,7588350,NULL,'2018-12-30 01:46:53',1546134413,NULL),(1935628160,8738085,2,882638,1,1,1,'S',1,0.99705,175,963268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',80.3292,180271504,774966,NULL,'2019-04-08 14:32:09',1554733929,NULL),(1934468537,8738085,2,1589443,1,1,1,'S',1,0.997419,464,961854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 24, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 24, \"small_tick_hit\": 311}}',80.6779,178693595,4769910,NULL,'2018-12-30 01:24:22',1546133062,NULL),(1935129287,8738085,2,1814259,1,1,1,'S',1,0.998134,380,962107,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 38, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 38, \"small_tick_hit\": 156}}',81.1149,179576278,3213490,NULL,'2019-02-22 10:04:08',1550829848,NULL),(1935403036,8738085,2,1864555,1,1,1,'S',1,0.993671,445,960174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 63, \"small_tick_hit\": 183, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 63, \"small_tick_hit\": 187}}',81.5858,180182578,4237662,NULL,'2019-04-02 17:10:02',1554225002,NULL),(1935046737,8738085,2,1889045,1,1,1,'S',1,0.988048,161,956749,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 90}}',81.6227,179554506,667430,NULL,'2019-02-20 20:18:57',1550693937,NULL),(1943586405,8738085,2,2573589,1,1,1,'S',1,0.999163,1272,943874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1338, \"small_tick_hit\": 1050, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1339, \"small_tick_hit\": 1051}}',81.7255,190797383,39287020,NULL,'2020-09-15 11:43:48',1600170228,NULL),(1935078902,8738085,2,1602435,1,1,1,'S',1,0.997847,569,960661,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 48, \"small_tick_hit\": 358, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 48, \"small_tick_hit\": 360}}',82.1542,179613800,7291544,NULL,'2019-02-24 11:18:22',1551007102,NULL),(1943245860,8738085,2,2380004,1,1,1,'X',1,1,346,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 406}}',82.1618,190454590,2854272,NULL,'2020-09-01 13:06:43',1598965603,NULL),(1935117444,8738085,2,1912183,1,1,1,'X',1,1,526,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 212}}',82.3237,179564342,6762320,NULL,'2019-02-21 14:26:25',1550759185,NULL),(1935039127,8738085,2,1329035,1,1,1,'X',1,1,397,960960,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 269}}',82.326,179554472,3857890,NULL,'2019-02-20 20:15:59',1550693759,NULL),(1935030319,8738085,2,1751319,1,1,1,'S',1,0.99812,305,964268,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 227}}',82.9032,179576564,2333048,NULL,'2019-02-22 10:40:12',1550832012,NULL),(1935250757,8738085,2,1868306,1,1,1,'S',1,0.993333,204,959134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 96}}',83.469,179785330,935652,NULL,'2019-03-07 20:29:40',1551990580,NULL),(1959743676,8738085,2,3447978,1,1,1,'S',1,0.993691,780,957566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 774, \"large_tick_hit\": 6, \"small_tick_hit\": 480, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 6, \"small_tick_hit\": 488}}',83.7181,212204960,14641536,NULL,'2023-04-10 16:25:13',1681143913,NULL),(1943452253,8738085,2,1846237,1,1,1,'X',1,1,337,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 144}}',83.8585,190721582,2840280,NULL,'2020-09-12 12:33:41',1599914021,NULL),(1941059748,8738085,2,649652,1,1,1,'X',1,1,710,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 706, \"large_tick_hit\": 4, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 4, \"small_tick_hit\": 349}}',83.894,187615307,12202778,NULL,'2020-05-22 14:41:02',1590158462,NULL),(1935632534,8738085,2,1667974,1,1,1,'X',1,1,487,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 107, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 107, \"small_tick_hit\": 245}}',84.8003,180225464,4394102,NULL,'2019-04-05 19:36:58',1554493018,NULL),(1935574762,8738085,2,1546490,1,1,1,'S',1,0.998638,474,959394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 100, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 100, \"small_tick_hit\": 260}}',85.73,180271985,4406630,NULL,'2019-04-08 15:11:39',1554736299,NULL),(1942803025,8738085,2,2138142,1,1,1,'S',1,0.995516,463,963838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 68, \"small_tick_hit\": 203, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 68, \"small_tick_hit\": 206}}',85.7471,189781328,4615786,NULL,'2020-08-06 15:00:02',1596726002,NULL),(1935057442,8738085,2,1674600,1,1,1,'S',1,0.998276,431,969123,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 133, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 133, \"small_tick_hit\": 149}}',86.1381,179560841,3183316,NULL,'2019-02-21 07:53:02',1550735582,NULL),(1935112795,8738085,2,1805420,1,1,1,'X',1,1,416,964800,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 65, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 65, \"small_tick_hit\": 294}}',86.23,179560723,3609280,NULL,'2019-02-21 07:34:58',1550734498,NULL),(1943451549,8738085,2,2558099,1,1,1,'S',1,0.99882,1373,950251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1386, \"large_tick_hit\": 17, \"small_tick_hit\": 1137, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1387, \"large_tick_hit\": 17, \"small_tick_hit\": 1139}}',86.3172,190754396,45577238,NULL,'2020-09-13 15:54:12',1600012452,NULL),(1959773286,8738085,2,3878469,1,1,1,'S',1,0.995253,455,964587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 37, \"small_tick_hit\": 174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 37, \"small_tick_hit\": 177}}',86.8129,212204630,4728816,NULL,'2023-04-10 15:53:10',1681141990,NULL),(1943201062,8738085,2,2163004,1,1,1,'S',1,0.987406,796,939853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 762, \"large_tick_hit\": 49, \"small_tick_hit\": 365, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 49, \"small_tick_hit\": 374}}',86.898,190299187,14474862,NULL,'2020-08-26 12:02:37',1598443357,NULL),(1934491581,8738085,2,980800,1,1,1,'S',1,0.994947,988,876423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1218, \"large_tick_hit\": 5, \"small_tick_hit\": 549, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1224, \"large_tick_hit\": 5, \"small_tick_hit\": 552}}',86.8995,178806868,23955666,NULL,'2019-01-05 13:03:06',1546693386,NULL),(1930873728,8738085,2,692751,1,1,1,'X',1,1,570,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 101, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 101, \"small_tick_hit\": 296}}',87.1013,174101110,6517608,NULL,'2018-05-05 07:35:25',1525505725,NULL),(1935189383,8738085,2,1607376,1,1,1,'S',1,0.995542,447,958074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 75, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 75, \"small_tick_hit\": 226}}',87.3437,179782589,4124338,NULL,'2019-03-07 16:55:30',1551977730,NULL),(1935545917,8738085,2,1387776,1,1,1,'X',1,1,489,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 72, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 72, \"small_tick_hit\": 225}}',87.454,180224434,5164326,NULL,'2019-04-05 18:27:06',1554488826,NULL),(1935029369,8738085,2,1650941,1,1,1,'X',1,1,442,961728,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 85, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 85, \"small_tick_hit\": 229}}',87.8429,179560461,3981038,NULL,'2019-02-21 06:52:52',1550731972,NULL),(1935040085,8738085,2,718786,0,1,1,'A',1,0.960145,167,949997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 98, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',87.8728,179577069,902120,NULL,'2019-02-22 11:43:10',1550835790,NULL),(1943196943,8738085,2,2347579,1,1,1,'X',1,1,355,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 225}}',87.8832,190298529,3141938,NULL,'2020-08-26 11:23:54',1598441034,NULL),(1943126592,8738085,2,2258058,1,1,1,'S',1,0.998544,1266,961737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1256, \"large_tick_hit\": 10, \"small_tick_hit\": 791, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1256, \"large_tick_hit\": 10, \"small_tick_hit\": 794}}',87.9719,190434013,38342094,NULL,'2020-08-31 16:04:56',1598889896,NULL),(1935630999,8738085,2,885109,1,1,1,'S',1,0.994526,382,960749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 51, \"small_tick_hit\": 163, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 51, \"small_tick_hit\": 166}}',88.0966,180239697,3086766,NULL,'2019-04-06 16:22:29',1554567749,NULL),(1935175826,8738085,2,1851026,1,1,1,'S',1,0.992515,466,962562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 66, \"small_tick_hit\": 197, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 66, \"small_tick_hit\": 202}}',88.2265,179785596,4578770,NULL,'2019-03-07 20:51:23',1551991883,NULL),(1943327686,8738085,2,2542143,1,1,1,'S',1,0.994845,419,959550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"small_tick_hit\": 353, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 357}}',88.5687,190503464,4321374,NULL,'2020-09-03 13:46:59',1599140819,NULL),(1959799569,8738085,2,3575509,1,1,1,'X',1,1,510,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 98, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 98, \"small_tick_hit\": 206}}',88.6321,212215493,5286972,NULL,'2023-04-11 14:59:47',1681225187,NULL),(1935014903,8738085,2,1736281,1,1,1,'S',1,0.991379,305,963773,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 2, \"small_tick_hit\": 270, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 2, \"small_tick_hit\": 275}}',89.0301,179576246,2320756,NULL,'2019-02-22 10:00:48',1550829648,NULL),(1940635586,8738085,2,2315178,1,1,1,'S',1,0.997525,261,970952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 143}}',89.0306,186869246,1764080,NULL,'2020-04-27 16:30:51',1588005051,NULL),(1942619267,8738085,2,1587895,1,1,1,'S',1,0.99848,453,959360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 58, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 58, \"small_tick_hit\": 205}}',89.2441,189734313,4457284,NULL,'2020-08-04 18:59:47',1596567587,NULL),(1935618145,8738085,2,1899990,1,1,1,'X',1,1,512,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 72, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 72, \"small_tick_hit\": 239}}',89.7019,180224828,5567174,NULL,'2019-04-05 18:54:32',1554490472,NULL),(1935606133,8738085,2,1764678,1,1,1,'S',1,0.9967,630,959785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_tick_hit\": 63, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 63, \"small_tick_hit\": 279}}',89.8012,180225603,8759280,NULL,'2019-04-05 19:46:18',1554493578,NULL),(1935565462,8738085,2,398554,0,1,1,'S',1,0.994231,337,898393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 389, \"large_tick_hit\": 8, \"small_tick_hit\": 120, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 122}}',89.9153,180225562,2863588,NULL,'2019-04-05 19:43:18',1554493398,NULL),(1935630973,8738085,2,1854481,1,1,1,'S',1,0.996055,605,958485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"small_tick_hit\": 405, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 605, \"small_tick_hit\": 409}}',89.9746,180226097,8926638,NULL,'2019-04-05 20:21:31',1554495691,NULL),(1930989098,8738085,2,1599007,1,1,1,'S',1,0.998466,426,962970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 84, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 84, \"small_tick_hit\": 226}}',90.1572,174142721,3626966,NULL,'2018-05-06 17:15:41',1525626941,NULL),(1935631227,8738085,2,1292319,1,1,1,'S',1,0.994638,554,957843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 34, \"small_tick_hit\": 188, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 34, \"small_tick_hit\": 192}}',90.2298,180272159,7008624,NULL,'2019-04-08 15:24:44',1554737084,NULL),(1935588680,8738085,2,1759294,1,1,1,'X',1,1,382,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 77, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 77, \"small_tick_hit\": 191}}',90.3361,180226509,2902938,NULL,'2019-04-05 20:49:02',1554497342,NULL),(1935542098,8738085,2,1713114,1,1,1,'X',1,1,426,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 5, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 5, \"small_tick_hit\": 266}}',90.5009,180271853,4401480,NULL,'2019-04-08 15:01:36',1554735696,NULL),(1943563900,8738085,2,2367927,1,1,1,'S',1,0.997183,402,967168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 2, \"small_tick_hit\": 306, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 2, \"small_tick_hit\": 308}}',90.5211,190894775,4018048,NULL,'2020-09-19 12:16:34',1600517794,NULL),(1941032660,8738085,2,2027665,1,1,1,'S',1,0.996694,406,958728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',90.8176,187580049,4043202,NULL,'2020-05-21 13:30:01',1590067801,NULL),(1943588816,8738085,2,2602213,1,1,1,'S',1,0.981132,208,957942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 10, \"small_tick_hit\": 208, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 10, \"small_tick_hit\": 216}}',91.0482,190799035,1322080,NULL,'2020-09-15 13:24:47',1600176287,NULL),(1935570200,8738085,2,1877985,1,1,1,'S',1,0.998471,399,962865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 2, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 2, \"small_tick_hit\": 255}}',91.2122,180219731,3928744,NULL,'2019-04-05 12:28:04',1554467284,NULL),(1944463089,8738085,2,2041578,1,1,1,'S',1,0.998946,750,962665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 748, \"large_tick_hit\": 2, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 2, \"small_tick_hit\": 199}}',91.4986,191997430,13666756,NULL,'2020-11-03 12:41:38',1604407298,NULL),(1934413557,8738085,2,235471,1,1,1,'S',1,0.997852,683,964548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 683, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 683, \"small_tick_hit\": 248}}',91.8487,178693121,11384768,NULL,'2018-12-30 00:42:57',1546130577,NULL),(1935258914,8738085,2,1829288,1,1,1,'S',1,0.99842,420,962779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 64, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 64, \"small_tick_hit\": 213}}',92.7634,179782452,3699840,NULL,'2019-03-07 16:42:25',1551976945,NULL),(1935555158,8738085,2,1618377,1,1,1,'S',1,0.995444,280,966911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 75, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 75, \"small_tick_hit\": 159}}',93.0671,180271739,1551806,NULL,'2019-04-08 14:52:33',1554735153,NULL),(1943243675,8738085,2,2231294,1,1,1,'S',1,0.998698,442,960842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 326}}',93.2419,190572326,4800510,NULL,'2020-09-06 04:32:27',1599366747,NULL),(1940945752,8738085,2,1888833,1,1,1,'S',1,0.994975,464,959572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 11, \"small_tick_hit\": 328, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 11, \"small_tick_hit\": 332}}',93.3647,187519521,5133544,NULL,'2020-05-19 16:58:18',1589907498,NULL),(1943459541,8738085,2,2574528,1,1,1,'S',1,0.998392,466,961036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 66, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 66, \"small_tick_hit\": 156}}',93.3667,190720795,4590578,NULL,'2020-09-12 11:54:25',1599911665,NULL),(1935530602,8738085,2,1606948,1,1,1,'S',1,0.998311,360,963953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 4, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 4, \"small_tick_hit\": 232}}',93.4125,180271891,3190294,NULL,'2019-04-08 15:04:24',1554735864,NULL),(1935540587,8738085,2,929914,0,1,1,'S',1,0.997802,327,959103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 27, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 27, \"small_tick_hit\": 128}}',93.687,180234772,2456674,NULL,'2019-04-06 10:50:19',1554547819,NULL),(1943161899,8738085,2,2543919,1,1,1,'S',1,0.993897,564,962974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 106, \"small_tick_hit\": 576, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 106, \"small_tick_hit\": 583}}',94.1681,190431534,6699740,NULL,'2020-08-31 14:12:33',1598883153,NULL),(1943067736,8738085,2,2546356,1,1,1,'S',1,0.992616,590,960026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 2, \"small_tick_hit\": 351, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 2, \"small_tick_hit\": 358}}',94.3277,190119848,8498546,NULL,'2020-08-19 14:40:30',1597848030,NULL),(1935619413,8738085,2,1655664,1,1,1,'S',1,0.998674,549,959461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 41, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 41, \"small_tick_hit\": 205}}',94.5565,180271778,6795596,NULL,'2019-04-08 14:55:50',1554735350,NULL),(1935049473,8738085,2,1666917,1,1,1,'X',1,1,566,962112,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 70, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 70, \"small_tick_hit\": 214}}',94.597,179576537,6949032,NULL,'2019-02-22 10:36:12',1550831772,NULL),(1935173402,8738085,2,1900434,1,1,1,'S',1,0.994924,501,958051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"small_tick_hit\": 283, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 501, \"small_tick_hit\": 287}}',94.6313,179786609,6141130,NULL,'2019-03-07 22:03:25',1551996205,NULL),(1935046963,8738085,2,1762788,1,1,1,'S',1,0.995342,385,959152,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 5, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 5, \"small_tick_hit\": 259}}',94.7647,179576510,3590272,NULL,'2019-02-22 10:31:46',1550831506,NULL),(1936664090,8738085,2,2004329,1,1,1,'S',1,0.994565,505,957777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 45, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 45, \"small_tick_hit\": 231}}',94.7934,181576529,5748674,NULL,'2019-06-27 14:22:30',1561645350,NULL),(1935570961,8738085,2,1741780,1,1,1,'S',1,0.998469,446,962410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 71, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 71, \"small_tick_hit\": 207}}',95.058,180224464,4216236,NULL,'2019-04-05 18:29:18',1554488958,NULL),(1935127853,8738085,2,1717467,1,1,1,'S',1,0.996579,586,960424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 104, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 104, \"small_tick_hit\": 291}}',95.336,179613940,6907792,NULL,'2019-02-24 11:29:20',1551007760,NULL),(1935585399,8738085,2,1245056,1,1,1,'S',1,0.997765,620,960975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 79, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 79, \"small_tick_hit\": 275}}',95.6351,180258196,8234586,NULL,'2019-04-07 15:42:36',1554651756,NULL),(1943297100,8738085,2,2284962,1,1,1,'S',1,0.998529,495,961352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 2, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 2, \"small_tick_hit\": 185}}',96.2657,190583893,5960300,NULL,'2020-09-06 15:11:01',1599405061,NULL),(1943481463,8738085,2,2425650,1,1,1,'S',1,0.998544,507,960591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 507, \"small_tick_hit\": 180}}',96.3634,190894946,7826390,NULL,'2020-09-19 12:24:03',1600518243,NULL),(1935590262,8738085,2,1567520,1,1,1,'S',1,0.996193,461,958496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 22, \"small_tick_hit\": 324, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 22, \"small_tick_hit\": 327}}',96.7305,180224364,4943236,NULL,'2019-04-05 18:22:19',1554488539,NULL),(1944315492,8738085,2,2628324,1,1,1,'S',1,0.994986,783,958068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 778, \"large_tick_hit\": 5, \"small_tick_hit\": 606, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 5, \"small_tick_hit\": 613}}',96.765,191923448,14793800,NULL,'2020-10-31 11:31:57',1604143917,NULL),(1943603817,8738085,2,2270805,1,1,1,'S',1,0.995885,499,959948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 1, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 1, \"small_tick_hit\": 230}}',96.9827,191090383,6076906,NULL,'2020-09-27 05:38:11',1601185091,NULL),(1942722075,8738085,2,2341826,1,1,1,'S',1,0.998578,488,958159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 425, \"large_tick_hit\": 63, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 63, \"small_tick_hit\": 214}}',97.0388,189804324,5106924,NULL,'2020-08-07 13:11:30',1596805890,NULL),(1936496994,8738085,2,1959261,1,1,1,'S',1,0.9984,438,959384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 187}}',97.1543,181494459,4699724,NULL,'2019-06-22 16:17:34',1561220254,NULL),(1943341189,8738085,2,2240208,1,1,1,'S',1,0.998544,491,962260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 66, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 66, \"small_tick_hit\": 196}}',97.2222,190696617,5099334,NULL,'2020-09-11 14:56:03',1599836163,NULL),(1935055342,8738085,2,1892841,1,1,1,'S',1,0.993933,678,967361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 107, \"small_tick_hit\": 305, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 107, \"small_tick_hit\": 311}}',97.2714,179668548,9667818,NULL,'2019-02-28 07:44:17',1551339857,NULL),(1943632619,8738085,2,1291405,0,1,1,'A',1,0.975962,142,952453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 61, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 66}}',97.8072,190970014,613250,NULL,'2020-09-22 13:32:38',1600781558,NULL),(1943673110,8738085,2,2204131,1,1,1,'S',1,0.991694,450,959671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 2, \"small_tick_hit\": 147, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 2, \"small_tick_hit\": 152}}',97.8078,191075115,4941482,NULL,'2020-09-26 16:04:44',1601136284,NULL),(1935617904,8738085,2,1589438,1,1,1,'S',1,0.995842,807,954213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 755, \"large_tick_hit\": 53, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 53, \"small_tick_hit\": 150}}',97.9054,180220145,18775940,NULL,'2019-04-05 13:08:12',1554469692,NULL),(1943595316,8738085,2,2262368,1,1,1,'S',1,0.99529,460,958014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 57, \"small_tick_hit\": 174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 57, \"small_tick_hit\": 177}}',97.996,191074956,4542468,NULL,'2020-09-26 15:57:47',1601135867,NULL),(1935567676,8738085,2,967039,1,1,1,'S',1,0.998459,392,959366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 43, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 43, \"small_tick_hit\": 257}}',98.5061,180234783,3451544,NULL,'2019-04-06 10:51:54',1554547914,NULL),(1943096315,8738085,2,2228142,1,1,1,'S',1,0.993994,447,964694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 74, \"small_tick_hit\": 215, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 74, \"small_tick_hit\": 219}}',98.6286,190378975,4173266,NULL,'2020-08-29 14:19:37',1598710777,NULL),(1935617650,8738085,2,1281011,1,1,1,'X',1,1,494,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 58, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 58, \"small_tick_hit\": 201}}',98.6597,180224333,5334030,NULL,'2019-04-05 18:19:39',1554488379,NULL),(1935590077,8738085,2,1437111,1,1,1,'S',1,0.994413,468,963483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 92, \"small_tick_hit\": 244, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 92, \"small_tick_hit\": 248}}',98.8345,180234843,4352396,NULL,'2019-04-06 10:56:10',1554548170,NULL),(1943445744,8738085,2,1589280,1,1,1,'X',1,1,1157,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1126, \"large_tick_hit\": 31, \"small_tick_hit\": 775}, \"maximum_statistics\": {\"great\": 1126, \"large_tick_hit\": 31, \"small_tick_hit\": 775}}',99.1208,190673574,31799378,NULL,'2020-09-10 15:28:17',1599751697,NULL),(1935566487,8738085,2,1414780,1,1,1,'S',1,0.995907,466,964263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 119, \"small_tick_hit\": 264, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 119, \"small_tick_hit\": 267}}',99.156,180272228,3946752,NULL,'2019-04-08 15:28:26',1554737306,NULL),(1935610341,8738085,2,1898481,1,1,1,'S',1,0.998761,416,962786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 391}}',99.7042,180219449,4251104,NULL,'2019-04-05 12:01:29',1554465689,NULL),(1943460613,8738085,2,2591951,1,1,1,'X',1,1,544,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 42, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 42, \"small_tick_hit\": 191}}',99.7652,190774595,6808898,NULL,'2020-09-14 12:15:47',1600085747,NULL),(1944342870,8738085,2,2423428,1,1,1,'S',1,0.992238,468,956992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 7, \"small_tick_hit\": 299, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 7, \"small_tick_hit\": 305}}',100.299,191897175,5291574,NULL,'2020-10-30 13:01:07',1604062867,NULL),(1935531625,8738085,2,751632,1,1,1,'S',1,0.989442,464,961663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 192, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 199}}',100.725,180224543,6523160,NULL,'2019-04-05 18:35:59',1554489359,NULL),(1935563719,8738085,2,1535995,1,1,1,'S',1,0.99892,570,966105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 15, \"small_tick_hit\": 355, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 15, \"small_tick_hit\": 356}}',100.98,180272919,7817142,NULL,'2019-04-08 16:21:38',1554740498,NULL),(1943055742,8738085,2,2424032,1,1,1,'S',1,0.996805,362,962416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',101.105,190119977,3247600,NULL,'2020-08-19 14:48:35',1597848515,NULL),(1935603579,8738085,2,1640588,1,1,1,'S',1,0.994036,355,959048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 145, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 148}}',101.106,180217011,2793062,NULL,'2019-04-05 06:33:07',1554445987,NULL),(1935554586,8738085,2,1618189,1,1,1,'S',1,0.998895,624,965668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 96, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 96, \"small_tick_hit\": 281}}',101.117,180225946,8174912,NULL,'2019-04-05 20:08:26',1554494906,NULL),(1943717328,8738085,2,2617069,1,1,1,'S',1,0.99841,406,959390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 223}}',101.536,191074253,4050900,NULL,'2020-09-26 15:27:36',1601134056,NULL),(1943545822,8738085,2,842321,0,1,1,'S',1,0.986842,161,957446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 64, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 67}}',101.942,190823380,642388,NULL,'2020-09-16 13:49:45',1600264185,NULL),(1935636445,8738085,2,1304682,1,1,1,'S',1,0.999013,635,959620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 2, \"small_tick_hit\": 377, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 2, \"small_tick_hit\": 378}}',102.078,180272074,9779950,NULL,'2019-04-08 15:17:45',1554736665,NULL),(1935521548,8738085,2,1043429,1,1,1,'S',1,0.996951,447,962146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 68, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 68, \"small_tick_hit\": 209}}',102.431,180234149,4329074,NULL,'2019-04-06 09:55:54',1554544554,NULL),(1943441675,8738085,2,2217566,1,1,1,'S',1,0.99838,1386,966048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1261, \"large_tick_hit\": 125, \"small_tick_hit\": 463, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1261, \"large_tick_hit\": 125, \"small_tick_hit\": 466}}',102.501,190647175,42784714,NULL,'2020-09-09 12:40:28',1599655228,NULL),(1943383901,8738085,2,2126866,1,1,1,'S',1,0.999136,787,959655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"large_tick_hit\": 44, \"small_tick_hit\": 369, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 44, \"small_tick_hit\": 370}}',102.904,190674955,14333726,NULL,'2020-09-10 16:27:23',1599755243,NULL),(1935575135,8738085,2,1220986,1,1,1,'S',1,0.997253,425,960470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 5, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',103.066,180224706,4418758,NULL,'2019-04-05 18:47:25',1554490045,NULL),(1935622243,8738085,2,1286451,1,1,1,'S',1,0.995349,613,966312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_tick_hit\": 67, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 67, \"small_tick_hit\": 247}}',103.286,180244565,8262630,NULL,'2019-04-06 21:05:02',1554584702,NULL),(1935548681,8738085,2,1718397,1,1,1,'S',1,0.994475,531,965882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 75, \"small_tick_hit\": 189, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 75, \"small_tick_hit\": 193}}',103.525,180226607,5996978,NULL,'2019-04-05 20:55:18',1554497718,NULL),(1936447021,8738085,2,1778185,1,1,1,'S',1,0.995529,441,966474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 86, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 86, \"small_tick_hit\": 230}}',103.718,181494536,3944522,NULL,'2019-06-22 16:22:02',1561220522,NULL),(1935623505,8738085,2,1850901,1,1,1,'S',1,0.996073,505,960826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 72, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 72, \"small_tick_hit\": 259}}',103.75,180219585,5449176,NULL,'2019-04-05 12:14:18',1554466458,NULL),(1935634068,8738085,2,1037296,1,1,1,'S',1,0.991781,484,960021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 93, \"small_tick_hit\": 240, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 93, \"small_tick_hit\": 246}}',103.958,180234212,4664204,NULL,'2019-04-06 10:01:28',1554544888,NULL),(1935544379,8738085,2,1612605,1,1,1,'S',1,0.997191,233,960311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 123}}',104.57,180226023,1122528,NULL,'2019-04-05 20:15:47',1554495347,NULL),(1935575050,8738085,2,1424984,1,1,1,'S',1,0.997131,378,965416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',104.648,180234485,3520178,NULL,'2019-04-06 10:26:07',1554546367,NULL),(1949800774,8738085,2,2860644,1,1,1,'S',1,0.994893,1311,948640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1171, \"large_tick_hit\": 159, \"small_tick_hit\": 618, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1173, \"large_tick_hit\": 159, \"small_tick_hit\": 626}}',104.697,199222029,36846236,NULL,'2021-06-21 16:09:58',1624291798,NULL),(1943432632,8738085,2,2489339,1,1,1,'S',1,0.995962,475,931497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 502, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 240}}',104.851,190775408,5549428,NULL,'2020-09-14 13:00:56',1600088456,NULL),(1935604424,8738085,2,1838435,1,1,1,'S',1,0.995475,316,965359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',104.863,180224260,2510380,NULL,'2019-04-05 18:13:56',1554488036,NULL),(1943218792,8738085,2,1662268,1,1,1,'S',1,0.998158,813,950746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 788, \"large_tick_hit\": 36, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 36, \"small_tick_hit\": 261}}',105.151,190454428,15187416,NULL,'2020-09-01 12:58:29',1598965109,NULL),(1943456075,8738085,2,2502343,1,1,1,'X',1,1,514,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 91, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 91, \"small_tick_hit\": 268}}',105.31,190720881,5568544,NULL,'2020-09-12 11:59:27',1599911967,NULL),(1935620281,8738085,2,1778803,1,1,1,'S',1,0.995318,612,973919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_tick_hit\": 11, \"small_tick_hit\": 451, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 11, \"small_tick_hit\": 456}}',105.399,180233316,9103646,NULL,'2019-04-06 08:20:16',1554538816,NULL),(1943229294,8738085,2,2359733,1,1,1,'S',1,0.997904,342,959193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',105.463,190526663,2873244,NULL,'2020-09-04 13:16:29',1599225389,NULL),(1935225250,8738085,2,821077,1,1,1,'S',1,0.993988,1148,975332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1146, \"large_tick_hit\": 2, \"small_tick_hit\": 836, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1146, \"large_tick_hit\": 2, \"small_tick_hit\": 848}}',105.667,179786079,31996472,NULL,'2019-03-07 21:26:16',1551993976,NULL),(1935550039,8738085,2,1392600,1,1,1,'S',1,0.996466,550,964585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 3, \"small_tick_hit\": 296, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',105.725,180258559,7379908,NULL,'2019-04-07 16:07:58',1554653278,NULL),(1935637434,8738085,2,1316292,1,1,1,'X',1,1,474,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 65, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 65, \"small_tick_hit\": 251}}',105.824,180234421,4873006,NULL,'2019-04-06 10:21:19',1554546079,NULL),(1943019695,8738085,2,2513416,1,1,1,'S',1,0.993742,471,957591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 323, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 328}}',106.013,190119713,5390482,NULL,'2020-08-19 14:31:29',1597847489,NULL),(1935614835,8738085,2,1772967,1,1,1,'S',1,0.995745,506,963909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 10, \"small_tick_hit\": 430, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 10, \"small_tick_hit\": 434}}',106.108,180219686,6201552,NULL,'2019-04-05 12:24:51',1554467091,NULL),(1935573598,8738085,2,1822800,1,1,1,'S',1,0.997446,536,970193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 104, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 104, \"small_tick_hit\": 247}}',106.313,180220036,5865302,NULL,'2019-04-05 12:58:41',1554469121,NULL),(1935604487,8738085,2,1580319,1,1,1,'S',1,0.995541,607,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 94, \"small_tick_hit\": 286, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 94, \"small_tick_hit\": 290}}',106.318,180225986,7694408,NULL,'2019-04-05 20:12:39',1554495159,NULL),(1935570513,8738085,2,1628411,1,1,1,'S',1,0.990619,345,949117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"large_tick_hit\": 54, \"small_tick_hit\": 180, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 54, \"small_tick_hit\": 184}}',106.7,180273023,2470296,NULL,'2019-04-08 16:31:40',1554741100,NULL),(1935169794,8738085,2,899608,1,1,1,'S',1,0.998557,382,961359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 6, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 6, \"small_tick_hit\": 311}}',106.732,179785889,3526668,NULL,'2019-03-07 21:11:49',1551993109,NULL),(1935623595,8738085,2,1593636,1,1,1,'X',1,1,502,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 56, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 56, \"small_tick_hit\": 227}}',106.935,180258605,5509222,NULL,'2019-04-07 16:11:16',1554653476,NULL),(1944340001,8738085,2,2086278,1,1,1,'S',1,0.996514,979,960368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 965, \"large_tick_hit\": 14, \"small_tick_hit\": 736, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 14, \"small_tick_hit\": 742}}',107.198,191923581,22916304,NULL,'2020-10-31 11:40:06',1604144406,NULL),(1935636425,8738085,2,1183877,1,1,1,'S',1,0.998567,508,965731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 61, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 61, \"small_tick_hit\": 190}}',107.975,180234924,5455270,NULL,'2019-04-06 11:02:46',1554548566,NULL),(1935547437,8738085,2,938027,1,1,1,'X',1,1,486,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 51, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 51, \"small_tick_hit\": 104}}',108.687,180234600,5161128,NULL,'2019-04-06 10:36:12',1554546972,NULL),(1935621102,8738085,2,1284943,1,1,1,'S',1,0.998693,544,971720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 87, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 87, \"small_tick_hit\": 221}}',109.24,180219370,6098496,NULL,'2019-04-05 11:49:00',1554464940,NULL),(1944268970,8738085,2,2139169,1,1,1,'S',1,0.998832,513,961085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 2, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 2, \"small_tick_hit\": 343}}',109.352,191924725,6402888,NULL,'2020-10-31 12:42:06',1604148126,NULL),(1943534012,8738085,2,2172472,1,1,1,'S',1,0.995392,139,960858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 7, \"small_tick_hit\": 77, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 7, \"small_tick_hit\": 78}}',109.368,190798982,600970,NULL,'2020-09-15 13:21:54',1600176114,NULL),(1935597381,8738085,2,1445871,1,1,1,'X',1,1,522,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 90, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 90, \"small_tick_hit\": 256}}',109.434,180219874,5604520,NULL,'2019-04-05 12:42:18',1554468138,NULL),(1943713540,8738085,2,2588639,1,1,1,'X',1,1,555,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_tick_hit\": 9, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 9, \"small_tick_hit\": 338}}',110.291,191097066,7431708,NULL,'2020-09-27 12:18:08',1601209088,NULL),(1943584800,8738085,2,2522723,1,1,1,'S',1,0.993169,445,961781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 282, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 287}}',110.41,190870501,4875548,NULL,'2020-09-18 13:55:11',1600437311,NULL),(1943398146,8738085,2,2146502,1,1,1,'S',1,0.998582,504,960169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 62, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 62, \"small_tick_hit\": 201}}',111.185,190753898,5371296,NULL,'2020-09-13 15:31:17',1600011077,NULL),(1943362297,8738085,2,1711405,1,1,1,'S',1,0.989651,451,955953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 14, \"small_tick_hit\": 314, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 14, \"small_tick_hit\": 322}}',111.49,190675176,4835944,NULL,'2020-09-10 16:38:31',1599755911,NULL),(1944337646,8738085,2,2241108,1,1,1,'S',1,0.997101,1232,942869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1278, \"large_tick_hit\": 8, \"small_tick_hit\": 434, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1279, \"large_tick_hit\": 8, \"small_tick_hit\": 438}}',112.109,191944414,36591060,NULL,'2020-11-01 05:25:56',1604208356,NULL),(1935569983,8738085,2,806342,1,1,1,'S',1,0.989349,485,957618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 351, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 360}}',113.504,180258399,5760886,NULL,'2019-04-07 15:57:04',1554652624,NULL),(1935600260,8738085,2,1450473,1,1,1,'X',1,1,444,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 83, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 83, \"small_tick_hit\": 242}}',114.144,180224071,3990548,NULL,'2019-04-05 18:00:21',1554487221,NULL),(1943716150,8738085,2,2615423,1,1,1,'S',1,0.998762,497,959524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 2, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 2, \"small_tick_hit\": 311}}',115.719,190969983,6023592,NULL,'2020-09-22 13:30:41',1600781441,NULL),(1935529655,8738085,2,1505548,1,1,1,'X',1,1,566,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 143, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 143, \"small_tick_hit\": 326}}',116.288,180224509,5918428,NULL,'2019-04-05 18:33:10',1554489190,NULL),(1943460913,8738085,2,2595982,1,1,1,'S',1,0.9985,1093,959423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1090, \"large_tick_hit\": 3, \"small_tick_hit\": 904, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1090, \"large_tick_hit\": 3, \"small_tick_hit\": 907}}',116.92,190647455,28915780,NULL,'2020-09-09 12:55:37',1599656137,NULL),(1943346921,8738085,2,2412396,1,1,1,'S',1,0.993151,290,959227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 38, \"small_tick_hit\": 145, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 38, \"small_tick_hit\": 148}}',116.93,190748078,2228290,NULL,'2020-09-13 11:10:31',1599995431,NULL),(1943297242,8738085,2,2130121,1,1,1,'S',1,0.993835,458,957585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 16, \"small_tick_hit\": 348, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 16, \"small_tick_hit\": 353}}',118.517,190504112,5046160,NULL,'2020-09-03 14:15:56',1599142556,NULL),(1935579020,8738085,2,1748032,1,1,1,'S',1,0.993695,502,980929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 124, \"small_tick_hit\": 286, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 124, \"small_tick_hit\": 291}}',118.633,180233266,4871236,NULL,'2019-04-06 08:14:31',1554538471,NULL),(1943039954,8738085,2,2521257,1,1,1,'S',1,0.992366,496,966468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"small_tick_hit\": 154, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 159}}',118.743,190118322,6072960,NULL,'2020-08-19 13:20:29',1597843229,NULL),(1944253265,8738085,2,2294953,1,1,1,'S',1,0.994826,808,973361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"small_tick_hit\": 538, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 808, \"small_tick_hit\": 545}}',119.873,191923658,15946388,NULL,'2020-10-31 11:45:02',1604144702,NULL),(1935616379,8738085,2,1154583,1,1,1,'S',1,0.996212,525,959284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 13, \"small_tick_hit\": 264, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 13, \"small_tick_hit\": 267}}',120.687,180219632,6519396,NULL,'2019-04-05 12:18:23',1554466703,NULL),(1935555958,8738085,2,1814473,1,1,1,'S',1,0.998718,556,959478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 45, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 45, \"small_tick_hit\": 224}}',121.582,180219523,6951646,NULL,'2019-04-05 12:09:05',1554466145,NULL),(1943435122,8738085,2,1577780,1,1,1,'S',1,0.998988,1275,962101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1262, \"large_tick_hit\": 13, \"small_tick_hit\": 700, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1262, \"large_tick_hit\": 13, \"small_tick_hit\": 702}}',125.042,190748393,39012304,NULL,'2020-09-13 11:27:29',1599996449,NULL),(1943383134,8738085,2,2126450,1,1,1,'S',1,0.99232,457,956883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 35, \"small_tick_hit\": 189, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 35, \"small_tick_hit\": 194}}',128.063,190753450,5927090,NULL,'2020-09-13 15:12:07',1600009927,NULL),(1943470680,8738085,2,2412983,1,1,1,'S',1,0.998586,493,959456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 1, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 1, \"small_tick_hit\": 214}}',128.558,190895290,7367590,NULL,'2020-09-19 12:41:32',1600519292,NULL),(1943272586,8738085,2,1316294,0,1,1,'S',1,0.997122,469,958749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 81, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 81, \"small_tick_hit\": 226}}',128.946,190526553,5607800,NULL,'2020-09-04 13:12:22',1599225142,NULL),(1943469672,8738085,2,1647770,1,1,1,'S',1,0.994092,463,959607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 62, \"small_tick_hit\": 210, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 62, \"small_tick_hit\": 214}}',129.568,190798903,5811060,NULL,'2020-09-15 13:17:23',1600175843,NULL),(1938643614,8740349,2,1735237,1,1,1,'C',1,0.877429,92,435854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 323, \"large_tick_hit\": 3, \"small_tick_hit\": 261, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',1.86346,184350008,445434,NULL,'2019-12-27 02:28:48',1577413728,NULL),(1921908360,8740349,2,867511,0,1,1,'S',1,0.988571,56,960216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 117, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 119}}',4.24949,162121029,80010,NULL,'2016-11-13 20:46:20',1479069980,NULL),(1921809110,8740349,2,545554,1,1,1,'S',1,0.989204,180,824299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 47, \"small_tick_hit\": 445, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 47, \"small_tick_hit\": 451}}',7.29634,162120791,474754,NULL,'2016-11-13 20:33:12',1479069192,NULL),(1921877034,8740349,2,29973,0,1,1,'A',1,0.977044,150,755312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 350, \"small_tick_hit\": 331, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 344}}',7.45328,162120939,1045466,NULL,'2016-11-13 20:41:25',1479069685,NULL),(1921838767,8740349,2,20380,0,1,1,'A',1,0.978102,60,952093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 7, \"small_tick_hit\": 74, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 7, \"small_tick_hit\": 77}}',7.57091,162121088,77956,NULL,'2016-11-13 20:49:03',1479070143,NULL),(1921853931,8740349,2,832801,0,1,1,'S',1,0.997317,291,894953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 373, \"large_tick_hit\": 66, \"small_tick_hit\": 676, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 66, \"small_tick_hit\": 678}}',8.31972,162121006,1287716,NULL,'2016-11-13 20:45:04',1479069904,NULL),(1921925395,8740349,2,804942,0,1,1,'S',1,0.99422,89,792659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 171}}',8.52164,162121143,317204,NULL,'2016-11-13 20:51:27',1479070287,NULL),(1921909355,8740349,2,867512,0,1,1,'S',1,0.983516,78,954817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 101, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 104}}',10.2598,162121050,136346,NULL,'2016-11-13 20:47:09',1479070029,NULL),(1921852941,8740349,2,385545,1,1,1,'S',1,0.997602,306,958988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 75, \"small_tick_hit\": 526, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 75, \"small_tick_hit\": 528}}',12.4054,162121189,900772,NULL,'2016-11-13 20:54:51',1479070491,NULL),(1922359152,8740349,2,604283,1,1,1,'S',1,0.997106,259,969326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 67, \"small_tick_hit\": 430, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 67, \"small_tick_hit\": 432}}',12.4636,162881519,730348,NULL,'2016-12-18 03:48:44',1482032924,NULL),(1921919549,8740349,2,872885,0,1,1,'S',1,0.986667,91,955405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 131, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',16.0932,162121074,205730,NULL,'2016-11-13 20:48:21',1479070101,NULL),(1958950588,8740349,2,1736235,0,1,1,'S',1,0.98998,185,907099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 163, \"large_tick_hit\": 40, \"small_tick_hit\": 291, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 40, \"small_tick_hit\": 295}}',16.2924,211113675,624674,NULL,'2023-01-17 11:36:24',1673955384,NULL),(1921809147,8740349,2,545556,1,1,1,'S',1,0.994398,370,959806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 46, \"small_tick_hit\": 340, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 46, \"small_tick_hit\": 344}}',17.0585,162120836,2288532,NULL,'2016-11-13 20:35:33',1479069333,NULL),(1921852728,8740349,2,385540,1,1,1,'S',1,0.995511,374,901476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 351, \"large_tick_hit\": 184, \"small_tick_hit\": 352, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 184, \"small_tick_hit\": 355}}',21.8736,162121231,2060380,NULL,'2016-11-13 20:57:35',1479070655,NULL),(1940475528,8742773,2,2036866,0,1,1,'C',1,0.863473,20,316425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 379, \"small_tick_hit\": 342, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.216264,186741893,194172,NULL,'2020-04-23 10:42:25',1587638545,NULL),(1940495329,8742773,2,1612939,0,1,1,'C',1,0.876106,22,325638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 434, \"small_tick_hit\": 358, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.316707,186741760,234232,NULL,'2020-04-23 10:35:51',1587638151,NULL),(1940502696,8742773,2,2035771,0,1,1,'B',1,0.90752,30,381862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 399, \"large_tick_hit\": 42, \"small_tick_hit\": 452, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 42, \"small_tick_hit\": 490}}',0.700859,186800227,276560,NULL,'2020-04-25 08:24:27',1587803067,NULL),(1940389971,8742773,2,1863413,1,1,1,'S',1,0.996546,225,966609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 352, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 354}}',12.2236,186753358,571980,NULL,'2020-04-23 18:14:45',1587665685,NULL),(1940465815,8742773,2,2035767,0,1,1,'S',1,0.982415,254,810544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 390, \"large_tick_hit\": 28, \"small_tick_hit\": 420, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',16.7526,186741657,1789320,NULL,'2020-04-23 10:30:21',1587637821,NULL),(1940442712,8742773,2,2036865,0,1,1,'S',1,0.99375,387,961977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',26.9299,186780527,3649496,NULL,'2020-04-24 16:27:52',1587745672,NULL),(1945095279,8742773,2,1612940,0,1,1,'S',1,0.992453,385,936134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',29.5026,192866437,3521530,NULL,'2020-12-05 21:26:12',1607203572,NULL),(1933981217,8755826,2,676807,0,1,1,'C',1,0.861272,101,143836,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 167, \"great\": 1095, \"small_tick_hit\": 97, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1262, \"small_tick_hit\": 122}}',NULL,178318413,1065880,NULL,'2018-12-08 21:46:23',1544305583,NULL),(1934045846,8755826,2,765569,1,1,1,'B',1,0.919702,1562,211692,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 608, \"great\": 7145, \"large_tick_hit\": 93, \"small_tick_hit\": 161, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 7753, \"large_tick_hit\": 93, \"small_tick_hit\": 199}}',NULL,178318749,71892542,NULL,'2018-12-08 22:06:34',1544306794,NULL),(1933986117,8755826,2,1109058,1,1,1,'D',1,0.689629,76,154830,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 369, \"great\": 837, \"small_tick_hit\": 74, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1206, \"small_tick_hit\": 115}}',NULL,178318783,485870,NULL,'2018-12-08 22:09:05',1544306945,NULL),(1921271642,8755826,2,967039,0,1,1,'C',1,0.861325,27,313941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 303, \"large_tick_hit\": 36, \"small_tick_hit\": 220, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 36, \"small_tick_hit\": 257}}',1.02313,161368823,176140,NULL,'2016-10-12 12:54:54',1476276894,NULL),(1921369013,8755826,2,848234,0,1,1,'B',1,0.939945,112,473917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 631, \"small_tick_hit\": 402, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',3.20952,161543473,1042680,NULL,'2016-10-20 01:06:10',1476925570,NULL),(1921177746,8755826,2,531216,0,1,1,'B',1,0.92257,79,439987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 374, \"large_tick_hit\": 5, \"small_tick_hit\": 181, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 5, \"small_tick_hit\": 199}}',4.0351,161388115,547818,NULL,'2016-10-13 13:03:46',1476363826,NULL),(1920965658,8755826,2,453359,0,1,1,'S',1,0.980477,176,769783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 385, \"large_tick_hit\": 14, \"small_tick_hit\": 957, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',4.44199,160926416,1014682,NULL,'2016-09-23 00:17:28',1474589848,NULL),(1933993300,8755826,2,1256532,0,1,1,'A',1,0.946889,61,420660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 475, \"small_tick_hit\": 149, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 156}}',5.55117,178253552,550022,NULL,'2018-12-05 04:52:50',1543985570,NULL),(1921289710,8755826,2,80987,0,1,1,'S',1,0.986547,193,833668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 204, \"large_tick_hit\": 107, \"small_tick_hit\": 569, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 107, \"small_tick_hit\": 579}}',6.01967,161401805,480594,NULL,'2016-10-14 02:26:13',1476411973,NULL),(1933982656,8755826,2,1497783,1,1,1,'S',1,0.998565,183,962133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 3, \"small_tick_hit\": 513, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 3, \"small_tick_hit\": 514}}',7.99367,178253650,665230,NULL,'2018-12-05 05:08:28',1543986508,NULL),(1921629533,8755826,2,643041,0,1,1,'B',1,0.915367,45,431107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 200, \"large_tick_hit\": 7, \"small_tick_hit\": 204, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 224}}',8.50572,161910036,176384,NULL,'2016-11-04 19:00:22',1478286022,NULL),(1919885763,8755826,2,315550,0,1,1,'A',1,0.978,266,969040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 238, \"large_tick_hit\": 30, \"small_tick_hit\": 710, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 30, \"small_tick_hit\": 730}}',8.54905,159370560,1010608,NULL,'2016-07-26 14:59:10',1469545150,NULL),(1922733409,8755826,2,939329,0,1,1,'A',1,0.971311,139,594339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 564, \"large_tick_hit\": 41, \"small_tick_hit\": 580, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 41, \"small_tick_hit\": 596}}',8.60042,163330634,1145160,NULL,'2017-01-05 12:02:05',1483617725,NULL),(1921460496,8755826,2,21010,0,1,1,'A',1,0.962664,519,588394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1563, \"small_tick_hit\": 345, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',8.81019,161717817,9721238,NULL,'2016-10-27 15:48:52',1477583332,NULL),(1922111018,8755826,2,1035900,0,1,1,'A',1,0.976422,99,626478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 298, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 4, \"small_tick_hit\": 307}}',9.95836,162530044,833076,NULL,'2016-12-03 05:59:05',1480744745,NULL),(1933859715,8755826,2,1257955,0,1,1,'A',1,0.970655,104,569681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 445, \"small_tick_hit\": 415, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 425}}',10.1755,178137101,691570,NULL,'2018-11-28 05:44:29',1543383869,NULL),(1933946043,8755826,2,128320,0,1,1,'S',1,0.998889,407,977215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 492, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}}',10.3808,178136792,2024740,NULL,'2018-11-28 05:09:17',1543381757,NULL),(1921246266,8755826,2,955746,1,1,1,'X',1,1,190,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 41, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 41, \"small_tick_hit\": 440}}',10.5944,161401827,409092,NULL,'2016-10-14 02:28:03',1476412083,NULL),(1921358673,8755826,2,771882,0,1,1,'S',1,0.981818,105,590684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 368, \"large_tick_hit\": 73, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 73, \"small_tick_hit\": 154}}',11.3024,161425241,709110,NULL,'2016-10-15 01:41:08',1476495668,NULL),(1934067306,8755826,2,1637781,0,1,1,'A',1,0.975575,114,613986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 371, \"large_tick_hit\": 15, \"small_tick_hit\": 293, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 15, \"small_tick_hit\": 300}}',11.7789,178253696,809910,NULL,'2018-12-05 05:13:54',1543986834,NULL),(1922061634,8755826,2,806344,0,1,1,'A',1,0.967514,99,563685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 321, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 330}}',11.79,162377555,580486,NULL,'2016-11-26 04:05:58',1480133158,NULL),(1921418140,8755826,2,984755,1,1,1,'S',1,0.989501,321,818400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1124, \"large_tick_hit\": 1, \"small_tick_hit\": 760, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1129, \"large_tick_hit\": 1, \"small_tick_hit\": 775}}',12.0975,161448327,7300828,NULL,'2016-10-15 19:38:10',1476560290,NULL),(1921389185,8755826,2,967040,0,1,1,'A',1,0.969355,79,574321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 263, \"large_tick_hit\": 14, \"small_tick_hit\": 324, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 14, \"small_tick_hit\": 333}}',12.2935,161449449,440372,NULL,'2016-10-15 20:20:47',1476562847,NULL),(1933952081,8755826,2,277211,0,1,1,'S',1,0.981907,324,703453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1066, \"large_tick_hit\": 12, \"small_tick_hit\": 930, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1081, \"large_tick_hit\": 12, \"small_tick_hit\": 952}}',12.3371,178136913,4719624,NULL,'2018-11-28 05:20:01',1543382401,NULL),(1921333940,8755826,2,1011452,1,1,1,'S',1,0.986169,142,710733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 397, \"small_tick_hit\": 316, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 321}}',13.4032,161448189,1002772,NULL,'2016-10-15 19:33:23',1476560003,NULL),(1922017013,8755826,2,791318,1,1,1,'S',1,0.997519,378,964278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 104, \"small_tick_hit\": 426, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 104, \"small_tick_hit\": 428}}',14.0433,162314366,2080192,NULL,'2016-11-23 02:55:24',1479869724,NULL),(1921317558,8755826,2,892525,0,1,1,'S',1,0.991246,339,754301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 994, \"large_tick_hit\": 54, \"small_tick_hit\": 424, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 54, \"small_tick_hit\": 429}}',14.3635,161543659,5162176,NULL,'2016-10-20 01:19:18',1476926358,NULL),(1933956338,8755826,2,821335,0,1,1,'S',1,0.995681,355,819443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1280, \"large_tick_hit\": 94, \"small_tick_hit\": 701, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1286, \"large_tick_hit\": 94, \"small_tick_hit\": 704}}',14.8282,178137061,8507898,NULL,'2018-11-28 05:39:21',1543383561,NULL),(1921399616,8755826,2,80988,0,1,1,'S',1,0.989516,291,752571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 649, \"large_tick_hit\": 72, \"small_tick_hit\": 506, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 72, \"small_tick_hit\": 512}}',15.5703,161478444,3360996,NULL,'2016-10-16 19:43:49',1476647029,NULL),(1921989964,8755826,2,972293,1,1,1,'X',1,1,308,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 34, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 34, \"small_tick_hit\": 364}}',15.7803,162398443,1633820,NULL,'2016-11-26 22:35:25',1480199725,NULL),(1922040635,8755826,2,661235,1,1,1,'S',1,0.998405,576,963563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 86, \"small_tick_hit\": 676, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 86, \"small_tick_hit\": 678}}',16.9089,162398869,5379236,NULL,'2016-11-26 22:53:26',1480200806,NULL),(1934158178,8755826,2,906953,0,1,1,'X',1,1,275,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',17.2048,178356565,1898968,NULL,'2018-12-11 03:57:42',1544500662,NULL),(1922053555,8755826,2,449579,0,1,1,'S',1,0.99274,231,731224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 690, \"large_tick_hit\": 11, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',17.6611,162397825,2689022,NULL,'2016-11-26 22:08:37',1480198117,NULL),(1934215739,8755826,2,302028,0,1,1,'S',1,0.986692,161,751421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 335, \"large_tick_hit\": 37, \"small_tick_hit\": 147, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 37, \"small_tick_hit\": 151}}',17.9161,178356508,1541310,NULL,'2018-12-11 03:51:11',1544500271,NULL),(1921377222,8755826,2,855076,0,1,1,'S',1,0.995153,210,830930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 220, \"large_tick_hit\": 68, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 68, \"small_tick_hit\": 328}}',17.9555,161428313,733040,NULL,'2016-10-15 04:27:47',1476505667,NULL),(1921377589,8755826,2,643039,0,1,1,'X',1,1,163,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 8, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 8, \"small_tick_hit\": 243}}',18.0874,161461777,525342,NULL,'2016-10-16 06:35:18',1476599718,NULL),(1921409980,8755826,2,872455,0,1,1,'S',1,0.990984,300,786796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 615, \"large_tick_hit\": 16, \"small_tick_hit\": 578, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 16, \"small_tick_hit\": 584}}',18.6937,161544047,3248344,NULL,'2016-10-20 01:50:09',1476928209,NULL),(1921550532,8755826,2,996112,1,1,1,'S',1,0.991863,646,899759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1018, \"large_tick_hit\": 6, \"small_tick_hit\": 1170, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1020, \"large_tick_hit\": 6, \"small_tick_hit\": 1186}}',18.8113,161712968,13621996,NULL,'2016-10-27 11:34:12',1477568052,NULL),(1922004063,8755826,2,784095,0,1,1,'S',1,0.995646,242,849048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 335, \"large_tick_hit\": 1, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',19.1327,162397885,1627904,NULL,'2016-11-26 22:11:08',1480198268,NULL),(1921939381,8755826,2,672345,1,1,1,'S',1,0.997228,371,874383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 688, \"large_tick_hit\": 11, \"small_tick_hit\": 740, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 11, \"small_tick_hit\": 742}}',19.6018,162398982,5856952,NULL,'2016-11-26 22:59:03',1480201143,NULL),(1933970178,8755826,2,1102148,1,1,1,'S',1,0.990232,257,788274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 451, \"large_tick_hit\": 18, \"small_tick_hit\": 342, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 18, \"small_tick_hit\": 346}}',19.8639,178137152,2082408,NULL,'2018-11-28 05:51:39',1543384299,NULL),(1921399722,8755826,2,80990,0,1,1,'S',1,0.994077,384,936399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 311, \"large_tick_hit\": 90, \"small_tick_hit\": 606, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 90, \"small_tick_hit\": 611}}',20.1072,161425287,2284332,NULL,'2016-10-15 01:43:55',1476495835,NULL),(1933974156,8755826,2,984334,0,1,1,'S',1,0.988173,193,782355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 21, \"small_tick_hit\": 350, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 21, \"small_tick_hit\": 356}}',20.2036,178136827,1315196,NULL,'2018-11-28 05:12:42',1543381962,NULL),(1933601587,8755826,2,1076381,0,1,1,'A',1,0.95098,121,515669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 529, \"large_tick_hit\": 40, \"small_tick_hit\": 207, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 40, \"small_tick_hit\": 224}}',20.7562,177710269,1111750,NULL,'2018-11-01 23:01:30',1541113290,NULL),(1934002265,8755826,2,338999,0,1,1,'S',1,0.995316,576,968520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 27, \"small_tick_hit\": 699, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 27, \"small_tick_hit\": 705}}',21.0217,178253499,5887338,NULL,'2018-12-05 04:45:47',1543985147,NULL),(1922587738,8755826,2,854824,1,1,1,'A',1,0.971237,138,526355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 842, \"large_tick_hit\": 2, \"small_tick_hit\": 169, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 2, \"small_tick_hit\": 173}}',21.0924,163316025,1713498,NULL,'2017-01-04 18:45:35',1483555535,NULL),(1922182186,8755826,2,455321,0,1,1,'S',1,0.997478,376,965349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 12, \"small_tick_hit\": 415, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 12, \"small_tick_hit\": 417}}',21.7882,162530149,2585098,NULL,'2016-12-03 06:05:42',1480745142,NULL),(1921992804,8755826,2,1035902,1,1,1,'X',1,1,312,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 42, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 42, \"small_tick_hit\": 385}}',22.201,162397643,2132154,NULL,'2016-11-26 22:00:54',1480197654,NULL),(1921300258,8755826,2,449486,0,1,1,'S',1,0.998062,238,960789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',23.5447,161428195,1085766,NULL,'2016-10-15 04:21:32',1476505292,NULL),(1921418834,8755826,2,798260,1,1,1,'S',1,0.99635,419,960677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 16, \"small_tick_hit\": 400, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 16, \"small_tick_hit\": 403}}',23.7084,161425326,4129944,NULL,'2016-10-15 01:46:03',1476495963,NULL),(1921988315,8755826,2,699850,1,1,1,'X',1,1,429,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 6, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 6, \"small_tick_hit\": 433}}',23.9466,162377341,4516486,NULL,'2016-11-26 03:51:23',1480132283,NULL),(1933940658,8755826,2,48166,1,1,1,'S',1,0.985891,260,826104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 270, \"large_tick_hit\": 71, \"small_tick_hit\": 218, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 71, \"small_tick_hit\": 222}}',23.9682,178136693,1508504,NULL,'2018-11-28 04:55:38',1543380938,NULL),(1921405579,8755826,2,736216,0,1,1,'S',1,0.984556,407,809570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 765, \"small_tick_hit\": 765, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',24.9194,161448526,5254690,NULL,'2016-10-15 19:44:37',1476560677,NULL),(1921390304,8755826,2,967559,1,1,1,'S',1,0.992515,317,967481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 1, \"small_tick_hit\": 346, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',25.3714,161425374,1938572,NULL,'2016-10-15 01:48:30',1476496110,NULL),(1921352958,8755826,2,768613,0,1,1,'S',1,0.997155,293,958877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 19, \"small_tick_hit\": 408, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 19, \"small_tick_hit\": 410}}',25.4681,161428275,1472740,NULL,'2016-10-15 04:25:35',1476505535,NULL),(1921398111,8755826,2,266290,1,1,1,'S',1,0.981002,196,858222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 289, \"large_tick_hit\": 10, \"small_tick_hit\": 269, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 10, \"small_tick_hit\": 279}}',25.5137,161543877,1219342,NULL,'2016-10-20 01:35:49',1476927349,NULL),(1921421299,8755826,2,806341,0,1,1,'S',1,0.998201,291,965035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 265}}',26.0749,161425404,1977556,NULL,'2016-10-15 01:50:10',1476496210,NULL),(1921304777,8755826,2,360882,0,1,1,'S',1,0.992714,334,958121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 117, \"small_tick_hit\": 209, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 117, \"small_tick_hit\": 212}}',26.3631,161543997,1576298,NULL,'2016-10-20 01:45:46',1476927946,NULL),(1921394145,8755826,2,970179,0,1,1,'S',1,0.998296,224,959327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 16, \"small_tick_hit\": 363}}',26.5708,161425434,912108,NULL,'2016-10-15 01:51:46',1476496306,NULL),(1921377137,8755826,2,643037,1,1,1,'A',1,0.976,164,851236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 191, \"large_tick_hit\": 6, \"small_tick_hit\": 291, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 6, \"small_tick_hit\": 301}}',26.8112,161448139,742158,NULL,'2016-10-15 19:31:40',1476559900,NULL),(1933960796,8755826,2,1092365,1,1,1,'S',1,0.992074,220,881150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 418, \"large_tick_hit\": 10, \"small_tick_hit\": 323, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 10, \"small_tick_hit\": 328}}',27.784,178137016,2256030,NULL,'2018-11-28 05:32:26',1543383146,NULL),(1921989940,8755826,2,315551,0,1,1,'S',1,0.995173,474,970040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"small_tick_hit\": 763, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',30.0597,162398766,5576174,NULL,'2016-11-26 22:48:52',1480200532,NULL),(1933934350,8755826,2,119535,1,1,1,'S',1,0.986778,293,812091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 471, \"large_tick_hit\": 187, \"small_tick_hit\": 760, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 187, \"small_tick_hit\": 775}}',30.2566,178136966,2888980,NULL,'2018-11-28 05:25:49',1543382749,NULL),(1921991094,8755826,2,973066,1,1,1,'S',1,0.997439,326,895715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 403, \"large_tick_hit\": 21, \"small_tick_hit\": 355, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 21, \"small_tick_hit\": 356}}',31.076,162398523,2762634,NULL,'2016-11-26 22:38:57',1480199937,NULL),(1921304068,8755826,2,882805,0,1,1,'S',1,0.99543,504,961214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 585, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 590}}',33.0267,161447810,5649562,NULL,'2016-10-15 19:19:38',1476559178,NULL),(1921321960,8755826,2,94457,0,1,1,'S',1,0.994872,354,961659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 135, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 135, \"small_tick_hit\": 231}}',36.1465,161447894,1431020,NULL,'2016-10-15 19:23:06',1476559386,NULL),(1921303184,8755826,2,551960,1,1,1,'X',1,1,517,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 93, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 93, \"small_tick_hit\": 267}}',36.5587,161448066,5570562,NULL,'2016-10-15 19:29:42',1476559782,NULL),(1922121196,8755826,2,712825,1,1,1,'S',1,0.998948,545,964970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"small_tick_hit\": 405, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 545, \"small_tick_hit\": 406}}',36.5685,162530097,7287758,NULL,'2016-12-03 06:02:06',1480744926,NULL),(1927380314,8755826,2,696374,0,1,1,'A',1,0.972953,292,305777,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 967, \"large_tick_hit\": 26, \"small_tick_hit\": 302, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 26, \"small_tick_hit\": 314}}',51.1383,169493292,2624060,NULL,'2017-10-02 19:48:24',1506973704,NULL),(1933258543,8755826,2,1076381,0,1,1,'S',1,0.981618,212,335121,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 541, \"large_tick_hit\": 41, \"small_tick_hit\": 219, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 41, \"small_tick_hit\": 224}}',51.7532,177254045,1245620,NULL,'2018-10-04 22:56:48',1538693808,NULL),(1926777617,8770362,2,427342,1,1,1,'S',1,0.986335,164,672710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 477, \"large_tick_hit\": 12, \"small_tick_hit\": 305, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 12, \"small_tick_hit\": 308}}',NULL,168607056,1327078,NULL,'2017-08-22 15:02:58',1503414178,NULL),(1919812172,8770362,2,351190,0,1,1,'A',1,0.941593,73,508926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 483, \"large_tick_hit\": 205, \"small_tick_hit\": 908, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 205, \"small_tick_hit\": 965}}',0.484953,159444812,439520,NULL,'2016-07-29 06:24:52',1469773492,NULL),(1919886495,8770362,2,315550,0,1,1,'B',1,0.92,31,468880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 220, \"large_tick_hit\": 31, \"small_tick_hit\": 669, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 31, \"small_tick_hit\": 730}}',0.651915,159444885,254322,NULL,'2016-07-29 06:29:09',1469773749,NULL),(1925867588,8770362,2,923319,0,1,1,'B',1,0.937393,104,440437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1129, \"small_tick_hit\": 518, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 1200, \"small_tick_hit\": 557}}',0.853212,167375346,1405464,NULL,'2017-07-01 18:02:47',1498932167,NULL),(1949742888,8770362,2,2090848,0,1,1,'C',1,0.862197,42,393821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 238, \"large_tick_hit\": 4, \"small_tick_hit\": 221, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 4, \"small_tick_hit\": 270}}',0.893663,199283035,146514,NULL,'2021-06-23 17:56:37',1624470997,NULL),(1919984605,8770362,2,453357,0,1,1,'A',1,0.940393,61,473206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 621, \"large_tick_hit\": 2, \"small_tick_hit\": 860, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',1.02392,159627120,672496,NULL,'2016-08-04 17:52:33',1470333153,NULL),(1919844384,8770362,2,453359,0,1,1,'A',1,0.953724,78,564149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 372, \"large_tick_hit\": 12, \"small_tick_hit\": 935, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 12, \"small_tick_hit\": 980}}',1.2599,159444546,453134,NULL,'2016-07-29 06:07:25',1469772445,NULL),(1919992433,8770362,2,374113,0,1,1,'A',1,0.946121,133,471024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 774, \"large_tick_hit\": 180, \"small_tick_hit\": 363, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 180, \"small_tick_hit\": 386}}',1.28382,159627280,1177630,NULL,'2016-08-04 17:58:25',1470333505,NULL),(1937639352,8770362,2,1044378,0,1,1,'B',1,0.918593,58,531891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 248, \"large_tick_hit\": 50, \"small_tick_hit\": 616, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 50, \"small_tick_hit\": 681}}',1.30635,183065460,273228,NULL,'2019-10-02 18:05:09',1570039509,NULL),(1933974906,8770362,2,991267,1,1,1,'A',1,0.948046,85,444028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 1401, \"large_tick_hit\": 9, \"small_tick_hit\": 652, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1479, \"large_tick_hit\": 9, \"small_tick_hit\": 687}}',1.37905,178131065,1707596,NULL,'2018-11-27 20:02:28',1543348948,NULL),(1949773613,8770362,2,667686,0,1,1,'A',1,0.943797,155,567092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 519, \"large_tick_hit\": 79, \"small_tick_hit\": 779, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 79, \"small_tick_hit\": 831}}',1.61138,199282952,861974,NULL,'2021-06-23 17:54:01',1624470841,NULL),(1940081142,8770362,2,1836918,1,1,1,'B',1,0.930822,60,405975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 836, \"large_tick_hit\": 1, \"small_tick_hit\": 374, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 1, \"small_tick_hit\": 401}}',1.78364,186187731,799544,NULL,'2020-04-03 19:14:08',1585941248,NULL),(1949789488,8770362,2,1370410,1,1,1,'B',1,0.905455,61,482904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 250, \"large_tick_hit\": 7, \"small_tick_hit\": 241, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',2.32963,199283121,373374,NULL,'2021-06-23 17:59:24',1624471164,NULL),(1934181574,8770362,2,1490847,1,1,1,'A',1,0.956335,69,468437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 763, \"large_tick_hit\": 141, \"small_tick_hit\": 432, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 807, \"large_tick_hit\": 141, \"small_tick_hit\": 449}}',2.60522,178474045,885096,NULL,'2018-12-17 21:59:05',1545083945,NULL),(1919815268,8770362,2,138548,0,1,1,'A',1,0.962094,61,512408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 217, \"large_tick_hit\": 24, \"small_tick_hit\": 292, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 24, \"small_tick_hit\": 299}}',2.72811,159466324,250268,NULL,'2016-07-29 23:00:26',1469833226,NULL),(1920143946,8770362,2,124837,0,1,1,'A',1,0.954807,134,598643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 111, \"small_tick_hit\": 694, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 111, \"small_tick_hit\": 729}}',2.79402,159995077,708992,NULL,'2016-08-17 17:42:07',1471455727,NULL),(1919883845,8770362,2,124079,0,1,1,'A',1,0.968397,64,636791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 132, \"large_tick_hit\": 49, \"small_tick_hit\": 248, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 49, \"small_tick_hit\": 258}}',2.79422,159442530,146192,NULL,'2016-07-29 04:06:09',1469765169,NULL),(1939847770,8770362,2,1834667,1,1,1,'A',1,0.941812,72,432582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 779, \"small_tick_hit\": 354, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 827, \"small_tick_hit\": 376}}',2.95134,185935069,897492,NULL,'2020-03-24 19:39:22',1585078762,NULL),(1926728645,8770362,2,503088,0,1,1,'B',1,0.921727,50,402110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 336, \"large_tick_hit\": 109, \"small_tick_hit\": 238, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 109, \"small_tick_hit\": 254}}',2.98344,168628260,301856,NULL,'2017-08-23 13:50:12',1503496212,NULL),(1949816752,8770362,2,61801,0,1,1,'S',1,0.983645,96,961195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"small_tick_hit\": 325, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 332}}',3.11905,199282769,182110,NULL,'2021-06-23 17:47:54',1624470474,NULL),(1931438346,8770362,2,1018250,0,1,1,'A',1,0.941437,100,415004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 821, \"large_tick_hit\": 3, \"small_tick_hit\": 237, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 3, \"small_tick_hit\": 246}}',3.35205,174848472,1035518,NULL,'2018-06-08 16:12:35',1528474355,NULL),(1933947405,8770362,2,436662,0,1,1,'A',1,0.958535,100,494988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 977, \"large_tick_hit\": 203, \"small_tick_hit\": 600, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1029, \"large_tick_hit\": 203, \"small_tick_hit\": 625}}',3.38025,178126889,1490384,NULL,'2018-11-27 14:31:21',1543329081,NULL),(1939894617,8770362,2,2073587,1,1,1,'B',1,0.91128,92,193905,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 537, \"large_tick_hit\": 2, \"small_tick_hit\": 180, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 2, \"small_tick_hit\": 190}}',3.76851,186138980,354644,NULL,'2020-04-01 21:05:00',1585775100,NULL),(1931864229,8770362,2,659340,1,1,1,'B',1,0.928112,76,418281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 596, \"large_tick_hit\": 3, \"small_tick_hit\": 266, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',3.92938,175388224,740792,NULL,'2018-07-03 16:48:25',1530636505,NULL),(1926380946,8770362,2,142291,0,1,1,'B',1,0.914821,74,661612,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 172, \"large_tick_hit\": 10, \"small_tick_hit\": 355, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 10, \"small_tick_hit\": 386}}',4.16334,168114897,232514,NULL,'2017-08-01 18:27:19',1501612039,NULL),(1933319510,8770362,2,759317,0,1,1,'A',1,0.970575,178,597086,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1184, \"large_tick_hit\": 20, \"small_tick_hit\": 907, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1225, \"large_tick_hit\": 20, \"small_tick_hit\": 930}}',4.29282,177284998,2379156,NULL,'2018-10-06 16:39:28',1538843968,NULL),(1933577506,8770362,2,580609,0,1,1,'B',1,0.907563,55,409350,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 310, \"large_tick_hit\": 66, \"small_tick_hit\": 164, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 66, \"small_tick_hit\": 180}}',4.43606,177575187,332675,NULL,'2018-10-24 19:58:01',1540411081,NULL),(1919811725,8770362,2,708079,0,1,1,'A',1,0.955375,60,530250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 186, \"large_tick_hit\": 11, \"small_tick_hit\": 274, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 286}}',4.74783,159471075,163212,NULL,'2016-07-30 02:51:37',1469847097,NULL),(1919856983,8770362,2,374115,0,1,1,'S',1,0.984023,158,724630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 403, \"large_tick_hit\": 67, \"small_tick_hit\": 577, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 67, \"small_tick_hit\": 588}}',4.7814,159456598,939766,NULL,'2016-07-29 15:57:24',1469807844,NULL),(1926511286,8770362,2,827309,0,1,1,'B',1,0.926287,71,422302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 453, \"large_tick_hit\": 12, \"small_tick_hit\": 201, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 12, \"small_tick_hit\": 219}}',4.85316,168267916,524422,NULL,'2017-08-08 03:37:06',1502163426,NULL),(1933933343,8770362,2,247642,0,1,1,'B',1,0.928783,49,395715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 473, \"large_tick_hit\": 4, \"small_tick_hit\": 149, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 4, \"small_tick_hit\": 166}}',4.98355,178154512,525106,NULL,'2018-11-29 12:37:14',1543495034,NULL),(1926002203,8770362,2,654554,1,1,1,'X',1,1,336,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 129, \"small_tick_hit\": 624}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 129, \"small_tick_hit\": 624}}',4.99885,167580973,929184,NULL,'2017-07-10 03:26:58',1499657218,NULL),(1932130097,8770362,2,345099,0,1,1,'A',1,0.957434,145,511979,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1179, \"large_tick_hit\": 4, \"small_tick_hit\": 414, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 4, \"small_tick_hit\": 433}}',4.99963,175630206,1942087,NULL,'2018-07-14 21:21:42',1531603302,NULL),(1926317911,8770362,2,110002,0,1,1,'B',1,0.937294,90,710033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 279, \"large_tick_hit\": 55, \"small_tick_hit\": 518, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 55, \"small_tick_hit\": 564}}',5.06008,168114859,309604,NULL,'2017-08-01 18:24:46',1501611886,NULL),(1933421906,8770362,2,987776,0,1,1,'B',1,0.937008,127,682727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 464, \"large_tick_hit\": 1, \"small_tick_hit\": 963, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 1, \"small_tick_hit\": 1033}}',5.10706,177378343,871308,NULL,'2018-10-12 16:40:12',1539362412,NULL),(1919998887,8770362,2,734996,1,1,1,'S',1,0.988914,223,843161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 370, \"large_tick_hit\": 55, \"small_tick_hit\": 913, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 55, \"small_tick_hit\": 926}}',5.27809,159550957,1130238,NULL,'2016-08-01 22:25:05',1470090305,NULL),(1934277930,8770362,2,728001,1,1,1,'A',1,0.955102,139,465370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 916, \"large_tick_hit\": 1, \"small_tick_hit\": 253, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 962, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',5.63775,178640198,1707206,NULL,'2018-12-27 03:55:13',1545882913,NULL),(1926784258,8770362,2,440787,1,1,1,'A',1,0.960346,125,490864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1001, \"large_tick_hit\": 78, \"small_tick_hit\": 253, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1042, \"large_tick_hit\": 78, \"small_tick_hit\": 267}}',5.70877,168628070,1765654,NULL,'2017-08-23 13:41:02',1503495662,NULL),(1939307398,8770362,2,1939983,1,1,1,'A',1,0.961686,243,541360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1133, \"large_tick_hit\": 5, \"small_tick_hit\": 619, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1181, \"large_tick_hit\": 5, \"small_tick_hit\": 641}}',5.82802,185147305,2648074,NULL,'2020-02-12 18:49:27',1581533367,NULL),(1933949429,8770362,2,669570,0,1,1,'A',1,0.955556,84,459720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 646, \"large_tick_hit\": 1, \"small_tick_hit\": 213, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 1, \"small_tick_hit\": 220}}',6.03231,178156828,836878,NULL,'2018-11-29 15:54:32',1543506872,NULL),(1926787270,8770362,2,345099,0,1,1,'A',1,0.959233,149,511952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1188, \"large_tick_hit\": 4, \"small_tick_hit\": 408, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 4, \"small_tick_hit\": 433}}',6.03639,168628207,2368932,NULL,'2017-08-23 13:47:24',1503496044,NULL),(1931137385,8770362,2,1283463,1,1,1,'A',1,0.957766,126,507059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 853, \"large_tick_hit\": 20, \"small_tick_hit\": 533, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 20, \"small_tick_hit\": 555}}',6.05346,174362298,1419838,NULL,'2018-05-17 12:06:49',1526558809,NULL),(1940037495,8770362,2,1416839,1,1,1,'A',1,0.952487,135,477643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 833, \"large_tick_hit\": 19, \"small_tick_hit\": 431, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 19, \"small_tick_hit\": 447}}',6.13813,186166563,1489274,NULL,'2020-04-02 23:40:54',1585870854,NULL),(1949824419,8770362,2,69405,0,1,1,'A',1,0.947107,122,485105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 777, \"large_tick_hit\": 2, \"small_tick_hit\": 367, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 390}}',6.31544,199283299,1555190,NULL,'2021-06-23 18:04:48',1624471488,NULL),(1919816313,8770362,2,200274,0,1,1,'A',1,0.972356,166,635144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 470, \"small_tick_hit\": 339, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 350}}',6.7237,159466476,1063714,NULL,'2016-07-29 23:07:43',1469833663,NULL),(1926265730,8770362,2,348550,0,1,1,'A',1,0.956298,107,477441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 597, \"large_tick_hit\": 7, \"small_tick_hit\": 140, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 7, \"small_tick_hit\": 147}}',6.77535,167914090,903456,NULL,'2017-07-24 03:03:09',1500865389,NULL),(1926600262,8770362,2,27415,0,1,1,'A',1,0.967939,79,508533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 142, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 2, \"small_tick_hit\": 147}}',6.97628,168497737,782452,NULL,'2017-08-17 23:10:12',1503011412,NULL),(1933428700,8770362,2,855079,0,1,1,'A',1,0.957627,60,531429,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 259, \"large_tick_hit\": 65, \"small_tick_hit\": 354, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 65, \"small_tick_hit\": 364}}',7.29897,177375853,281675,NULL,'2018-10-12 13:58:19',1539352699,NULL),(1928436325,8770362,2,1262485,1,1,1,'B',1,0.930769,61,411475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 422, \"large_tick_hit\": 5, \"small_tick_hit\": 178, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 5, \"small_tick_hit\": 190}}',7.34617,170821661,391200,NULL,'2017-12-08 14:55:27',1512744927,NULL),(1925949405,8770362,2,269781,0,1,1,'A',1,0.957299,134,667679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 406, \"large_tick_hit\": 49, \"small_tick_hit\": 509, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 49, \"small_tick_hit\": 537}}',7.36759,167597276,685960,NULL,'2017-07-10 19:24:54',1499714694,NULL),(1949766588,8770362,2,2126897,1,1,1,'A',1,0.946492,97,457034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 578, \"large_tick_hit\": 3, \"small_tick_hit\": 215, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 3, \"small_tick_hit\": 227}}',7.43948,199283477,674022,NULL,'2021-06-23 18:10:38',1624471838,NULL),(1919977257,8770362,2,448044,1,1,1,'S',1,0.983203,148,703810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 410, \"large_tick_hit\": 17, \"small_tick_hit\": 451, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 17, \"small_tick_hit\": 460}}',7.60742,159594232,997430,NULL,'2016-08-03 13:38:42',1470231522,NULL),(1933929003,8770362,2,43167,1,1,1,'A',1,0.956587,95,486865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 537, \"small_tick_hit\": 102, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 110}}',7.71909,178126977,1017620,NULL,'2018-11-27 14:39:49',1543329589,NULL),(1925856168,8770362,2,734648,1,1,1,'S',1,0.986688,228,696370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 882, \"large_tick_hit\": 1, \"small_tick_hit\": 377, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 1, \"small_tick_hit\": 384}}',7.86232,167378599,3407970,NULL,'2017-07-01 20:37:17',1498941437,NULL),(1939284847,8770362,2,2200103,1,1,1,'A',1,0.952957,79,518264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 433, \"large_tick_hit\": 11, \"small_tick_hit\": 265, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',7.97834,185147138,619986,NULL,'2020-02-12 18:39:48',1581532788,NULL),(1932076639,8770362,2,1009012,1,1,1,'A',1,0.956757,81,526079,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 526, \"small_tick_hit\": 182, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 546, \"small_tick_hit\": 194}}',8.15652,175758512,829158,NULL,'2018-07-20 16:01:42',1532102502,NULL),(1926722465,8770362,2,124701,0,1,1,'A',1,0.971067,121,540432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 680, \"large_tick_hit\": 183, \"small_tick_hit\": 211, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 183, \"small_tick_hit\": 219}}',8.21357,168628727,1499450,NULL,'2017-08-23 14:11:56',1503497516,NULL),(1932032173,8770362,2,125099,0,1,1,'A',1,0.96637,197,604746,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 671, \"large_tick_hit\": 5, \"small_tick_hit\": 301, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 310}}',8.32962,175518679,1759708,NULL,'2018-07-09 19:19:09',1531163949,NULL),(1920820607,8770362,2,442889,1,1,1,'S',1,0.989142,287,849124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 299, \"large_tick_hit\": 83, \"small_tick_hit\": 529, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 83, \"small_tick_hit\": 536}}',8.45562,160775224,941026,NULL,'2016-09-16 17:13:13',1474045993,NULL),(1931993688,8770362,2,315614,0,1,1,'A',1,0.958368,117,556698,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 647, \"large_tick_hit\": 20, \"small_tick_hit\": 484, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 20, \"small_tick_hit\": 504}}',8.53645,175603156,1165714,NULL,'2018-07-13 17:31:43',1531503103,NULL),(1926115652,8770362,2,307161,1,1,1,'S',1,0.988636,113,880290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 164, \"large_tick_hit\": 17, \"small_tick_hit\": 341, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 17, \"small_tick_hit\": 345}}',8.75073,167831917,296195,NULL,'2017-07-20 16:57:41',1500569861,NULL),(1925797970,8770362,2,871446,0,1,1,'A',1,0.979947,121,620620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 390, \"large_tick_hit\": 100, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 100, \"small_tick_hit\": 248}}',9.13791,167378670,804526,NULL,'2017-07-01 20:40:43',1498941643,NULL),(1933924387,8770362,2,929914,0,1,1,'B',1,0.912088,75,446259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 283, \"large_tick_hit\": 23, \"small_tick_hit\": 109, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 23, \"small_tick_hit\": 128}}',9.28441,178139256,303042,NULL,'2018-11-28 10:59:00',1543402740,NULL),(1919837738,8770362,2,213748,1,1,1,'S',1,0.987552,188,907868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 177, \"large_tick_hit\": 28, \"small_tick_hit\": 271, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 28, \"small_tick_hit\": 276}}',9.31392,159466100,467722,NULL,'2016-07-29 22:49:04',1469832544,NULL),(1933760780,8770362,2,351992,0,1,1,'A',1,0.957725,151,513986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 697, \"large_tick_hit\": 50, \"small_tick_hit\": 499, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 50, \"small_tick_hit\": 514}}',9.39262,177981538,1116738,NULL,'2018-11-18 17:40:02',1542562802,NULL),(1930996475,8770362,2,828829,0,1,1,'A',1,0.973609,121,579299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 866, \"large_tick_hit\": 4, \"small_tick_hit\": 495, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 4, \"small_tick_hit\": 510}}',9.50441,174179503,1818946,NULL,'2018-05-08 13:07:14',1525784834,NULL),(1934402843,8770362,2,371596,0,1,1,'A',1,0.955224,82,476758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 529, \"large_tick_hit\": 8, \"small_tick_hit\": 167, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 8, \"small_tick_hit\": 177}}',9.50474,178688381,856738,NULL,'2018-12-29 19:28:31',1546111711,NULL),(1925742397,8770362,2,391261,0,1,1,'A',1,0.977,135,619257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 490, \"large_tick_hit\": 5, \"small_tick_hit\": 482, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 5, \"small_tick_hit\": 492}}',9.75045,167294583,1045888,NULL,'2017-06-28 12:57:28',1498654648,NULL),(1930857804,8770362,2,93951,1,1,1,'S',1,0.995526,276,904556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 386, \"large_tick_hit\": 141, \"small_tick_hit\": 808, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 141, \"small_tick_hit\": 813}}',9.83665,174067633,1981688,NULL,'2018-05-03 19:57:02',1525377422,NULL),(1932091034,8770362,2,440787,1,1,1,'A',1,0.966835,169,554132,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1007, \"large_tick_hit\": 77, \"small_tick_hit\": 257, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1043, \"large_tick_hit\": 77, \"small_tick_hit\": 267}}',9.87877,175630120,1997404,NULL,'2018-07-14 21:16:17',1531602977,NULL),(1939085886,8770362,2,2090847,0,1,1,'A',1,0.945087,107,487329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 214, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 3, \"small_tick_hit\": 225}}',10.0032,184941062,678772,NULL,'2020-01-31 16:15:51',1580487351,NULL),(1932459716,8770362,2,1467454,0,1,1,'C',1,0.890667,43,404820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 170, \"large_tick_hit\": 6, \"small_tick_hit\": 158, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 6, \"small_tick_hit\": 183}}',10.1258,176162047,163352,NULL,'2018-08-07 18:18:09',1533665889,NULL),(1920013114,8770362,2,124733,0,1,1,'S',1,0.99485,373,975148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 169, \"small_tick_hit\": 786, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 169, \"small_tick_hit\": 792}}',10.418,159487655,1104732,NULL,'2016-07-30 16:41:12',1469896872,NULL),(1926474741,8770362,2,28895,0,1,1,'A',1,0.976798,143,613141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 365, \"small_tick_hit\": 56, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 58}}',10.5234,168290494,1149420,NULL,'2017-08-09 03:21:31',1502248891,NULL),(1925996571,8770362,2,921856,0,1,1,'A',1,0.969419,107,619024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 407, \"small_tick_hit\": 227, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 239}}',10.6369,167601341,741822,NULL,'2017-07-10 22:44:16',1499726656,NULL),(1919853442,8770362,2,224042,1,1,1,'S',1,0.985481,172,855503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 235, \"large_tick_hit\": 14, \"small_tick_hit\": 294, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 14, \"small_tick_hit\": 301}}',10.7251,159466160,701868,NULL,'2016-07-29 22:51:42',1469832702,NULL),(1930857760,8770362,2,93949,0,1,1,'A',1,0.979866,196,652917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 706, \"large_tick_hit\": 20, \"small_tick_hit\": 588, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 20, \"small_tick_hit\": 601}}',10.8118,174091065,2227860,NULL,'2018-05-04 21:51:07',1525470667,NULL),(1926394064,8770362,2,338999,0,1,1,'S',1,0.980484,169,770968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 541, \"large_tick_hit\": 27, \"small_tick_hit\": 688, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 27, \"small_tick_hit\": 705}}',10.8425,168165175,1354619,NULL,'2017-08-03 22:25:16',1501799116,NULL),(1925999672,8770362,2,202134,0,1,1,'S',1,0.984093,234,666461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 823, \"large_tick_hit\": 106, \"small_tick_hit\": 432, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 837, \"large_tick_hit\": 106, \"small_tick_hit\": 440}}',10.9953,167601566,3256564,NULL,'2017-07-10 23:01:37',1499727697,NULL),(1931157779,8770362,2,1612605,0,1,1,'B',1,0.935393,38,407374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 179, \"large_tick_hit\": 40, \"small_tick_hit\": 114, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 40, \"small_tick_hit\": 123}}',11.2549,174383301,163788,NULL,'2018-05-18 13:49:43',1526651383,NULL),(1926727867,8770362,2,1020098,1,1,1,'A',1,0.944444,121,495923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 311, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 327}}',11.2743,168628778,706758,NULL,'2017-08-23 14:13:56',1503497636,NULL),(1933923975,8770362,2,1318244,1,1,1,'A',1,0.951249,127,476379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 628, \"large_tick_hit\": 2, \"small_tick_hit\": 170, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 2, \"small_tick_hit\": 178}}',11.5335,178139231,923356,NULL,'2018-11-28 10:56:31',1543402591,NULL),(1925920037,8770362,2,419190,0,1,1,'S',1,0.985675,202,693764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 742, \"large_tick_hit\": 32, \"small_tick_hit\": 671, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 32, \"small_tick_hit\": 681}}',11.5804,167555720,2087646,NULL,'2017-07-09 03:07:53',1499569673,NULL),(1932081951,8770362,2,76638,0,1,1,'A',1,0.968592,165,554883,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 826, \"small_tick_hit\": 130, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 853, \"small_tick_hit\": 134}}',12.0323,175758368,1581872,NULL,'2018-07-20 15:53:32',1532102012,NULL),(1934201404,8770362,2,1085554,1,1,1,'A',1,0.957904,168,489836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 866, \"large_tick_hit\": 4, \"small_tick_hit\": 245, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 4, \"small_tick_hit\": 251}}',12.2182,178429108,1980190,NULL,'2018-12-15 15:24:05',1544887445,NULL),(1926381028,8770362,2,142292,0,1,1,'S',1,0.99863,187,967309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 46, \"small_tick_hit\": 542, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 46, \"small_tick_hit\": 543}}',12.4747,168091411,410524,NULL,'2017-07-31 17:51:55',1501523515,NULL),(1949770508,8770362,2,28287,0,1,1,'S',1,0.989418,148,713389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',12.4847,199234781,919452,NULL,'2021-06-22 01:36:46',1624325806,NULL),(1933367678,8770362,2,1043382,0,1,1,'A',1,0.969664,116,734884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 401, \"small_tick_hit\": 494, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 511}}',12.516,177378405,621800,NULL,'2018-10-12 16:44:27',1539362667,NULL),(1939845164,8770362,2,1674283,1,1,1,'B',1,0.93125,42,471622,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 179, \"large_tick_hit\": 1, \"small_tick_hit\": 118, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 131}}',12.6525,185929697,201031,NULL,'2020-03-24 15:40:38',1585064438,NULL),(1919957091,8770362,2,206864,0,1,1,'S',1,0.986873,366,954614,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 83, \"small_tick_hit\": 912, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 83, \"small_tick_hit\": 929}}',12.6646,159497249,1365872,NULL,'2016-07-30 23:36:40',1469921800,NULL),(1931956512,8770362,2,1588610,0,1,1,'A',1,0.973301,99,553995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 482, \"small_tick_hit\": 320, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 326}}',12.6663,175518446,942684,NULL,'2018-07-09 19:05:48',1531163148,NULL),(1933237665,8770362,2,76638,0,1,1,'A',1,0.963526,222,543636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 825, \"small_tick_hit\": 126, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 853, \"small_tick_hit\": 134}}',12.7802,177238381,1960008,NULL,'2018-10-03 20:27:21',1538598441,NULL),(1932062670,8770362,2,991105,1,1,1,'S',1,0.980315,149,676507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 412, \"large_tick_hit\": 1, \"small_tick_hit\": 334, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 1, \"small_tick_hit\": 342}}',12.9278,175737774,1047968,NULL,'2018-07-19 16:53:46',1532019226,NULL),(1933302773,8770362,2,1618998,1,1,1,'A',1,0.974473,154,612811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 602, \"small_tick_hit\": 276, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 286}}',12.9685,177284795,1431936,NULL,'2018-10-06 16:29:37',1538843377,NULL),(1931123403,8770362,2,1270965,1,1,1,'S',1,0.980156,293,654566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1120, \"large_tick_hit\": 80, \"small_tick_hit\": 1319, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1146, \"large_tick_hit\": 80, \"small_tick_hit\": 1344}}',13.0197,174332453,5285674,NULL,'2018-05-15 18:35:17',1526409317,NULL),(1926141377,8770362,2,81595,1,1,1,'X',1,1,263,1090879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 59, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 59, \"small_tick_hit\": 378}}',13.269,167832018,875820,NULL,'2017-07-20 17:02:54',1500570174,NULL),(1925737587,8770362,2,206864,0,1,1,'X',1,1,366,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 83, \"small_tick_hit\": 929}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 83, \"small_tick_hit\": 929}}',13.6193,167357872,1366042,NULL,'2017-07-01 02:07:49',1498874869,NULL),(1926380990,8770362,2,142291,0,1,1,'X',1,1,201,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 10, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 10, \"small_tick_hit\": 386}}',13.7011,168182341,825280,NULL,'2017-08-04 16:20:33',1501863633,NULL),(1933884013,8770362,2,81594,0,1,1,'A',1,0.968095,162,570932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 851, \"large_tick_hit\": 2, \"small_tick_hit\": 209, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',13.7297,178127085,2379702,NULL,'2018-11-27 14:49:19',1543330159,NULL),(1926115736,8770362,2,307248,0,1,1,'S',1,0.991583,125,740280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 339, \"large_tick_hit\": 7, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 7, \"small_tick_hit\": 245}}',13.7595,167793008,851262,NULL,'2017-07-18 23:08:49',1500419329,NULL),(1925786301,8770362,2,351188,0,1,1,'S',1,0.99337,411,816034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 843, \"large_tick_hit\": 110, \"small_tick_hit\": 695, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',13.7825,167378497,5878002,NULL,'2017-07-01 20:32:30',1498941150,NULL),(1926256248,8770362,2,861004,1,1,1,'X',1,1,290,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 339}}',13.8439,167975539,1557090,NULL,'2017-07-26 20:22:48',1501100568,NULL),(1926466564,8770362,2,642823,1,1,1,'X',1,1,449,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 142, \"small_tick_hit\": 784}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 142, \"small_tick_hit\": 784}}',13.9259,168335614,1758780,NULL,'2017-08-11 01:21:11',1502414471,NULL),(1925856418,8770362,2,734996,1,1,1,'X',1,1,427,1090219,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 56, \"small_tick_hit\": 926}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 56, \"small_tick_hit\": 926}}',14.0472,167382434,2330214,NULL,'2017-07-02 00:14:53',1498954493,NULL),(1937682805,8770362,2,1601353,1,1,1,'A',1,0.963115,97,498862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 111}}',14.0914,183080133,585172,NULL,'2019-10-03 20:17:34',1570133854,NULL),(1924700614,8770362,2,33142,1,1,1,'A',1,0.976636,192,779949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 403, \"small_tick_hit\": 642, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 656}}',14.1335,165940024,991664,NULL,'2017-05-01 17:03:40',1493658220,NULL),(1931924910,8770362,2,1675840,0,1,1,'A',1,0.955923,49,474796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 117, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 123}}',14.1369,175388265,239074,NULL,'2018-07-03 16:50:50',1530636650,NULL),(1926141334,8770362,2,81593,1,1,1,'S',1,0.991283,191,975004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 205, \"large_tick_hit\": 90, \"small_tick_hit\": 501, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 90, \"small_tick_hit\": 507}}',14.1945,167793113,567668,NULL,'2017-07-18 23:16:23',1500419783,NULL),(1926266845,8770362,2,1262040,1,1,1,'X',1,1,250,1076041,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 43, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 43, \"small_tick_hit\": 371}}',14.2157,167975073,761894,NULL,'2017-07-26 19:59:13',1501099153,NULL),(1933987513,8770362,2,683752,0,1,1,'B',1,0.938534,66,536143,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 185, \"large_tick_hit\": 26, \"small_tick_hit\": 186, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 199}}',14.3577,178263362,226405,NULL,'2018-12-05 19:49:13',1544039353,NULL),(1926012774,8770362,2,125099,0,1,1,'S',1,0.980218,295,687011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 684, \"large_tick_hit\": 5, \"small_tick_hit\": 302, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 310}}',14.4995,167639588,2941268,NULL,'2017-07-12 13:51:58',1499867518,NULL),(1926213521,8770362,2,307161,1,1,1,'X',1,1,183,1081420,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 17, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 17, \"small_tick_hit\": 345}}',14.5646,167974928,480212,NULL,'2017-07-26 19:52:17',1501098737,NULL),(1934539901,8770362,2,1041874,0,1,1,'A',1,0.971503,189,564466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 758, \"large_tick_hit\": 4, \"small_tick_hit\": 363, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 4, \"small_tick_hit\": 369}}',14.762,178993157,1571254,NULL,'2019-01-16 16:35:35',1547656535,NULL),(1926101152,8770362,2,824719,0,1,1,'S',1,0.995726,221,967096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 175, \"large_tick_hit\": 112, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 112, \"small_tick_hit\": 413}}',15.1448,167773060,727260,NULL,'2017-07-18 01:16:21',1500340581,NULL),(1926209483,8770362,2,26184,0,1,1,'X',1,1,159,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}}',15.4478,167955563,463092,NULL,'2017-07-26 00:08:05',1501027685,NULL),(1926332579,8770362,2,728364,0,1,1,'X',1,1,205,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 51, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 51, \"small_tick_hit\": 344}}',15.6036,168114506,635156,NULL,'2017-08-01 18:03:08',1501610588,NULL),(1930857809,8770362,2,93952,0,1,1,'S',1,0.992157,313,789773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 628, \"large_tick_hit\": 38, \"small_tick_hit\": 599, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 38, \"small_tick_hit\": 604}}',15.6294,174091011,3295054,NULL,'2018-05-04 21:47:34',1525470454,NULL),(1925999476,8770362,2,1158667,0,1,1,'S',1,0.995986,326,972782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 562, \"large_tick_hit\": 4, \"small_tick_hit\": 1171, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 4, \"small_tick_hit\": 1176}}',15.6528,167671254,3147238,NULL,'2017-07-13 20:02:37',1499976157,NULL),(1933258104,8770362,2,961692,0,1,1,'A',1,0.967431,81,608859,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 496, \"large_tick_hit\": 2, \"small_tick_hit\": 304, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 2, \"small_tick_hit\": 319}}',15.8027,177284871,870422,NULL,'2018-10-06 16:33:26',1538843606,NULL),(1925703500,8770362,2,700807,0,1,1,'S',1,0.985375,106,651821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 271, \"large_tick_hit\": 13, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 257}}',15.8805,167294800,606814,NULL,'2017-06-28 13:07:34',1498655254,NULL),(1938839134,8770362,2,281502,1,1,1,'S',1,0.986667,244,848635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 528, \"large_tick_hit\": 6, \"small_tick_hit\": 724, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 6, \"small_tick_hit\": 739}}',16.2519,184472030,2823124,NULL,'2020-01-02 22:21:24',1578003684,NULL),(1931009058,8770362,2,1575364,1,1,1,'A',1,0.964934,121,548942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 458, \"large_tick_hit\": 16, \"small_tick_hit\": 324, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 16, \"small_tick_hit\": 333}}',16.4163,174179725,727172,NULL,'2018-05-08 13:19:05',1525785545,NULL),(1931808286,8770362,2,1223727,1,1,1,'S',1,0.995301,348,853889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1160, \"large_tick_hit\": 4, \"small_tick_hit\": 954, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1164, \"large_tick_hit\": 4, \"small_tick_hit\": 960}}',16.6323,175388093,7849616,NULL,'2018-07-03 16:40:34',1530636034,NULL),(1933930838,8770362,2,398554,0,1,1,'A',1,0.951923,102,504250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 373, \"large_tick_hit\": 8, \"small_tick_hit\": 114, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 122}}',16.7143,178136705,628056,NULL,'2018-11-28 04:57:41',1543381061,NULL),(1931005303,8770362,2,1530620,1,1,1,'A',1,0.972956,229,599102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 887, \"large_tick_hit\": 30, \"small_tick_hit\": 594, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 30, \"small_tick_hit\": 609}}',17.151,174179629,2585184,NULL,'2018-05-08 13:13:29',1525785209,NULL),(1940110046,8770362,2,1506487,1,1,1,'S',1,0.988848,182,687321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 850, \"large_tick_hit\": 16, \"small_tick_hit\": 730, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 16, \"small_tick_hit\": 736}}',17.4719,186166691,2606872,NULL,'2020-04-02 23:48:21',1585871301,NULL),(1926008283,8770362,2,728364,1,1,1,'X',1,1,205,1079056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 51, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 51, \"small_tick_hit\": 344}}',17.9586,167672289,698658,NULL,'2017-07-13 20:48:34',1499978914,NULL),(1926018432,8770362,2,1167477,0,1,1,'S',1,0.995316,294,1010571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 337, \"large_tick_hit\": 14, \"small_tick_hit\": 499, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 14, \"small_tick_hit\": 502}}',18.3918,167670843,1875693,NULL,'2017-07-13 19:42:35',1499974955,NULL),(1926557612,8770362,2,581533,0,1,1,'S',1,0.99179,129,718267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 319, \"large_tick_hit\": 77, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 77, \"small_tick_hit\": 209}}',18.4007,168447514,1015232,NULL,'2017-08-15 18:52:15',1502823135,NULL),(1926492215,8770362,2,213750,1,1,1,'S',1,0.982394,100,576003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 399, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 159}}',18.6319,168350266,727430,NULL,'2017-08-11 17:20:09',1502472009,NULL),(1926094484,8770362,2,733933,1,1,1,'S',1,0.994199,452,986925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 543, \"large_tick_hit\": 15, \"small_tick_hit\": 813, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 15, \"small_tick_hit\": 818}}',18.7047,167773126,4311063,NULL,'2017-07-18 01:21:45',1500340905,NULL),(1926144728,8770362,2,861004,1,1,1,'S',1,0.99682,290,1073819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 337, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 339}}',18.842,167772707,1733083,NULL,'2017-07-18 00:54:10',1500339250,NULL),(1926114896,8770362,2,206863,0,1,1,'S',1,0.997685,391,964289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 3, \"small_tick_hit\": 471, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 3, \"small_tick_hit\": 473}}',18.914,167768724,2875014,NULL,'2017-07-17 20:37:32',1500323852,NULL),(1926084342,8770362,2,996206,1,1,1,'S',1,0.995686,575,1012520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 614, \"large_tick_hit\": 95, \"small_tick_hit\": 1368, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 95, \"small_tick_hit\": 1375}}',18.9468,167772336,6244284,NULL,'2017-07-18 00:29:23',1500337763,NULL),(1933897071,8770362,2,892780,0,1,1,'A',1,0.96796,183,553911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 736, \"large_tick_hit\": 3, \"small_tick_hit\": 409, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 3, \"small_tick_hit\": 417}}',18.9815,178059082,1701054,NULL,'2018-11-23 17:48:41',1542995321,NULL),(1926091806,8770362,2,26184,0,1,1,'S',1,0.984925,108,820741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 130, \"large_tick_hit\": 26, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}}',19.0782,167773251,278128,NULL,'2017-07-18 01:30:39',1500341439,NULL),(1939821291,8770362,2,1922252,1,1,1,'S',1,0.996881,644,903006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 786, \"large_tick_hit\": 17, \"small_tick_hit\": 1115, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 17, \"small_tick_hit\": 1119}}',19.0829,185885628,10460738,NULL,'2020-03-22 19:28:47',1584905327,NULL),(1926611907,8770362,2,663373,1,1,1,'S',1,0.995964,364,804424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 851, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 855, \"small_tick_hit\": 136}}',19.1308,168431085,6645504,NULL,'2017-08-15 01:30:26',1502760626,NULL),(1920961198,8770362,2,206863,0,1,1,'X',1,1,391,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 3, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 3, \"small_tick_hit\": 473}}',19.1566,160927707,2879434,NULL,'2016-09-23 01:49:59',1474595399,NULL),(1925786220,8770362,2,861004,1,1,1,'X',1,1,290,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 339}}',19.175,167379140,1733103,NULL,'2017-07-01 21:02:04',1498942924,NULL),(1926115721,8770362,2,307163,1,1,1,'S',1,0.993475,233,961465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 13, \"small_tick_hit\": 376, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 13, \"small_tick_hit\": 380}}',19.2138,167792985,1002404,NULL,'2017-07-18 23:06:42',1500419202,NULL),(1932526591,8770362,2,507572,1,1,1,'S',1,0.991637,133,719670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 503, \"small_tick_hit\": 327, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 329}}',19.2612,176162299,1417530,NULL,'2018-08-07 18:31:08',1533666668,NULL),(1931981350,8770362,2,1363677,1,1,1,'S',1,0.998529,220,959435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"small_tick_hit\": 459, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"small_tick_hit\": 460}}',19.5752,175602817,1216398,NULL,'2018-07-13 17:13:20',1531502000,NULL),(1933914318,8770362,2,1173114,0,1,1,'S',1,0.981481,89,594564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 279, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 93}}',19.6004,178044089,483868,NULL,'2018-11-22 19:48:39',1542916119,NULL),(1926101771,8770362,2,124837,0,1,1,'S',1,0.994248,313,944002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 366, \"large_tick_hit\": 119, \"small_tick_hit\": 725, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 119, \"small_tick_hit\": 729}}',19.694,167772551,1900751,NULL,'2017-07-18 00:44:20',1500338660,NULL),(1933902757,8770362,2,759318,1,1,1,'S',1,0.980066,325,655036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1386, \"large_tick_hit\": 1, \"small_tick_hit\": 678, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1409, \"large_tick_hit\": 1, \"small_tick_hit\": 697}}',19.736,178131570,5186488,NULL,'2018-11-27 20:38:45',1543351125,NULL),(1926561468,8770362,2,269781,0,1,1,'S',1,0.982125,281,921586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 416, \"large_tick_hit\": 51, \"small_tick_hit\": 522, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 51, \"small_tick_hit\": 537}}',19.7752,168508858,1883408,NULL,'2017-08-18 13:13:53',1503062033,NULL),(1939747008,8770362,2,1973475,1,1,1,'A',1,0.945455,105,532504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 275, \"large_tick_hit\": 8, \"small_tick_hit\": 237, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 8, \"small_tick_hit\": 247}}',20.1501,185988098,417410,NULL,'2020-03-26 22:48:38',1585262918,NULL),(1933962066,8770362,2,679184,1,1,1,'A',1,0.95251,145,527747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 448, \"large_tick_hit\": 57, \"small_tick_hit\": 197, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 57, \"small_tick_hit\": 207}}',20.356,178136752,851518,NULL,'2018-11-28 05:05:00',1543381500,NULL),(1926768698,8770362,2,323493,0,1,1,'A',1,0.960811,151,712504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 317, \"large_tick_hit\": 13, \"small_tick_hit\": 381, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 13, \"small_tick_hit\": 396}}',20.4008,168607882,789231,NULL,'2017-08-22 15:41:14',1503416474,NULL),(1926140187,8770362,2,142291,1,1,1,'X',1,1,201,1085504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 10, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 10, \"small_tick_hit\": 386}}',20.4954,167772228,885787,NULL,'2017-07-18 00:20:59',1500337259,NULL),(1925987194,8770362,2,110002,0,1,1,'S',1,0.992299,345,1074847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 58, \"small_tick_hit\": 557, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 58, \"small_tick_hit\": 564}}',20.5527,167671129,1441732,NULL,'2017-07-13 19:55:56',1499975756,NULL),(1934055185,8770362,2,608879,1,1,1,'S',1,0.991309,403,809521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1138, \"large_tick_hit\": 18, \"small_tick_hit\": 897, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 18, \"small_tick_hit\": 909}}',20.751,178258396,7989210,NULL,'2018-12-05 14:05:37',1544018737,NULL),(1939085789,8770362,2,2090846,1,1,1,'A',1,0.979938,144,665761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 415, \"large_tick_hit\": 9, \"small_tick_hit\": 211, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 9, \"small_tick_hit\": 217}}',20.9069,184947900,1187542,NULL,'2020-02-01 00:35:19',1580517319,NULL),(1933957289,8770362,2,1362335,1,1,1,'A',1,0.965517,83,586991,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 281, \"small_tick_hit\": 195, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 202}}',20.9561,178136769,542155,NULL,'2018-11-28 05:06:41',1543381601,NULL),(1926166768,8770362,2,269781,0,1,1,'S',1,0.996028,470,959730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 51, \"small_tick_hit\": 533, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 51, \"small_tick_hit\": 537}}',20.9859,168003009,3704662,NULL,'2017-07-28 01:36:35',1501205795,NULL),(1931137786,8770362,2,1056578,0,1,1,'S',1,0.995788,317,873353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 774, \"large_tick_hit\": 2, \"small_tick_hit\": 406, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 2, \"small_tick_hit\": 409}}',21.158,174362200,5214984,NULL,'2018-05-17 12:00:13',1526558413,NULL),(1932115421,8770362,2,1036655,0,1,1,'S',1,0.996476,360,878308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 711, \"large_tick_hit\": 111, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 111, \"small_tick_hit\": 311}}',21.6556,175674968,5174546,NULL,'2018-07-16 21:20:50',1531776050,NULL),(1940076950,8770362,2,1828817,1,1,1,'S',1,0.980892,236,707785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 784, \"large_tick_hit\": 4, \"small_tick_hit\": 444, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 4, \"small_tick_hit\": 459}}',21.8006,186187651,3508496,NULL,'2020-04-03 19:10:56',1585941056,NULL),(1939999373,8770362,2,2326949,1,1,1,'A',1,0.97446,113,637531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 252, \"small_tick_hit\": 244, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 249}}',21.8739,186089571,604200,NULL,'2020-03-31 00:29:59',1585614599,NULL),(1926537434,8770362,2,436193,1,1,1,'S',1,0.994062,447,802872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1070, \"large_tick_hit\": 11, \"small_tick_hit\": 593, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1076, \"large_tick_hit\": 11, \"small_tick_hit\": 597}}',21.8943,168267828,7636606,NULL,'2017-08-08 03:30:50',1502163050,NULL),(1926729259,8770362,2,503090,0,1,1,'S',1,0.987673,182,711818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 342, \"large_tick_hit\": 92, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 92, \"small_tick_hit\": 209}}',22.2046,168616319,963086,NULL,'2017-08-22 23:45:53',1503445553,NULL),(1926276860,8770362,2,1263188,1,1,1,'S',1,0.997006,254,879416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 401, \"large_tick_hit\": 5, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 5, \"small_tick_hit\": 261}}',22.2369,167909362,2188676,NULL,'2017-07-23 21:34:30',1500845670,NULL),(1926779554,8770362,2,246064,1,1,1,'S',1,0.980066,145,604687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 377, \"large_tick_hit\": 57, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 57, \"small_tick_hit\": 156}}',22.4058,168628393,879900,NULL,'2017-08-23 13:56:42',1503496602,NULL),(1933369443,8770362,2,75185,0,1,1,'S',1,0.993421,264,804829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 669, \"large_tick_hit\": 2, \"small_tick_hit\": 839, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 2, \"small_tick_hit\": 845}}',22.6737,177376114,3750354,NULL,'2018-10-12 14:18:09',1539353889,NULL),(1926721402,8770362,2,25844,0,1,1,'S',1,0.98044,154,802941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 224, \"small_tick_hit\": 177, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 183}}',22.9903,168596950,934170,NULL,'2017-08-22 02:58:46',1503370726,NULL),(1925980072,8770362,2,374115,0,1,1,'S',1,0.99906,476,1080319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 587, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}}',23.0237,167670704,4079196,NULL,'2017-07-13 19:34:09',1499974449,NULL),(1926507082,8770362,2,1264992,1,1,1,'A',1,0.966877,201,634953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 400, \"large_tick_hit\": 8, \"small_tick_hit\": 205, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 8, \"small_tick_hit\": 210}}',23.0737,168350221,1204174,NULL,'2017-08-11 17:17:40',1502471860,NULL),(1926641841,8770362,2,323493,0,1,1,'S',1,0.985135,189,733922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 324, \"large_tick_hit\": 13, \"small_tick_hit\": 392, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 13, \"small_tick_hit\": 396}}',23.1693,168373898,1092492,NULL,'2017-08-12 16:40:07',1502556007,NULL),(1926393983,8770362,2,338999,0,1,1,'S',1,0.995316,429,1017430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 548, \"large_tick_hit\": 27, \"small_tick_hit\": 700, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 27, \"small_tick_hit\": 705}}',23.1854,168114788,4142272,NULL,'2017-08-01 18:21:05',1501611665,NULL),(1926697016,8770362,2,109939,0,1,1,'A',1,0.96663,184,630493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 546, \"large_tick_hit\": 8, \"small_tick_hit\": 315, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 8, \"small_tick_hit\": 332}}',23.2753,168616477,1438206,NULL,'2017-08-22 23:56:49',1503446209,NULL),(1926005197,8770362,2,206863,0,1,1,'S',1,0.99537,270,992524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 387, \"large_tick_hit\": 3, \"small_tick_hit\": 470, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 3, \"small_tick_hit\": 473}}',23.3142,167670578,1890375,NULL,'2017-07-13 19:26:34',1499973994,NULL),(1926197204,8770362,2,172501,0,1,1,'S',1,0.983974,229,686537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 154}}',23.3212,167975205,1601542,NULL,'2017-07-26 20:06:37',1501099597,NULL),(1933837856,8770362,2,308619,0,1,1,'A',1,0.96625,138,602892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 448, \"large_tick_hit\": 9, \"small_tick_hit\": 316, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 9, \"small_tick_hit\": 330}}',23.4933,177981438,1138420,NULL,'2018-11-18 17:34:53',1542562493,NULL),(1938990023,8770362,2,1368401,1,1,1,'A',1,0.955285,140,548365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 482, \"large_tick_hit\": 12, \"small_tick_hit\": 211, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 12, \"small_tick_hit\": 225}}',23.5233,184941138,898622,NULL,'2020-01-31 16:21:56',1580487716,NULL),(1932009860,8770362,2,670330,0,1,1,'S',1,0.995851,128,834617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 228, \"large_tick_hit\": 16, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 16, \"small_tick_hit\": 237}}',23.8108,175602767,758740,NULL,'2018-07-13 17:10:16',1531501816,NULL),(1933328794,8770362,2,614213,0,1,1,'S',1,0.984848,170,700527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 356, \"large_tick_hit\": 9, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 223}}',23.8627,177238440,1168812,NULL,'2018-10-03 20:32:55',1538598775,NULL),(1926761952,8770362,2,315614,0,1,1,'S',1,0.983347,209,686951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 667, \"large_tick_hit\": 20, \"small_tick_hit\": 494, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 20, \"small_tick_hit\": 504}}',23.9712,168607693,2398940,NULL,'2017-08-22 15:31:14',1503415874,NULL),(1926663483,8770362,2,247644,0,1,1,'S',1,0.989362,196,769671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 314, \"large_tick_hit\": 4, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',24.0607,168420099,1251616,NULL,'2017-08-14 15:20:50',1502724050,NULL),(1940013822,8770362,2,2279614,1,1,1,'A',1,0.967699,155,602137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 450, \"large_tick_hit\": 7, \"small_tick_hit\": 262, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 7, \"small_tick_hit\": 272}}',24.0693,186305937,929120,NULL,'2020-04-08 06:42:01',1586328121,NULL),(1925952480,8770362,2,453359,0,1,1,'S',1,0.997831,403,1078301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 977, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',24.5424,167672062,3297617,NULL,'2017-07-13 20:38:16',1499978296,NULL),(1939971617,8770362,2,2239032,1,1,1,'S',1,0.991993,239,731068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 706, \"large_tick_hit\": 7, \"small_tick_hit\": 402, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 7, \"small_tick_hit\": 404}}',24.8598,186138945,2855032,NULL,'2020-04-01 21:02:36',1585774956,NULL),(1931981518,8770362,2,1459969,1,1,1,'S',1,0.999217,636,959685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"large_tick_hit\": 57, \"small_tick_hit\": 640, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 57, \"small_tick_hit\": 641}}',25.0449,175602934,6903364,NULL,'2018-07-13 17:19:16',1531502356,NULL),(1925805032,8770362,2,557815,0,1,1,'X',1,1,802,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 582}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 582}}',25.0551,167495982,7483864,NULL,'2017-07-06 18:01:05',1499364065,NULL),(1926411271,8770362,2,351190,0,1,1,'S',1,0.99823,707,1059337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 514, \"large_tick_hit\": 215, \"small_tick_hit\": 963, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',25.1397,168115546,7402491,NULL,'2017-08-01 19:03:24',1501614204,NULL),(1939969780,8770362,2,1038400,0,1,1,'S',1,0.994764,334,791050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 844, \"large_tick_hit\": 70, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 70, \"small_tick_hit\": 227}}',25.3463,186089481,4862060,NULL,'2020-03-31 00:23:57',1585614237,NULL),(1926263136,8770362,2,683782,0,1,1,'X',1,1,149,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',25.3666,167975125,444248,NULL,'2017-07-26 20:02:22',1501099342,NULL),(1925883849,8770362,2,231287,1,1,1,'S',1,0.992754,213,820034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 334, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 216}}',25.3748,167496123,1547952,NULL,'2017-07-06 18:08:29',1499364509,NULL),(1931158145,8770362,2,1614054,0,1,1,'A',1,0.951009,83,508630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 231, \"large_tick_hit\": 5, \"small_tick_hit\": 94, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 99}}',25.3988,174313081,333972,NULL,'2018-05-14 16:26:22',1526315182,NULL),(1926115695,8770362,2,307163,1,1,1,'S',1,0.993475,228,1057831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 13, \"small_tick_hit\": 377, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 13, \"small_tick_hit\": 380}}',25.7581,167772419,1066056,NULL,'2017-07-18 00:35:40',1500338140,NULL),(1926206586,8770362,2,25294,0,1,1,'S',1,0.988038,128,674997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 247, \"large_tick_hit\": 48, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 48, \"small_tick_hit\": 118}}',25.7879,168028781,981220,NULL,'2017-07-29 03:25:06',1501298706,NULL),(1926622296,8770362,2,397535,0,1,1,'S',1,0.992409,354,769783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 834, \"large_tick_hit\": 99, \"small_tick_hit\": 505, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 99, \"small_tick_hit\": 509}}',25.8113,168448098,5897714,NULL,'2017-08-15 19:20:18',1502824818,NULL),(1939076823,8770362,2,1950893,1,1,1,'A',1,0.973951,174,662777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 395, \"small_tick_hit\": 278, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 286}}',25.8338,184928648,1219056,NULL,'2020-01-30 20:09:14',1580414954,NULL),(1940045716,8770362,2,32064,1,1,1,'S',1,0.991339,572,961444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 73, \"small_tick_hit\": 687, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 73, \"small_tick_hit\": 698}}',25.9826,186166455,8636810,NULL,'2020-04-02 23:34:23',1585870463,NULL),(1931845370,8770362,2,1467453,0,1,1,'A',1,0.959677,100,631797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 171, \"large_tick_hit\": 9, \"small_tick_hit\": 177, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 9, \"small_tick_hit\": 183}}',26.3483,175388127,320482,NULL,'2018-07-03 16:43:01',1530636181,NULL),(1926230326,8770362,2,200274,1,1,1,'X',1,1,482,970368,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 350}}',26.5253,167977770,5748620,NULL,'2017-07-26 22:25:05',1501107905,NULL),(1926609737,8770362,2,199049,0,1,1,'S',1,0.997449,277,843017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 553, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 229}}',26.6438,168431120,3690226,NULL,'2017-08-15 01:33:14',1502760794,NULL),(1933957249,8770362,2,1362335,1,1,1,'A',1,0.977688,103,637927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 285, \"small_tick_hit\": 197, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 202}}',26.7916,178043840,733970,NULL,'2018-11-22 19:33:56',1542915236,NULL),(1932184302,8770362,2,1677118,1,1,1,'A',1,0.959759,147,612092,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 322, \"large_tick_hit\": 11, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 11, \"small_tick_hit\": 147}}',27.5513,175675177,672371,NULL,'2018-07-16 21:32:08',1531776728,NULL),(1925986389,8770362,2,109938,0,1,1,'S',1,0.997625,428,963882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 412, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 414}}',27.684,167620101,4501508,NULL,'2017-07-11 17:50:16',1499795416,NULL),(1926035790,8770362,2,142293,0,1,1,'S',1,0.992331,319,964667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 13, \"small_tick_hit\": 328, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 13, \"small_tick_hit\": 333}}',27.7373,167672442,2474092,NULL,'2017-07-13 20:54:58',1499979298,NULL),(1949838518,8770362,2,2279613,1,1,1,'S',1,0.990885,262,774623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 437, \"large_tick_hit\": 8, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 8, \"small_tick_hit\": 318}}',27.9108,199234844,1891524,NULL,'2021-06-22 01:39:49',1624325989,NULL),(1933899718,8770362,2,896855,0,1,1,'S',1,0.984314,171,742796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 454, \"small_tick_hit\": 299, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 307}}',28.3621,178131356,1721750,NULL,'2018-11-27 20:23:25',1543350205,NULL),(1939076338,8770362,2,79018,1,1,1,'S',1,0.98454,372,754378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 996, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1004, \"large_tick_hit\": 10, \"small_tick_hit\": 409}}',28.3852,184941024,8294450,NULL,'2020-01-31 16:13:49',1580487229,NULL),(1926795447,8770362,2,351189,0,1,1,'S',1,0.989116,508,746682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1027, \"large_tick_hit\": 51, \"small_tick_hit\": 467, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',28.4938,168619325,7288418,NULL,'2017-08-23 03:01:31',1503457291,NULL),(1939823604,8770362,2,2123717,1,1,1,'A',1,0.979021,188,667856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 418, \"small_tick_hit\": 142, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 146}}',28.5422,185879775,1253496,NULL,'2020-03-22 15:00:09',1584889209,NULL),(1925935514,8770362,2,443637,1,1,1,'S',1,0.992494,503,835124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 731, \"large_tick_hit\": 116, \"small_tick_hit\": 343, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 116, \"small_tick_hit\": 348}}',28.7447,167601667,6277910,NULL,'2017-07-10 23:07:46',1499728066,NULL),(1939074273,8770362,2,1672657,1,1,1,'S',1,0.980469,163,648690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 389, \"small_tick_hit\": 113, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 115}}',29.1172,184887635,1026326,NULL,'2020-01-27 22:54:30',1580165670,NULL),(1940035936,8770362,2,27053,0,1,1,'S',1,0.988212,209,860281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 319, \"large_tick_hit\": 25, \"small_tick_hit\": 159, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 25, \"small_tick_hit\": 164}}',29.2647,186305910,1864370,NULL,'2020-04-08 06:39:23',1586327963,NULL),(1933935339,8770362,2,46486,1,1,1,'S',1,0.982621,382,711898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 886, \"small_tick_hit\": 471, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 899, \"small_tick_hit\": 482}}',29.3258,178127039,5056470,NULL,'2018-11-27 14:46:09',1543329969,NULL),(1926106660,8770362,2,299180,1,1,1,'X',1,1,359,1077757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 106, \"small_tick_hit\": 545}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 106, \"small_tick_hit\": 545}}',29.9031,167773211,1320731,NULL,'2017-07-18 01:28:11',1500341291,NULL),(1932125836,8770362,2,199049,0,1,1,'SH',1,0.989796,292,830938,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 551, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 229}}',30.0778,175758014,3126135,NULL,'2018-07-20 15:34:31',1532100871,NULL),(1933443388,8770362,2,1635544,1,1,1,'S',1,0.997594,519,882108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 851, \"large_tick_hit\": 1, \"small_tick_hit\": 392, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 1, \"small_tick_hit\": 393}}',30.125,177375987,9177316,NULL,'2018-10-12 14:08:14',1539353294,NULL),(1926195549,8770362,2,996112,1,1,1,'S',1,0.999096,1026,962336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1020, \"large_tick_hit\": 6, \"small_tick_hit\": 1184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1020, \"large_tick_hit\": 6, \"small_tick_hit\": 1186}}',30.1275,168002920,25350720,NULL,'2017-07-28 01:30:32',1501205432,NULL),(1932124554,8770362,2,930675,0,1,1,'S',1,0.995025,162,843365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 229, \"large_tick_hit\": 52, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 52, \"small_tick_hit\": 120}}',30.2883,175675007,866866,NULL,'2018-07-16 21:23:06',1531776186,NULL),(1933878059,8770362,2,1675834,1,1,1,'A',1,0.964497,81,525730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 227, \"large_tick_hit\": 1, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',30.3584,178154480,300012,NULL,'2018-11-29 12:33:13',1543494793,NULL),(1926209497,8770362,2,26184,1,1,1,'X',1,1,159,1084434,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}}',30.966,167955595,516400,NULL,'2017-07-26 00:10:00',1501027800,NULL),(1926775089,8770362,2,679759,1,1,1,'S',1,0.989376,322,823954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 443, \"large_tick_hit\": 11, \"small_tick_hit\": 291, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 11, \"small_tick_hit\": 295}}',31.5911,168616538,2772954,NULL,'2017-08-23 00:01:03',1503446463,NULL),(1931004487,8770362,2,1383647,0,1,1,'S',1,0.98767,246,715555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 550, \"large_tick_hit\": 63, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 63, \"small_tick_hit\": 191}}',31.7981,174239854,2421704,NULL,'2018-05-11 14:21:36',1526048496,NULL),(1925964298,8770362,2,173812,0,1,1,'S',1,0.996409,366,959371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 6, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 6, \"small_tick_hit\": 191}}',32.0277,167619954,3242282,NULL,'2017-07-11 17:43:41',1499795021,NULL),(1925869346,8770362,2,397534,0,1,1,'S',1,0.993165,766,959630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 687, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 697}}',32.3153,167378908,12229554,NULL,'2017-07-01 20:51:27',1498942287,NULL),(1926455766,8770362,2,285889,0,1,1,'S',1,0.994278,279,890212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 436, \"large_tick_hit\": 68, \"small_tick_hit\": 191, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 68, \"small_tick_hit\": 194}}',33.8143,168309801,2748190,NULL,'2017-08-09 22:34:11',1502318051,NULL),(1926144600,8770362,2,860670,1,1,1,'S',1,0.995851,415,958393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 305, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 308}}',33.9882,167792921,4174430,NULL,'2017-07-18 23:03:09',1500418989,NULL),(1933739112,8770362,2,1581351,1,1,1,'A',1,0.972586,160,623921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 496, \"large_tick_hit\": 2, \"small_tick_hit\": 318, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 2, \"small_tick_hit\": 328}}',34.128,177981309,1163156,NULL,'2018-11-18 17:26:45',1542562005,NULL),(1939062684,8770362,2,64364,0,1,1,'A',1,0.979452,198,723334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 407, \"large_tick_hit\": 7, \"small_tick_hit\": 158, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 7, \"small_tick_hit\": 165}}',34.4486,184907307,1756080,NULL,'2020-01-29 11:27:35',1580297255,NULL),(1940046996,8770362,2,705329,0,1,1,'S',1,0.995074,371,857943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 553, \"large_tick_hit\": 24, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 24, \"small_tick_hit\": 233}}',34.6044,186305868,4265470,NULL,'2020-04-08 06:36:24',1586327784,NULL),(1933410074,8770362,2,831115,0,1,1,'S',1,0.989817,203,771159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 273, \"large_tick_hit\": 51, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 51, \"small_tick_hit\": 163}}',34.7051,177375907,993520,NULL,'2018-10-12 14:01:37',1539352897,NULL),(1932025388,8770362,2,813771,0,1,1,'X',1,1,382,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 2, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 2, \"small_tick_hit\": 314}}',35.1501,175603006,3585532,NULL,'2018-07-13 17:22:51',1531502571,NULL),(1926605833,8770362,2,1318243,1,1,1,'S',1,0.991736,354,830996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 548, \"large_tick_hit\": 2, \"small_tick_hit\": 290, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 2, \"small_tick_hit\": 294}}',35.2444,168374525,3740896,NULL,'2017-08-12 17:14:48',1502558088,NULL),(1939025692,8770362,2,2074757,1,1,1,'X',1,1,447,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 8, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 8, \"small_tick_hit\": 207}}',35.3046,184917807,4844522,NULL,'2020-01-30 03:10:21',1580353821,NULL),(1926651303,8770362,2,683752,0,1,1,'A',1,0.969267,162,777049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 193, \"large_tick_hit\": 26, \"small_tick_hit\": 191, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 199}}',36.4709,168509205,633322,NULL,'2017-08-18 13:33:08',1503063188,NULL),(1934046653,8770362,2,580609,0,1,1,'A',1,0.97479,182,677129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 338, \"large_tick_hit\": 69, \"small_tick_hit\": 173, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 69, \"small_tick_hit\": 180}}',36.6731,178249944,1020718,NULL,'2018-12-04 22:44:22',1543963462,NULL),(1926395710,8770362,2,340104,0,1,1,'S',1,0.996114,640,870674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1098, \"large_tick_hit\": 2, \"small_tick_hit\": 438, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 441}}',36.9822,168093268,12172340,NULL,'2017-07-31 19:43:31',1501530211,NULL),(1933442921,8770362,2,1581350,1,1,1,'S',1,0.993947,270,804125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 419, \"large_tick_hit\": 5, \"small_tick_hit\": 397, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 5, \"small_tick_hit\": 398}}',37.8865,177376037,2159418,NULL,'2018-10-12 14:12:23',1539353543,NULL),(1926752497,8770362,2,137501,0,1,1,'A',1,0.974961,216,666437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 431, \"large_tick_hit\": 3, \"small_tick_hit\": 189, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 3, \"small_tick_hit\": 193}}',38.8112,168628607,1707970,NULL,'2017-08-23 14:06:56',1503497216,NULL),(1933956425,8770362,2,961692,0,1,1,'A',1,0.975875,249,716520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 500, \"large_tick_hit\": 2, \"small_tick_hit\": 307, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 2, \"small_tick_hit\": 319}}',40.8715,178043897,1887906,NULL,'2018-11-22 19:37:09',1542915429,NULL),(1939852288,8770362,2,1270576,1,1,1,'S',1,0.99373,194,957592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 125}}',42.0637,185982868,948774,NULL,'2020-03-26 18:32:06',1585247526,NULL),(1939852300,8770362,2,1270576,1,1,1,'X',1,1,194,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 125}}',43.5442,185987768,948794,NULL,'2020-03-26 22:29:25',1585261765,NULL),(1931823762,8770362,2,1592826,1,1,1,'S',1,0.993174,187,907055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 200, \"large_tick_hit\": 2, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',43.8159,175387825,888226,NULL,'2018-07-03 16:24:02',1530635042,NULL),(1931915871,8770362,2,1081856,1,1,1,'S',1,0.99854,338,959397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 48, \"small_tick_hit\": 346, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 48, \"small_tick_hit\": 347}}',43.9709,175388390,2394700,NULL,'2018-07-03 16:59:36',1530637176,NULL),(1931873268,8770362,2,196773,1,1,1,'S',1,0.991392,362,873090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 452, \"large_tick_hit\": 2, \"small_tick_hit\": 237, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',45.2372,175426604,3418898,NULL,'2018-07-05 15:01:46',1530802906,NULL),(1926578652,8770362,2,996113,1,1,1,'S',1,0.99501,1108,908728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1289, \"small_tick_hit\": 705, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1292, \"small_tick_hit\": 712}}',45.4022,168406923,30142214,NULL,'2017-08-13 23:56:34',1502668594,NULL),(1931868173,8770362,2,664530,1,1,1,'S',1,0.994881,451,961485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"small_tick_hit\": 132, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 135}}',45.4285,175426885,5005620,NULL,'2018-07-05 15:17:38',1530803858,NULL),(1932122486,8770362,2,1041658,1,1,1,'S',1,0.998073,558,961175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_tick_hit\": 2, \"small_tick_hit\": 478, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 2, \"small_tick_hit\": 480}}',45.519,175675097,7562876,NULL,'2018-07-16 21:27:45',1531776465,NULL),(1940093615,8770362,2,1674283,1,1,1,'A',1,0.978125,145,817557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 126, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 131}}',47.2484,186187539,712720,NULL,'2020-04-03 19:06:38',1585940798,NULL),(1926253748,8770362,2,858293,1,1,1,'S',1,0.998603,450,962534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 266}}',48.7161,167971671,4982898,NULL,'2017-07-26 17:04:08',1501088648,NULL),(1934122222,8770362,2,858798,1,1,1,'S',1,0.99269,235,828576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 511, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 171}}',50.6166,178429148,2434644,NULL,'2018-12-15 15:26:00',1544887560,NULL),(1926665031,8770362,2,964533,1,1,1,'S',1,0.990909,205,875504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 228, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 99}}',51.1589,168431782,1070670,NULL,'2017-08-15 02:19:55',1502763595,NULL),(1940058304,8770362,2,1621813,1,1,1,'S',1,0.990253,223,760190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 388, \"small_tick_hit\": 120, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 121}}',52.0625,186166615,2069400,NULL,'2020-04-02 23:43:37',1585871017,NULL),(1926608165,8770362,2,307162,1,1,1,'S',1,0.998442,431,961124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 4, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 4, \"small_tick_hit\": 211}}',54.2549,168374396,4514020,NULL,'2017-08-12 17:07:42',1502557662,NULL),(1939957227,8770362,2,211901,1,1,1,'S',1,0.996444,308,898384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 495, \"large_tick_hit\": 6, \"small_tick_hit\": 620, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 6, \"small_tick_hit\": 623}}',56.469,186089562,3270980,NULL,'2020-03-31 00:29:40',1585614580,NULL),(1939999387,8770362,2,2326949,1,1,1,'X',1,1,260,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 249}}',62.6709,186139047,2109350,NULL,'2020-04-01 21:08:43',1585775323,NULL),(1933878435,8770362,2,1675841,1,1,1,'S',1,0.994695,177,855108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 135}}',86.8022,178127146,906584,NULL,'2018-11-27 14:53:41',1543330421,NULL),(1919772547,8773107,2,397535,0,1,1,'D',1,0.810904,34,146287,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 183, \"great\": 669, \"large_tick_hit\": 88, \"small_tick_hit\": 418, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 88, \"small_tick_hit\": 509}}',0.005212,159459013,303724,NULL,'2016-07-29 17:37:48',1469813868,NULL),(1931934364,8784347,2,965167,1,1,1,'D',1,0.815706,37,380507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 426, \"large_tick_hit\": 25, \"small_tick_hit\": 837, \"small_tick_miss\": 195}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 25, \"small_tick_hit\": 1032}}',NULL,175499781,261470,NULL,'2018-07-08 22:02:01',1531087321,NULL),(1937061009,8784347,2,1994458,0,1,1,'D',1,0.518519,8,277442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 48, \"small_tick_hit\": 134, \"small_tick_miss\": 131}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 265}}',0.049374,182349523,17032,NULL,'2019-08-14 15:09:16',1565795356,NULL),(1931962074,8784347,2,742566,1,1,1,'C',1,0.88359,22,341860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 281, \"large_tick_hit\": 14, \"small_tick_hit\": 335, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 14, \"small_tick_hit\": 370}}',0.260817,175499855,154982,NULL,'2018-07-08 22:05:52',1531087552,NULL),(1940063275,8784347,2,42217,1,1,1,'C',1,0.895509,43,345566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 646, \"small_tick_hit\": 331, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 369}}',0.309186,186318265,517646,NULL,'2020-04-08 17:15:46',1586366146,NULL),(1940855972,8784347,2,2021391,0,1,1,'C',1,0.85,21,358356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 189, \"large_tick_hit\": 5, \"small_tick_hit\": 418, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 5, \"small_tick_hit\": 484}}',0.675117,187199377,103672,NULL,'2020-05-09 10:48:55',1589021335,NULL),(1939840780,8784347,2,795269,1,1,1,'C',1,0.888016,65,480008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 350, \"large_tick_hit\": 18, \"small_tick_hit\": 536, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 18, \"small_tick_hit\": 603}}',0.801008,185845525,269492,NULL,'2020-03-21 06:00:13',1584770413,NULL),(1940613657,8784347,2,203818,1,1,1,'B',1,0.934464,68,551995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 402, \"large_tick_hit\": 57, \"small_tick_hit\": 753, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 57, \"small_tick_hit\": 805}}',1.20962,186964409,453433,NULL,'2020-04-30 21:51:06',1588283466,NULL),(1939837287,8784347,2,1252031,1,1,1,'C',1,0.895296,48,468890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 260, \"large_tick_hit\": 12, \"small_tick_hit\": 318, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 12, \"small_tick_hit\": 360}}',1.56865,185950362,189893,NULL,'2020-03-25 12:08:25',1585138105,NULL),(1941308355,8784347,2,108180,1,1,1,'B',1,0.936373,61,434076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 505, \"large_tick_hit\": 2, \"small_tick_hit\": 376, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 2, \"small_tick_hit\": 398}}',1.78833,187998814,497864,NULL,'2020-06-03 19:15:09',1591211709,NULL),(1939803652,8784347,2,158011,1,1,1,'B',1,0.924027,82,582100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 248, \"large_tick_hit\": 34, \"small_tick_hit\": 691, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 34, \"small_tick_hit\": 759}}',2.3179,185830790,345266,NULL,'2020-03-20 16:18:10',1584721090,NULL),(1940699257,8784347,2,918690,1,1,1,'A',1,0.952719,158,530541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 638, \"large_tick_hit\": 85, \"small_tick_hit\": 486, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 85, \"small_tick_hit\": 509}}',2.41541,187184593,1158732,NULL,'2020-05-08 20:06:40',1588968400,NULL),(1941384219,8784347,2,2342237,0,1,1,'B',1,0.922053,42,443525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 226, \"large_tick_hit\": 12, \"small_tick_hit\": 247, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 263}}',2.94032,188000646,160591,NULL,'2020-06-03 20:30:42',1591216242,NULL),(1937055496,8784347,2,796251,0,1,1,'B',1,0.926768,63,537629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 197, \"large_tick_hit\": 2, \"small_tick_hit\": 535, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 580}}',3.68332,182299695,185010,NULL,'2019-08-11 09:25:06',1565515506,NULL),(1939756856,8784347,2,1329034,0,1,1,'B',1,0.93097,62,497856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 223, \"large_tick_hit\": 15, \"small_tick_hit\": 261, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 284}}',4.01768,185830878,204158,NULL,'2020-03-20 16:22:18',1584721338,NULL),(1941351356,8784347,2,2127692,1,1,1,'A',1,0.957983,79,518281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 365, \"small_tick_hit\": 205, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 380, \"small_tick_hit\": 215}}',4.1188,187930356,492766,NULL,'2020-06-01 12:51:45',1591015905,NULL),(1941295036,8784347,2,1457053,1,1,1,'A',1,0.966358,107,574569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 401, \"large_tick_hit\": 25, \"small_tick_hit\": 723, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 25, \"small_tick_hit\": 742}}',4.21729,187998642,616318,NULL,'2020-06-03 19:08:07',1591211287,NULL),(1940677831,8784347,2,2228488,1,1,1,'A',1,0.97457,123,600919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 610, \"large_tick_hit\": 20, \"small_tick_hit\": 673, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 20, \"small_tick_hit\": 689}}',4.72979,187179933,996094,NULL,'2020-05-08 17:00:12',1588957212,NULL),(1940782457,8784347,2,1057544,0,1,1,'A',1,0.97725,185,674281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 778, \"large_tick_hit\": 141, \"small_tick_hit\": 1057, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 141, \"small_tick_hit\": 1088}}',4.96474,187199483,1629474,NULL,'2020-05-09 10:55:29',1589021729,NULL),(1939781219,8784347,2,677243,1,1,1,'A',1,0.965753,114,678665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 174, \"large_tick_hit\": 82, \"small_tick_hit\": 449, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 82, \"small_tick_hit\": 467}}',5.16227,185950264,219234,NULL,'2020-03-25 12:02:36',1585137756,NULL),(1948376661,8784347,2,2162709,1,1,1,'S',1,0.985714,115,639376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 364, \"large_tick_hit\": 4, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 4, \"small_tick_hit\": 324}}',5.16377,197443455,605912,NULL,'2021-04-29 08:59:15',1619686755,NULL),(1940888227,8784347,2,263472,1,1,1,'S',1,0.981851,154,724718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 538, \"large_tick_hit\": 16, \"small_tick_hit\": 1069, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 16, \"small_tick_hit\": 1092}}',5.29261,187199217,1412398,NULL,'2020-05-09 10:39:13',1589020753,NULL),(1939849830,8784347,2,1035561,1,1,1,'A',1,0.968699,152,710288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 343, \"small_tick_hit\": 833, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 864}}',5.33495,185950338,667966,NULL,'2020-03-25 12:06:51',1585138011,NULL),(1940085820,8784347,2,203818,1,1,1,'S',1,0.98458,206,765717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 430, \"large_tick_hit\": 57, \"small_tick_hit\": 790, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 57, \"small_tick_hit\": 805}}',5.42118,186318038,1462880,NULL,'2020-04-08 17:06:52',1586365612,NULL),(1942366494,8784347,2,171917,0,1,1,'S',1,0.983871,74,701141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 160, \"small_tick_hit\": 145, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 148}}',6.17334,189390149,296542,NULL,'2020-07-22 19:50:51',1595447451,NULL),(1941505426,8784347,2,710236,0,1,1,'S',1,0.989224,61,668750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 187, \"large_tick_hit\": 19, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 19, \"small_tick_hit\": 255}}',6.3427,188147871,288018,NULL,'2020-06-08 17:44:42',1591638282,NULL),(1940086561,8784347,2,204878,0,1,1,'A',1,0.96361,134,622625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 302, \"large_tick_hit\": 31, \"small_tick_hit\": 329, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 31, \"small_tick_hit\": 342}}',6.65312,186215973,645518,NULL,'2020-04-04 20:16:05',1586031365,NULL),(1940624616,8784347,2,74960,1,1,1,'S',1,0.989542,181,817097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 306, \"large_tick_hit\": 37, \"small_tick_hit\": 414, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 37, \"small_tick_hit\": 420}}',6.97393,186964311,1024940,NULL,'2020-04-30 21:46:45',1588283205,NULL),(1949942590,8784347,2,66648,0,1,1,'S',1,0.988917,304,857286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 435, \"large_tick_hit\": 26, \"small_tick_hit\": 699, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 26, \"small_tick_hit\": 710}}',7.0455,199440680,2082066,NULL,'2021-06-28 22:04:45',1624917885,NULL),(1940483918,8784347,2,464975,0,1,1,'S',1,0.990329,141,752025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 261, \"large_tick_hit\": 10, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 10, \"small_tick_hit\": 243}}',7.18178,186736633,554282,NULL,'2020-04-23 05:30:28',1587619828,NULL),(1940016473,8784347,2,1546830,1,1,1,'S',1,0.985689,110,742510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 185, \"large_tick_hit\": 8, \"small_tick_hit\": 358, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 8, \"small_tick_hit\": 363}}',7.42385,186318317,329360,NULL,'2020-04-08 17:17:45',1586366265,NULL),(1939805219,8784347,2,2104336,1,1,1,'S',1,0.984772,85,638776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 247, \"large_tick_hit\": 27, \"small_tick_hit\": 308, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 27, \"small_tick_hit\": 311}}',7.69142,185845602,344448,NULL,'2020-03-21 06:05:22',1584770722,NULL),(1939837296,8784347,2,1252031,1,1,1,'S',1,0.986343,149,766292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 280, \"large_tick_hit\": 16, \"small_tick_hit\": 354, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 16, \"small_tick_hit\": 360}}',7.86625,185950394,588004,NULL,'2020-03-25 12:10:15',1585138215,NULL),(1940041398,8784347,2,137326,0,1,1,'A',1,0.956912,175,818059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 220, \"large_tick_hit\": 6, \"small_tick_hit\": 307, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 6, \"small_tick_hit\": 328}}',8.01088,186318361,809378,NULL,'2020-04-08 17:19:49',1586366389,NULL),(1941006597,8784347,2,1220325,0,1,1,'A',1,0.957854,28,470710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 75, \"large_tick_hit\": 3, \"small_tick_hit\": 172, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',8.14341,187490132,51760,NULL,'2020-05-18 19:44:16',1589831056,NULL),(1941011557,8784347,2,247641,0,1,1,'S',1,0.982558,98,674278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 190, \"large_tick_hit\": 39, \"small_tick_hit\": 278, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}}',8.35531,187529847,393224,NULL,'2020-05-19 23:16:58',1589930218,NULL),(1940524742,8784347,2,1854506,0,1,1,'S',1,0.983755,69,614160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 255, \"large_tick_hit\": 22, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 22, \"small_tick_hit\": 271}}',8.69281,186964824,400520,NULL,'2020-04-30 22:11:40',1588284700,NULL),(1952474369,8784347,2,1667884,1,1,1,'S',1,0.98359,196,729403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 496, \"large_tick_hit\": 19, \"small_tick_hit\": 444, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 19, \"small_tick_hit\": 454}}',8.77774,202726019,1792536,NULL,'2021-10-28 14:19:49',1635430789,NULL),(1940788067,8784347,2,1496347,0,1,1,'B',1,0.930851,30,483716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 69, \"large_tick_hit\": 4, \"small_tick_hit\": 102, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 4, \"small_tick_hit\": 112}}',8.85566,187199242,63824,NULL,'2020-05-09 10:40:36',1589020836,NULL),(1939762118,8784347,2,1731137,1,1,1,'S',1,0.996124,176,866823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 314, \"large_tick_hit\": 14, \"small_tick_hit\": 443, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 14, \"small_tick_hit\": 445}}',8.91733,185950450,1026458,NULL,'2020-03-25 12:13:49',1585138429,NULL),(1941428524,8784347,2,104501,1,1,1,'A',1,0.979346,131,736601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 183, \"large_tick_hit\": 58, \"small_tick_hit\": 328, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 58, \"small_tick_hit\": 336}}',8.9579,188119469,285448,NULL,'2020-06-07 18:59:02',1591556342,NULL),(1941327320,8784347,2,2104336,0,1,1,'A',1,0.959391,78,585122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 236, \"large_tick_hit\": 28, \"small_tick_hit\": 303, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 28, \"small_tick_hit\": 311}}',9.00391,188000300,275421,NULL,'2020-06-03 20:14:58',1591215298,NULL),(1943510242,8784347,2,2300725,0,1,1,'S',1,0.9808,96,665408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 309, \"small_tick_hit\": 304, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 311}}',9.07908,190924577,587740,NULL,'2020-09-20 14:03:08',1600610588,NULL),(1940748254,8784347,2,2281176,0,1,1,'A',1,0.964912,53,580368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 84, \"large_tick_hit\": 16, \"small_tick_hit\": 120, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 16, \"small_tick_hit\": 123}}',9.14015,187186610,96764,NULL,'2020-05-08 21:44:16',1588974256,NULL),(1939834201,8784347,2,60103,1,1,1,'A',1,0.971808,173,863179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 160, \"large_tick_hit\": 67, \"small_tick_hit\": 359, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 67, \"small_tick_hit\": 375}}',9.56901,185950494,400382,NULL,'2020-03-25 12:16:10',1585138570,NULL),(1942207874,8784347,2,655898,1,1,1,'S',1,0.995601,237,911043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 78, \"small_tick_hit\": 414, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 78, \"small_tick_hit\": 416}}',9.73372,189087601,570752,NULL,'2020-07-11 17:32:08',1594488728,NULL),(1941396682,8784347,2,765732,0,1,1,'S',1,0.981651,64,958099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 150, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 154}}',9.75704,187999442,96352,NULL,'2020-06-03 19:40:50',1591213250,NULL),(1940582088,8784347,2,2036865,0,1,1,'S',1,0.98375,155,694445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.89865,186964510,966766,NULL,'2020-04-30 21:56:29',1588283789,NULL),(1941549387,8784347,2,1073230,1,1,1,'S',1,0.998299,202,961537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 86, \"small_tick_hit\": 385, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 86, \"small_tick_hit\": 386}}',10.0027,188241039,333738,NULL,'2020-06-11 21:33:21',1591911201,NULL),(1943475852,8784347,2,2094478,0,1,1,'A',1,0.967897,116,638715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 245, \"large_tick_hit\": 22, \"small_tick_hit\": 336, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 22, \"small_tick_hit\": 347}}',10.1186,190924432,352372,NULL,'2020-09-20 13:56:43',1600610203,NULL),(1940786360,8784347,2,1066257,0,1,1,'S',1,0.994145,250,889640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 264, \"large_tick_hit\": 61, \"small_tick_hit\": 524, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 61, \"small_tick_hit\": 528}}',10.2219,187269538,1111904,NULL,'2020-05-11 17:58:56',1589219936,NULL),(1946796374,8784347,2,1693209,1,1,1,'S',1,0.990099,180,1075520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 20, \"small_tick_hit\": 520, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 20, \"small_tick_hit\": 527}}',10.4172,195406708,462092,NULL,'2021-02-26 08:52:47',1614329567,NULL),(1946872226,8784347,2,2281175,1,1,1,'X',1,1,78,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 17, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 17, \"small_tick_hit\": 130}}',10.4174,195406875,104148,NULL,'2021-02-26 09:04:08',1614330248,NULL),(1940830594,8784347,2,160565,0,1,1,'S',1,0.992224,330,894784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 325, \"large_tick_hit\": 53, \"small_tick_hit\": 898, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 53, \"small_tick_hit\": 905}}',10.4367,187196340,1248468,NULL,'2020-05-09 07:43:30',1589010210,NULL),(1940945361,8784347,2,1105430,1,1,1,'S',1,0.991087,332,959072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 109, \"small_tick_hit\": 780, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 109, \"small_tick_hit\": 790}}',10.5301,187518182,1052548,NULL,'2020-05-19 16:10:44',1589904644,NULL),(1949873254,8784347,2,1536939,1,1,1,'S',1,0.994614,216,934228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 189, \"large_tick_hit\": 35, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 35, \"small_tick_hit\": 332}}',10.5779,199440587,550244,NULL,'2021-06-28 22:00:23',1624917623,NULL),(1940715925,8784347,2,1183805,0,1,1,'S',1,0.992674,98,959487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 175}}',10.805,187184883,211946,NULL,'2020-05-08 20:20:57',1588969257,NULL),(1946875939,8784347,2,389718,1,1,1,'S',1,0.998469,236,1088225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 55, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 55, \"small_tick_hit\": 417}}',10.9401,195406844,711926,NULL,'2021-02-26 09:01:48',1614330108,NULL),(1940601714,8784347,2,419063,1,1,1,'S',1,0.995322,323,905936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 335, \"large_tick_hit\": 47, \"small_tick_hit\": 469, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 47, \"small_tick_hit\": 472}}',11.0306,186964220,1806118,NULL,'2020-04-30 21:42:54',1588282974,NULL),(1940086566,8784347,2,204901,1,1,1,'A',1,0.979751,185,823701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 237, \"large_tick_hit\": 40, \"small_tick_hit\": 352, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 40, \"small_tick_hit\": 363}}',11.0515,186215920,719076,NULL,'2020-04-04 20:14:13',1586031253,NULL),(1946853083,8784347,2,742228,1,1,1,'S',1,0.995305,243,1084088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 15, \"small_tick_hit\": 817, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 15, \"small_tick_hit\": 822}}',11.0936,195406787,877106,NULL,'2021-02-26 08:57:40',1614329860,NULL),(1941392731,8784347,2,757112,1,1,1,'S',1,0.99529,269,961821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 65, \"small_tick_hit\": 365, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 65, \"small_tick_hit\": 368}}',11.1494,187999192,742862,NULL,'2020-06-03 19:30:17',1591212617,NULL),(1940933192,8784347,2,2342237,0,1,1,'S',1,0.992395,132,779582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 249, \"large_tick_hit\": 12, \"small_tick_hit\": 261, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 263}}',11.2763,187518398,629406,NULL,'2020-05-19 16:18:20',1589905100,NULL),(1941761979,8784347,2,62735,0,1,1,'S',1,0.998496,289,964521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 84, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 84, \"small_tick_hit\": 376}}',11.353,188443065,802782,NULL,'2020-06-18 18:03:59',1592503439,NULL),(1942773297,8784347,2,1494373,0,1,1,'X',1,1,152,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 48, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 48, \"small_tick_hit\": 230}}',11.712,189912035,234048,NULL,'2020-08-11 13:51:03',1597153863,NULL),(1940691794,8784347,2,678146,1,1,1,'S',1,0.994751,393,901652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 376, \"large_tick_hit\": 79, \"small_tick_hit\": 682, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 79, \"small_tick_hit\": 686}}',11.7843,187187968,1713832,NULL,'2020-05-08 22:52:09',1588978329,NULL),(1941455230,8784347,2,1086113,0,1,1,'S',1,0.993856,138,846663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 201, \"large_tick_hit\": 21, \"small_tick_hit\": 425, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 21, \"small_tick_hit\": 428}}',11.7907,188147712,497786,NULL,'2020-06-08 17:38:31',1591637911,NULL),(1940936432,8784347,2,1712442,1,1,1,'S',1,0.989967,102,805004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 141}}',11.9191,187493895,373878,NULL,'2020-05-18 22:13:13',1589839993,NULL),(1941162837,8784347,2,2032726,0,1,1,'B',1,0.933333,75,655331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 145, \"small_tick_hit\": 247, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',12.0187,187758818,173667,NULL,'2020-05-26 20:43:17',1590525797,NULL),(1941252062,8784347,2,1219622,0,1,1,'X',1,1,34,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 35}}',12.2867,187754380,48258,NULL,'2020-05-26 18:04:16',1590516256,NULL),(1940655797,8784347,2,1311478,1,1,1,'S',1,0.995343,307,963387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 548, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 552}}',12.6662,187188033,1244568,NULL,'2020-05-08 22:55:00',1588978500,NULL),(1939859040,8784347,2,2036924,1,1,1,'S',1,0.990885,267,903897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305, \"large_tick_hit\": 2, \"small_tick_hit\": 454, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 460}}',12.9247,185950709,1384680,NULL,'2020-03-25 12:28:49',1585139329,NULL),(1941464868,8784347,2,2245992,0,1,1,'S',1,0.996845,83,958781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',13.093,188147465,143578,NULL,'2020-06-08 17:28:24',1591637304,NULL),(1946888718,8784347,2,1858236,0,1,1,'S',1,0.983221,71,959560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 6, \"small_tick_hit\": 222, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 6, \"small_tick_hit\": 227}}',13.1541,195406915,108856,NULL,'2021-02-26 09:06:10',1614330370,NULL),(1940644675,8784347,2,2194136,0,1,1,'S',1,0.98164,158,718335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 290, \"large_tick_hit\": 51, \"small_tick_hit\": 461, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 51, \"small_tick_hit\": 470}}',13.1951,187185310,705690,NULL,'2020-05-08 20:41:02',1588970462,NULL),(1942356253,8784347,2,1826473,1,1,1,'S',1,0.989796,167,962411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 225}}',13.5723,189390451,745970,NULL,'2020-07-22 20:04:35',1595448275,NULL),(1940966011,8784347,2,2021392,0,1,1,'S',1,0.987823,118,743425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 409, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 414}}',13.7789,187490105,423990,NULL,'2020-05-18 19:43:29',1589831009,NULL),(1941407036,8784347,2,2364916,1,1,1,'S',1,0.996027,380,960679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 44, \"small_tick_hit\": 372, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 44, \"small_tick_hit\": 375}}',14.0604,187998410,2403656,NULL,'2020-06-03 18:59:24',1591210764,NULL),(1940808228,8784347,2,132687,1,1,1,'S',1,0.989382,367,796569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 369, \"large_tick_hit\": 249, \"small_tick_hit\": 407, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 249, \"small_tick_hit\": 412}}',14.3227,187199576,1321170,NULL,'2020-05-09 11:00:54',1589022054,NULL),(1942404994,8784347,2,1068746,1,1,1,'S',1,0.994749,411,960080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 2, \"small_tick_hit\": 915, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 2, \"small_tick_hit\": 922}}',14.3678,189390309,3138162,NULL,'2020-07-22 19:58:38',1595447918,NULL),(1940729306,8784347,2,1220323,0,1,1,'X',1,1,69,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.3692,187184974,118522,NULL,'2020-05-08 20:26:14',1588969574,NULL),(1940802608,8784347,2,128150,1,1,1,'S',1,0.995873,443,964937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 194, \"small_tick_hit\": 281, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 194, \"small_tick_hit\": 284}}',14.3998,187269625,1444002,NULL,'2020-05-11 18:02:15',1589220135,NULL),(1941292058,8784347,2,255098,0,1,1,'S',1,0.998676,276,890853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"large_tick_hit\": 97, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}}',14.4977,187999758,925926,NULL,'2020-06-03 19:52:58',1591213978,NULL),(1941442676,8784347,2,305017,0,1,1,'S',1,0.995807,186,971095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 291}}',14.7599,188147600,611610,NULL,'2020-06-08 17:33:45',1591637625,NULL),(1941688074,8784347,2,1079971,1,1,1,'S',1,0.9941,270,962374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 43, \"small_tick_hit\": 404, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 43, \"small_tick_hit\": 408}}',14.9633,188441856,805820,NULL,'2020-06-18 17:14:12',1592500452,NULL),(1941456529,8784347,2,336275,0,1,1,'X',1,1,221,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',15.0172,188147556,871534,NULL,'2020-06-08 17:31:57',1591637517,NULL),(1942404472,8784347,2,1506006,1,1,1,'S',1,0.998963,398,980140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 10, \"small_tick_hit\": 565, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 10, \"small_tick_hit\": 566}}',15.0904,189390229,2975022,NULL,'2020-07-22 19:54:57',1595447697,NULL),(1939791880,8784347,2,141941,1,1,1,'S',1,0.990044,365,955785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 84, \"small_tick_hit\": 530, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 84, \"small_tick_hit\": 539}}',15.1291,185950657,1367624,NULL,'2020-03-25 12:26:19',1585139179,NULL),(1942417163,8784347,2,2138132,0,1,1,'S',1,0.993289,147,848991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 246, \"large_tick_hit\": 28, \"small_tick_hit\": 318, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 28, \"small_tick_hit\": 321}}',15.6034,189390649,693980,NULL,'2020-07-22 20:13:26',1595448806,NULL),(1940835526,8784347,2,1874083,0,1,1,'S',1,0.981818,139,830652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 15, \"small_tick_hit\": 186, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 15, \"small_tick_hit\": 193}}',15.6491,187199290,634968,NULL,'2020-05-09 10:43:15',1589020995,NULL),(1941419822,8784347,2,2026590,0,1,1,'S',1,0.98983,191,956524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 91, \"small_tick_hit\": 393, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 91, \"small_tick_hit\": 399}}',15.6823,188147637,393826,NULL,'2020-06-08 17:35:26',1591637726,NULL),(1941252022,8784347,2,2276633,0,1,1,'X',1,1,79,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',15.7032,187754480,127340,NULL,'2020-05-26 18:07:51',1590516471,NULL),(1943537057,8784347,2,515582,0,1,1,'A',1,0.97449,67,917313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 69, \"small_tick_hit\": 122, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 126}}',15.7434,190925294,99140,NULL,'2020-09-20 14:35:45',1600612545,NULL),(1942430563,8784347,2,2412394,0,1,1,'S',1,0.997175,102,807403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 172, \"large_tick_hit\": 13, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 13, \"small_tick_hit\": 168}}',15.7824,189390884,441340,NULL,'2020-07-22 20:23:15',1595449395,NULL),(2572609176,8784347,2,1612940,0,1,1,'S',1,0.986163,223,751726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',15.8055,216329611,1610926,NULL,'2024-03-26 20:42:19',1711485739,NULL),(1943537046,8784347,2,515582,0,1,1,'B',1,0.913265,58,863329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 68, \"small_tick_hit\": 111, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 126}}',15.8175,190925246,83184,NULL,'2020-09-20 14:33:26',1600612406,NULL),(1942787209,8784347,2,824136,0,1,1,'X',1,1,99,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',16.1328,189912129,209134,NULL,'2020-08-11 13:55:17',1597154117,NULL),(1940529727,8784347,2,2089203,1,1,1,'S',1,0.994424,362,900826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 589, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 1, \"small_tick_hit\": 594}}',16.1731,186963951,2756014,NULL,'2020-04-30 21:32:26',1588282346,NULL),(1940551264,8784347,2,2230690,1,1,1,'S',1,0.988889,223,820348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 287, \"large_tick_hit\": 27, \"small_tick_hit\": 309, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 27, \"small_tick_hit\": 313}}',16.2839,186964468,972002,NULL,'2020-04-30 21:54:08',1588283648,NULL),(1940909352,8784347,2,2330396,1,1,1,'S',1,0.997627,223,882853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 406, \"large_tick_hit\": 5, \"small_tick_hit\": 430, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 5, \"small_tick_hit\": 431}}',16.3787,187490311,1659016,NULL,'2020-05-18 19:50:50',1589831450,NULL),(1941332752,8784347,2,330205,0,1,1,'S',1,0.995736,242,969657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 56, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 56, \"small_tick_hit\": 227}}',16.7919,187999567,665066,NULL,'2020-06-03 19:45:35',1591213535,NULL),(1940742580,8784347,2,2339027,0,1,1,'X',1,1,64,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',16.8166,187180684,146146,NULL,'2020-05-08 17:30:39',1588959039,NULL),(1941026337,8784347,2,2419369,1,1,1,'A',1,0.976562,151,889302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168, \"small_tick_hit\": 207, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 215}}',17.0814,187517968,594630,NULL,'2020-05-19 16:03:00',1589904180,NULL),(1940675298,8784347,2,1533956,1,1,1,'S',1,0.989461,383,957722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 47, \"small_tick_hit\": 1213, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 47, \"small_tick_hit\": 1230}}',17.0818,187184947,2595818,NULL,'2020-05-08 20:24:26',1588969466,NULL),(1940975091,8784347,2,2263395,1,1,1,'S',1,0.990964,173,860263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 220, \"large_tick_hit\": 58, \"small_tick_hit\": 380, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 58, \"small_tick_hit\": 385}}',17.278,187487714,662864,NULL,'2020-05-18 18:15:29',1589825729,NULL),(1942433623,8784347,2,2491269,1,1,1,'S',1,0.990637,194,960729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 335, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 340}}',17.4463,189390694,708258,NULL,'2020-07-22 20:15:27',1595448927,NULL),(1940765673,8784347,2,2035767,0,1,1,'S',1,0.989449,236,881866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 391, \"large_tick_hit\": 29, \"small_tick_hit\": 424, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',17.4599,187186736,2189224,NULL,'2020-05-08 21:50:46',1588974646,NULL),(1943569127,8784347,2,2378169,1,1,1,'S',1,0.99384,156,845136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"large_tick_hit\": 6, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 6, \"small_tick_hit\": 214}}',17.8679,190924693,978896,NULL,'2020-09-20 14:07:46',1600610866,NULL),(1943580916,8784347,2,1794938,1,1,1,'S',1,0.987805,177,857890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 272, \"large_tick_hit\": 12, \"small_tick_hit\": 364, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 12, \"small_tick_hit\": 371}}',17.8824,190925068,837692,NULL,'2020-09-20 14:23:40',1600611820,NULL),(1940911499,8784347,2,1479306,0,1,1,'S',1,0.982955,175,792069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 246, \"large_tick_hit\": 12, \"small_tick_hit\": 261, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 12, \"small_tick_hit\": 267}}',17.9365,187489963,865350,NULL,'2020-05-18 19:37:46',1589830666,NULL),(1941330099,8784347,2,326814,0,1,1,'X',1,1,147,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 29, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 29, \"small_tick_hit\": 128}}',17.994,187999689,356596,NULL,'2020-06-03 19:49:50',1591213790,NULL),(1940676502,8784347,2,2228316,1,1,1,'S',1,0.994516,198,830306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 250, \"large_tick_hit\": 7, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 7, \"small_tick_hit\": 287}}',18.249,187179489,828382,NULL,'2020-05-08 16:43:22',1588956202,NULL),(1940959793,8784347,2,2247081,1,1,1,'S',1,0.995174,515,958091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 30, \"small_tick_hit\": 516, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 30, \"small_tick_hit\": 521}}',18.2733,187494046,6036876,NULL,'2020-05-18 22:19:33',1589840373,NULL),(1942384108,8784347,2,2459530,1,1,1,'X',1,1,82,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 231}}',18.3265,189390760,155650,NULL,'2020-07-22 20:18:24',1595449104,NULL),(1941416524,8784347,2,2202020,0,1,1,'X',1,1,132,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',18.3526,188083696,356440,NULL,'2020-06-06 15:49:59',1591458599,NULL),(1941379136,8784347,2,2339027,0,1,1,'X',1,1,64,1088742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',18.7266,187973820,134596,NULL,'2020-06-02 22:08:18',1591135698,NULL),(1943527508,8784347,2,1994458,1,1,1,'S',1,0.982906,86,953436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 259, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 265}}',19.2054,190925192,156910,NULL,'2020-09-20 14:30:26',1600612226,NULL),(1942378049,8784347,2,2236892,1,1,1,'X',1,1,179,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 4, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 4, \"small_tick_hit\": 297}}',19.6628,189391137,681874,NULL,'2020-07-22 20:33:42',1595450022,NULL),(1940854369,8784347,2,1620160,1,1,1,'S',1,0.988355,205,947494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 472, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 11, \"small_tick_hit\": 479}}',19.8947,187199123,805116,NULL,'2020-05-09 10:33:29',1589020409,NULL),(1941387814,8784347,2,2276633,1,1,1,'SH',1,0.996441,79,1075523,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',19.9453,187992304,138617,NULL,'2020-06-03 15:12:39',1591197159,NULL),(1942401285,8784347,2,2384120,0,1,1,'X',1,1,175,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 20, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 20, \"small_tick_hit\": 174}}',20.3963,189391033,572696,NULL,'2020-07-22 20:28:54',1595449734,NULL),(1940979461,8784347,2,2032726,0,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',21.4008,187518335,473266,NULL,'2020-05-19 16:15:58',1589904958,NULL),(1941379093,8784347,2,2339027,1,1,1,'XH',1,1,64,1093257,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',21.7417,187973551,157696,NULL,'2020-06-02 21:55:08',1591134908,NULL),(1950508028,8784347,2,600353,0,1,1,'S',1,0.995455,102,479886,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',21.9549,200053292,128460,NULL,'2021-07-19 22:18:54',1626733134,NULL),(1942333815,8784347,2,2440595,1,1,1,'S',1,0.99635,175,861988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 208, \"large_tick_hit\": 46, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 46, \"small_tick_hit\": 293}}',22.0499,189390973,652296,NULL,'2020-07-22 20:26:54',1595449614,NULL),(1942776374,8784347,2,1894696,0,1,1,'S',1,0.99827,203,959330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 374, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 375}}',22.285,189911969,775504,NULL,'2020-08-11 13:48:03',1597153683,NULL),(1941467696,8784347,2,2249719,1,1,1,'S',1,0.99053,173,958851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 350, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 355}}',24.7169,188083634,599116,NULL,'2020-06-06 15:47:36',1591458456,NULL),(1941259776,8784347,2,2167916,1,1,1,'S',1,0.993789,309,958687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 19, \"small_tick_hit\": 331, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 19, \"small_tick_hit\": 335}}',25.8217,187758651,2236202,NULL,'2020-05-26 20:36:57',1590525417,NULL),(1950508021,8784347,2,600353,0,1,1,'X',1,1,102,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',26.5234,200053191,217860,NULL,'2021-07-19 22:14:18',1626732858,NULL),(1940948924,8784347,2,2009084,1,1,1,'S',1,0.990138,259,960681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 17, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 17, \"small_tick_hit\": 248}}',28.5749,187490011,1641050,NULL,'2020-05-18 19:40:09',1589830809,NULL),(1940693810,8784347,2,2302326,0,1,1,'X',1,1,160,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 14, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 14, \"small_tick_hit\": 151}}',28.9535,187180797,585850,NULL,'2020-05-08 17:35:24',1588959324,NULL),(1943572155,8784347,2,2234394,0,1,1,'S',1,0.996016,133,959404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 118}}',29.4989,190924508,449882,NULL,'2020-09-20 14:00:59',1600610459,NULL),(1940834913,8784347,2,2126234,1,1,1,'S',1,0.990411,312,916636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 307, \"large_tick_hit\": 35, \"small_tick_hit\": 381, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 387}}',30.608,187199329,1692266,NULL,'2020-05-09 10:45:18',1589021118,NULL),(1942423998,8784347,2,2476273,1,1,1,'S',1,0.993216,360,960792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 14, \"small_tick_hit\": 372, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 14, \"small_tick_hit\": 377}}',31.7544,189390831,3159872,NULL,'2020-07-22 20:21:11',1595449271,NULL),(1939978584,8784628,2,1306940,1,1,1,'X',1,1,214,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 26, \"small_tick_hit\": 1050}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 26, \"small_tick_hit\": 1050}}',NULL,186115090,541484,NULL,'2020-03-31 23:32:44',1585697564,NULL),(1940125428,8784628,2,1309079,1,1,1,'X',1,1,354,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 1, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 1, \"small_tick_hit\": 564}}',NULL,186187558,2335648,NULL,'2020-04-03 19:07:20',1585940840,NULL),(1919929280,8784628,2,398554,0,1,1,'D',1,0.575,10,170440,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 182, \"great\": 210, \"large_tick_hit\": 6, \"small_tick_hit\": 83, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 6, \"small_tick_hit\": 122}}',0.000825,159531185,78150,NULL,'2016-08-01 04:17:29',1470025049,NULL),(1941494780,8784628,2,932935,0,1,1,'D',1,0.757493,12,309906,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 30, \"large_tick_hit\": 19, \"small_tick_hit\": 229, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 19, \"small_tick_hit\": 301}}',0.328426,188188525,14821,NULL,'2020-06-10 03:09:57',1591758597,NULL),(1941494800,8784628,2,932935,0,1,1,'D',1,0.79564,11,276414,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 37, \"large_tick_hit\": 18, \"small_tick_hit\": 237, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 18, \"small_tick_hit\": 301}}',0.378661,188188540,18309,NULL,'2020-06-10 03:10:42',1591758642,NULL),(1930181738,8784628,2,1166214,1,1,1,'X',1,1,45,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_tick_hit\": 15, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 30, \"large_tick_hit\": 15, \"small_tick_hit\": 360}}',1.93597,173192352,43360,NULL,'2018-03-24 17:48:20',1521913700,NULL),(1928167864,8784628,2,36555,0,1,1,'B',1,0.938438,55,421519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 454, \"small_tick_hit\": 171, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 184}}',2.02818,170410705,528646,NULL,'2017-11-17 19:07:20',1510945640,NULL),(1930182320,8784628,2,1166947,1,1,1,'X',1,1,59,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 16, \"small_tick_hit\": 540}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 16, \"small_tick_hit\": 540}}',2.66029,173192139,62304,NULL,'2018-03-24 17:37:11',1521913031,NULL),(1930181966,8784628,2,1166229,1,1,1,'X',1,1,62,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 17, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 17, \"small_tick_hit\": 510}}',3.02038,173192246,50692,NULL,'2018-03-24 17:44:56',1521913496,NULL),(1930251025,8784628,2,1246251,1,1,1,'X',1,1,87,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 27, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 27, \"small_tick_hit\": 336}}',3.07719,173192295,104508,NULL,'2018-03-24 17:46:54',1521913614,NULL),(1933306349,8784628,2,1259887,0,1,1,'B',1,0.93311,47,476622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 268, \"large_tick_hit\": 9, \"small_tick_hit\": 560, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 9, \"small_tick_hit\": 599}}',3.15548,177197938,235108,NULL,'2018-09-30 22:15:15',1538345715,NULL),(1939999426,8784628,2,2325564,1,1,1,'A',1,0.967437,162,549464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 851, \"large_tick_hit\": 46, \"small_tick_hit\": 945, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 46, \"small_tick_hit\": 965}}',3.16101,186117813,1936558,NULL,'2020-04-01 02:21:31',1585707691,NULL),(1939938975,8784628,2,431095,0,1,1,'A',1,0.954354,139,516447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 834, \"large_tick_hit\": 2, \"small_tick_hit\": 523, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 2, \"small_tick_hit\": 551}}',3.21514,186118448,1421878,NULL,'2020-04-01 03:01:05',1585710065,NULL),(1927911852,8784628,2,273772,0,1,1,'A',1,0.958219,114,566395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 561, \"large_tick_hit\": 2, \"small_tick_hit\": 836, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 2, \"small_tick_hit\": 873}}',3.84517,170059358,1074516,NULL,'2017-10-31 02:30:26',1509417026,NULL),(1930182090,8784628,2,1166230,1,1,1,'X',1,1,69,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 5, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 5, \"small_tick_hit\": 435}}',3.93937,173192284,93006,NULL,'2018-03-24 17:46:27',1521913587,NULL),(1941993391,8784628,2,980708,0,1,1,'A',1,0.960118,64,485319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 367, \"large_tick_hit\": 3, \"small_tick_hit\": 280, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 3, \"small_tick_hit\": 287}}',4.41558,188743047,393856,NULL,'2020-06-29 05:10:17',1593407417,NULL),(1941969484,8784628,2,36374,0,1,1,'A',1,0.958611,84,516505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 388, \"large_tick_hit\": 108, \"small_tick_hit\": 222, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 108, \"small_tick_hit\": 234}}',4.47803,188743021,816560,NULL,'2020-06-29 05:08:37',1593407317,NULL),(1941840160,8784628,2,33394,0,1,1,'A',1,0.960298,87,518846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 464, \"large_tick_hit\": 7, \"small_tick_hit\": 303, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 7, \"small_tick_hit\": 315}}',4.63764,188632611,913510,NULL,'2020-06-25 03:25:22',1593055522,NULL),(1941494939,8784628,2,932935,0,1,1,'X',1,1,66,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}}',4.72994,188188759,50882,NULL,'2020-06-10 03:24:56',1591759496,NULL),(1919986301,8784628,2,68517,0,1,1,'S',1,0.995408,151,221196,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 180, \"large_tick_hit\": 26, \"small_tick_hit\": 661, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 26, \"small_tick_hit\": 664}}',4.79645,159531086,276764,NULL,'2016-08-01 04:10:44',1470024644,NULL),(1930253957,8784628,2,1097392,1,1,1,'X',1,1,123,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 4, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 4, \"small_tick_hit\": 369}}',4.85323,173192519,230430,NULL,'2018-03-24 17:55:07',1521914107,NULL),(1930246500,8784628,2,1241054,0,1,1,'X',1,1,174,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 413}}',4.95983,173192783,435402,NULL,'2018-03-24 18:06:04',1521914764,NULL),(1940321613,8784628,2,163891,0,1,1,'X',1,1,69,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}}',5.04597,186620639,90172,NULL,'2020-04-19 03:50:59',1587268259,NULL),(1931015821,8784628,2,725705,1,1,1,'X',1,1,80,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 17, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 17, \"small_tick_hit\": 301}}',5.28444,174118793,83274,NULL,'2018-05-05 20:28:45',1525552125,NULL),(1930217472,8784628,2,188171,1,1,1,'X',1,1,227,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 642}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 642}}',5.3444,173192832,625372,NULL,'2018-03-24 18:08:17',1521914897,NULL),(1930192536,8784628,2,35124,0,1,1,'X',1,1,60,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 17, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 17, \"small_tick_hit\": 174}}',5.35396,173192884,77408,NULL,'2018-03-24 18:10:39',1521915039,NULL),(1930182138,8784628,2,1166231,1,1,1,'X',1,1,101,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 101, \"small_tick_hit\": 458}}',5.35591,173192863,163580,NULL,'2018-03-24 18:09:45',1521914985,NULL),(1941909280,8784628,2,82755,0,1,1,'A',1,0.967982,138,601134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 569, \"large_tick_hit\": 109, \"small_tick_hit\": 622, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 109, \"small_tick_hit\": 645}}',5.54561,188632280,1566200,NULL,'2020-06-25 03:06:17',1593054377,NULL),(1941833101,8784628,2,28802,0,1,1,'A',1,0.95966,69,472833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 342, \"small_tick_hit\": 110, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 113}}',5.60022,188632679,446480,NULL,'2020-06-25 03:29:28',1593055768,NULL),(1941896855,8784628,2,231136,1,1,1,'A',1,0.977674,182,642791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 667, \"large_tick_hit\": 232, \"small_tick_hit\": 984, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 232, \"small_tick_hit\": 1006}}',5.724,188632560,1638988,NULL,'2020-06-25 03:22:30',1593055350,NULL),(1942287940,8784628,2,804882,0,1,1,'A',1,0.964029,61,502951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 282, \"large_tick_hit\": 16, \"small_tick_hit\": 104, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}}',5.84921,189119004,352152,NULL,'2020-07-12 20:52:51',1594587171,NULL),(1942584400,8784628,2,1111832,0,1,1,'A',1,0.973214,176,576758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 831, \"large_tick_hit\": 5, \"small_tick_hit\": 690, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 5, \"small_tick_hit\": 703}}',6.00689,189694532,1659440,NULL,'2020-08-03 06:24:13',1596435853,NULL),(1941494840,8784628,2,932935,0,1,1,'XH',1,1,66,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}}',6.11673,188188615,54756,NULL,'2020-06-10 03:15:50',1591758950,NULL),(1940474413,8784628,2,976316,1,1,1,'X',1,1,163,969792,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 53, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 53, \"small_tick_hit\": 294}}',6.28916,186761976,311492,NULL,'2020-04-24 00:38:03',1587688683,NULL),(1930145885,8784628,2,374472,1,1,1,'X',1,1,377,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 70, \"small_tick_hit\": 1445}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 70, \"small_tick_hit\": 1445}}',6.34028,173194169,1525882,NULL,'2018-03-24 19:02:17',1521918137,NULL),(1941901478,8784628,2,240011,0,1,1,'A',1,0.979564,83,576703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 379, \"large_tick_hit\": 95, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 95, \"small_tick_hit\": 248}}',6.41196,188632208,633886,NULL,'2020-06-25 03:02:27',1593054147,NULL),(1930164551,8784628,2,274151,1,1,1,'S',1,0.999313,293,962986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 66, \"small_tick_hit\": 1161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 66, \"small_tick_hit\": 1162}}',6.41582,173193053,899962,NULL,'2018-03-24 18:17:09',1521915429,NULL),(1931015015,8784628,2,274151,0,1,1,'X',1,1,293,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 66, \"small_tick_hit\": 1162}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 66, \"small_tick_hit\": 1162}}',6.44012,174119862,897772,NULL,'2018-05-05 21:12:25',1525554745,NULL),(1930182187,8784628,2,1166232,1,1,1,'X',1,1,109,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 1, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 1, \"small_tick_hit\": 338}}',6.46624,173194363,256260,NULL,'2018-03-24 19:10:32',1521918632,NULL),(1940302457,8784628,2,1375399,0,1,1,'X',1,1,69,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 2, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 2, \"small_tick_hit\": 198}}',6.4941,186620648,74312,NULL,'2020-04-19 03:51:44',1587268304,NULL),(1930196293,8784628,2,437393,0,1,1,'X',1,1,273,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 59, \"small_tick_hit\": 1036}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 59, \"small_tick_hit\": 1036}}',6.54885,173193229,446572,NULL,'2018-03-24 18:24:05',1521915845,NULL),(1958374113,8784628,2,779512,1,1,1,'S',1,0.996479,67,961113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 6, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 6, \"small_tick_hit\": 217}}',6.55128,210411608,81080,NULL,'2022-11-27 03:10:36',1669518636,NULL),(1930241132,8784628,2,1329016,1,1,1,'X',1,1,267,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 22, \"small_tick_hit\": 903}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 22, \"small_tick_hit\": 903}}',6.70073,173194288,912226,NULL,'2018-03-24 19:07:32',1521918452,NULL),(1930158324,8784628,2,19613,0,1,1,'X',1,1,216,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 11, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 11, \"small_tick_hit\": 457}}',6.76882,173194453,650786,NULL,'2018-03-24 19:14:43',1521918883,NULL),(1930926739,8784628,2,19613,0,1,1,'X',1,1,216,968640,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 11, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 11, \"small_tick_hit\": 457}}',6.76882,174120182,656286,NULL,'2018-05-05 21:27:42',1525555662,NULL),(1940720873,8784628,2,951538,0,1,1,'X',1,1,186,979392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}}',6.77624,187083654,334194,NULL,'2020-05-05 02:34:21',1588646061,NULL),(1939935851,8784628,2,1949810,1,1,1,'X',1,1,222,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 29, \"small_tick_hit\": 464}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 29, \"small_tick_hit\": 464}}',6.81821,186163874,596104,NULL,'2020-04-02 20:57:05',1585861025,NULL),(1930727765,8784628,2,351188,0,1,1,'S',1,0.987945,223,707044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 837, \"large_tick_hit\": 110, \"small_tick_hit\": 692, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',6.83043,173808597,3324936,NULL,'2018-04-21 20:37:10',1524343030,NULL),(1931712019,8784628,2,1536981,1,1,1,'X',1,1,159,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 40, \"small_tick_hit\": 430}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 40, \"small_tick_hit\": 430}}',6.90461,175263181,287596,NULL,'2018-06-27 16:57:00',1530118620,NULL),(1941494924,8784628,2,932935,1,1,1,'XH',1,1,66,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}}',6.94445,188188628,59121,NULL,'2020-06-10 03:16:34',1591758994,NULL),(1939940634,8784628,2,1951288,1,1,1,'X',1,1,260,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 59, \"small_tick_hit\": 935}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 59, \"small_tick_hit\": 935}}',6.97996,186163932,729342,NULL,'2020-04-02 20:59:26',1585861166,NULL),(1930236604,8784628,2,1322484,1,1,1,'X',1,1,477,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 226, \"small_tick_hit\": 985}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 226, \"small_tick_hit\": 985}}',7.05011,173193367,868174,NULL,'2018-03-24 18:29:18',1521916158,NULL),(1930210929,8784628,2,1456736,1,1,1,'X',1,1,96,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 7, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 7, \"small_tick_hit\": 235}}',7.08325,173214986,132950,NULL,'2018-03-25 15:03:12',1521990192,NULL),(1939936960,8784628,2,1949841,1,1,1,'X',1,1,170,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 62, \"small_tick_hit\": 652}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 62, \"small_tick_hit\": 652}}',7.1558,186144417,173020,NULL,'2020-04-02 02:51:34',1585795894,NULL),(1930922352,8784628,2,306710,1,1,1,'X',1,1,167,973632,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 30, \"small_tick_hit\": 595}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 30, \"small_tick_hit\": 595}}',7.16625,174120277,394886,NULL,'2018-05-05 21:32:26',1525555946,NULL),(1919984455,8784628,2,955718,1,1,1,'S',1,0.988417,88,956923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 9, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 9, \"small_tick_hit\": 171}}',7.23053,159546373,116824,NULL,'2016-08-01 18:56:01',1470077761,NULL),(1930254966,8784628,2,760464,0,1,1,'X',1,1,99,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',7.26089,173194321,77376,NULL,'2018-03-24 19:08:55',1521918535,NULL),(1940412723,8784628,2,307752,0,1,1,'X',1,1,319,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 102, \"small_tick_hit\": 508}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 102, \"small_tick_hit\": 508}}',7.28328,186762015,900052,NULL,'2020-04-24 00:40:42',1587688842,NULL),(1931770690,8784628,2,713561,1,1,1,'X',1,1,247,979008,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 37, \"small_tick_hit\": 837}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 37, \"small_tick_hit\": 837}}',7.33521,175263267,789442,NULL,'2018-06-27 17:01:16',1530118876,NULL),(1927917945,8784628,2,39752,0,1,1,'X',1,1,72,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 4, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 4, \"small_tick_hit\": 87}}',7.3532,170179657,119974,NULL,'2017-11-05 16:58:51',1509901131,NULL),(1941453400,8784628,2,129663,1,1,1,'X',1,1,340,1094738,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 18, \"small_tick_hit\": 1785}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 18, \"small_tick_hit\": 1785}}',7.37073,188127174,1650323,NULL,'2020-06-08 00:21:45',1591575705,NULL),(1941494789,8784628,2,932935,0,1,1,'X',1,1,66,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}}',7.38419,188188537,52809,NULL,'2020-06-10 03:10:39',1591758639,NULL),(1930166568,8784628,2,1151025,1,1,1,'X',1,1,355,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 43, \"small_tick_hit\": 1087}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 43, \"small_tick_hit\": 1087}}',7.41805,173194555,1427410,NULL,'2018-03-24 19:19:19',1521919159,NULL),(1940893288,8784628,2,1472890,0,1,1,'A',1,0.959311,165,577005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 444, \"large_tick_hit\": 3, \"small_tick_hit\": 166, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 3, \"small_tick_hit\": 175}}',7.48469,187273513,1052120,NULL,'2020-05-11 20:37:34',1589229454,NULL),(1942584292,8784628,2,24843,0,1,1,'S',1,0.982011,120,618385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 631, \"large_tick_hit\": 30, \"small_tick_hit\": 267, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 30, \"small_tick_hit\": 272}}',7.50561,189694301,1269894,NULL,'2020-08-03 06:06:10',1596434770,NULL),(1933885105,8784628,2,736315,1,1,1,'X',1,1,77,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 12, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 12, \"small_tick_hit\": 280}}',7.50837,178149367,94260,NULL,'2018-11-29 01:56:37',1543456597,NULL),(1930214508,8784628,2,1396028,1,1,1,'X',1,1,197,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 30, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 30, \"small_tick_hit\": 444}}',7.61849,173195386,473300,NULL,'2018-03-24 19:59:07',1521921547,NULL),(1931132807,8784628,2,1167403,1,1,1,'X',1,1,113,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 113, \"small_tick_hit\": 293}}',7.64703,174419655,277106,NULL,'2018-05-20 00:03:19',1526774599,NULL),(1930192941,8784628,2,35243,1,1,1,'X',1,1,261,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 337}}',7.6536,173195339,1355390,NULL,'2018-03-24 19:57:05',1521921425,NULL),(1930195058,8784628,2,1496151,1,1,1,'X',1,1,109,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 1, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',7.71748,173215006,208812,NULL,'2018-03-25 15:04:32',1521990272,NULL),(1919914510,8784628,2,257157,1,1,1,'S',1,0.989865,193,957780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 50, \"small_tick_hit\": 686, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 50, \"small_tick_hit\": 695}}',7.75304,159546066,386808,NULL,'2016-08-01 18:40:16',1470076816,NULL),(1941803417,8784628,2,97237,1,1,1,'A',1,0.973389,96,569605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 333, \"large_tick_hit\": 33, \"small_tick_hit\": 329, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 33, \"small_tick_hit\": 334}}',7.77549,188632440,674470,NULL,'2020-06-25 03:15:29',1593054929,NULL),(1930195622,8784628,2,602879,1,1,1,'X',1,1,339,982464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 41, \"small_tick_hit\": 1142}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 41, \"small_tick_hit\": 1142}}',7.80665,173216038,1424620,NULL,'2018-03-25 15:49:23',1521992963,NULL),(1930231166,8784628,2,208809,1,1,1,'X',1,1,203,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 52, \"small_tick_hit\": 567}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 52, \"small_tick_hit\": 567}}',7.892,173214872,434706,NULL,'2018-03-25 14:58:10',1521989890,NULL),(1940728860,8784628,2,182877,1,1,1,'X',1,1,264,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 72, \"small_tick_hit\": 1066}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 72, \"small_tick_hit\": 1066}}',7.98196,187083740,734872,NULL,'2020-05-05 02:41:33',1588646493,NULL),(1940834533,8784628,2,163891,1,1,1,'XH',1,1,69,1211685,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}}',8.09176,187274229,103664,NULL,'2020-05-11 21:06:33',1589231193,NULL),(1940350627,8784628,2,1814875,1,1,1,'X',1,1,144,966336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 3, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 3, \"small_tick_hit\": 422}}',8.09354,186620727,318752,NULL,'2020-04-19 03:55:55',1587268555,NULL),(1930197917,8784628,2,441525,1,1,1,'X',1,1,391,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 133, \"small_tick_hit\": 729}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 133, \"small_tick_hit\": 729}}',8.13053,173214962,1356618,NULL,'2018-03-25 15:02:19',1521990139,NULL),(1931002082,8784628,2,257157,1,1,1,'X',1,1,193,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 50, \"small_tick_hit\": 695}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 50, \"small_tick_hit\": 695}}',8.19982,174120427,390198,NULL,'2018-05-05 21:41:05',1525556465,NULL),(1933257489,8784628,2,1702312,0,1,1,'A',1,0.967647,120,582741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 398, \"small_tick_hit\": 260, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 269}}',8.21662,177197969,927288,NULL,'2018-09-30 22:17:44',1538345864,NULL),(1940313378,8784628,2,154606,0,1,1,'X',1,1,224,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 74, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 74, \"small_tick_hit\": 387}}',8.27488,186620682,464270,NULL,'2020-04-19 03:53:38',1587268418,NULL),(1930608560,8784628,2,351190,0,1,1,'S',1,0.99587,391,856318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 512, \"large_tick_hit\": 215, \"small_tick_hit\": 961, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',8.28996,173743010,3113382,NULL,'2018-04-18 22:42:12',1524091332,NULL),(1931088666,8784628,2,183483,1,1,1,'X',1,1,279,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 26, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 26, \"small_tick_hit\": 450}}',8.30425,174419632,1357600,NULL,'2018-05-20 00:01:24',1526774484,NULL),(1930152996,8784628,2,532467,1,1,1,'X',1,1,295,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 58, \"small_tick_hit\": 1113}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 58, \"small_tick_hit\": 1113}}',8.32439,173215234,945602,NULL,'2018-03-25 15:15:37',1521990937,NULL),(1919942930,8784628,2,274076,0,1,1,'S',1,0.986207,162,960165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 10, \"small_tick_hit\": 410, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 10, \"small_tick_hit\": 418}}',8.35186,159550323,373216,NULL,'2016-08-01 21:55:30',1470088530,NULL),(1927531742,8784628,2,274151,1,1,1,'S',1,0.993127,293,1075504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 66, \"small_tick_hit\": 1152, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 66, \"small_tick_hit\": 1162}}',8.3968,169713035,994060,NULL,'2017-10-13 23:58:53',1507939133,NULL),(1958374122,8784628,2,779512,1,1,1,'X',1,1,67,1078205,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 6, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 6, \"small_tick_hit\": 217}}',8.4549,210411623,87646,NULL,'2022-11-27 03:12:21',1669518741,NULL),(1940473789,8784628,2,449560,1,1,1,'X',1,1,168,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 67, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 67, \"small_tick_hit\": 244}}',8.50646,186762040,257224,NULL,'2020-04-24 00:41:57',1587688917,NULL),(1941494807,8784628,2,932935,0,1,1,'X',1,1,66,1182720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}}',8.53169,188188546,56937,NULL,'2020-06-10 03:11:08',1591758668,NULL),(1930146214,8784628,2,1256135,0,1,1,'X',1,1,221,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',8.54582,173215041,587216,NULL,'2018-03-25 15:06:15',1521990375,NULL),(1931132385,8784628,2,1166233,1,1,1,'X',1,1,117,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 2, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 2, \"small_tick_hit\": 198}}',8.62749,174419692,290832,NULL,'2018-05-20 00:05:28',1526774728,NULL),(1958382535,8784628,2,2449783,1,1,1,'X',1,1,133,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 35, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 35, \"small_tick_hit\": 353}}',8.62873,210411652,214571,NULL,'2022-11-27 03:14:56',1669518896,NULL),(1930673746,8784628,2,557815,0,1,1,'S',1,0.992052,263,814777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 512, \"large_tick_hit\": 286, \"small_tick_hit\": 575, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 286, \"small_tick_hit\": 582}}',8.70057,173808324,2031490,NULL,'2018-04-21 20:24:57',1524342297,NULL),(1930913296,8784628,2,68517,0,1,1,'X',1,1,207,986688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 26, \"small_tick_hit\": 664}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 26, \"small_tick_hit\": 664}}',8.72042,174167147,646928,NULL,'2018-05-07 20:26:33',1525724793,NULL),(1931015021,8784628,2,274151,1,1,1,'X',1,1,293,1078835,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 66, \"small_tick_hit\": 1162}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 66, \"small_tick_hit\": 1162}}',8.72141,174119968,995260,NULL,'2018-05-05 21:16:20',1525554980,NULL),(1941713115,8784628,2,1130929,1,1,1,'X',1,1,177,1079056,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 13, \"small_tick_hit\": 634}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 13, \"small_tick_hit\": 634}}',8.86989,188506937,453502,NULL,'2020-06-20 20:23:47',1592684627,NULL),(1928088236,8784628,2,913347,0,1,1,'S',1,0.98944,288,798789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 673, \"small_tick_hit\": 1201, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 678, \"small_tick_hit\": 1216}}',8.92052,170410781,2262562,NULL,'2017-11-17 19:11:14',1510945874,NULL),(1931014484,8784628,2,274076,0,1,1,'X',1,1,162,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 10, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 10, \"small_tick_hit\": 418}}',9.01486,174167162,375496,NULL,'2018-05-07 20:28:26',1525724906,NULL),(1919997426,8784628,2,306712,0,1,1,'S',1,0.995455,113,832679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 212, \"large_tick_hit\": 4, \"small_tick_hit\": 441, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 4, \"small_tick_hit\": 443}}',9.07552,159546355,529326,NULL,'2016-08-01 18:54:48',1470077688,NULL),(1940720338,8784628,2,951401,0,1,1,'X',1,1,81,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',9.11637,187083544,77008,NULL,'2020-05-05 02:27:20',1588645640,NULL),(1941545935,8784628,2,296719,0,1,1,'SH',1,0.991722,110,1151965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 124, \"large_tick_hit\": 77, \"small_tick_hit\": 398, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 77, \"small_tick_hit\": 402}}',9.25631,188268289,263182,NULL,'2020-06-12 20:01:51',1591992111,NULL),(1941683324,8784628,2,107409,0,1,1,'X',1,1,157,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}}',9.30968,188506980,273933,NULL,'2020-06-20 20:25:14',1592684714,NULL),(1939962170,8784628,2,2262644,1,1,1,'X',1,1,299,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"small_tick_hit\": 610}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 610}}',9.41891,186115322,1708708,NULL,'2020-03-31 23:48:20',1585698500,NULL),(1941728002,8784628,2,932936,1,1,1,'X',1,1,79,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 230}}',9.48676,188507093,137662,NULL,'2020-06-20 20:29:04',1592684944,NULL),(1942235318,8784628,2,39673,0,1,1,'B',1,0.915,85,553184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 43, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 1, \"small_tick_hit\": 46}}',9.49743,189119025,217478,NULL,'2020-07-12 20:53:40',1594587220,NULL),(1928037498,8784628,2,374115,0,1,1,'S',1,0.994361,287,895099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 406, \"large_tick_hit\": 69, \"small_tick_hit\": 583, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}}',9.50694,170328131,1987566,NULL,'2017-11-13 05:08:01',1510549681,NULL),(1930139062,8784628,2,1036654,0,1,1,'X',1,1,370,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}}',9.56789,173191590,1252640,NULL,'2018-03-24 17:08:09',1521911289,NULL),(1939929858,8784628,2,41181,1,1,1,'X',1,1,143,980736,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 264}}',9.57771,186163991,404604,NULL,'2020-04-02 21:02:44',1585861364,NULL),(1919961722,8784628,2,31157,0,1,1,'S',1,0.995885,125,962677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 22, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 22, \"small_tick_hit\": 118}}',9.60145,159550488,289538,NULL,'2016-08-01 22:03:02',1470088982,NULL),(1931132428,8784628,2,1166708,1,1,1,'X',1,1,104,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 238}}',9.87982,174419982,247988,NULL,'2018-05-20 00:27:43',1526776063,NULL),(1941480415,8784628,2,1375399,1,1,1,'XH',1,1,69,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 2, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 2, \"small_tick_hit\": 198}}',9.91042,188188911,87517,NULL,'2020-06-10 03:36:09',1591760169,NULL),(1940847542,8784628,2,951401,0,1,1,'X',1,1,81,1082509,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',9.95321,187274070,78867,NULL,'2020-05-11 20:59:33',1589230773,NULL),(1931398036,8784628,2,549628,0,1,1,'X',1,1,162,968640,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 33, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 33, \"small_tick_hit\": 390}}',9.96055,174723690,341040,NULL,'2018-06-02 23:28:46',1527982126,NULL),(1931057286,8784628,2,1496153,1,1,1,'X',1,1,145,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 181}}',9.99027,174440035,450066,NULL,'2018-05-20 19:25:59',1526844359,NULL),(1941834419,8784628,2,29309,1,1,1,'S',1,0.982159,142,685486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 531, \"large_tick_hit\": 40, \"small_tick_hit\": 530, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 40, \"small_tick_hit\": 542}}',10.0239,188678238,1514968,NULL,'2020-06-26 19:34:39',1593200079,NULL),(1940862505,8784628,2,976316,1,1,1,'XH',1,1,163,1215773,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 53, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 53, \"small_tick_hit\": 294}}',10.1012,187274470,362618,NULL,'2020-05-11 21:19:01',1589231941,NULL),(1927927745,8784628,2,955718,1,1,1,'X',1,1,88,1076482,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 9, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 9, \"small_tick_hit\": 171}}',10.1049,170059386,124423,NULL,'2017-10-31 02:33:10',1509417190,NULL),(1931381529,8784628,2,1417256,1,1,1,'X',1,1,416,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 78, \"small_tick_hit\": 942}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 78, \"small_tick_hit\": 942}}',10.1121,174723637,1879688,NULL,'2018-06-02 23:26:23',1527981983,NULL),(1941889312,8784628,2,2351606,1,1,1,'S',1,0.986966,237,675117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 831, \"small_tick_hit\": 532, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 844, \"small_tick_hit\": 537}}',10.1542,188632491,3208040,NULL,'2020-06-25 03:18:51',1593055131,NULL),(1939950063,8784628,2,192789,1,1,1,'S',1,0.99893,305,959520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 135, \"small_tick_hit\": 629, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 135, \"small_tick_hit\": 630}}',10.1746,186115012,708206,NULL,'2020-03-31 23:27:15',1585697235,NULL),(1927762814,8784628,2,1187217,1,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 74, \"small_tick_hit\": 626}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 74, \"small_tick_hit\": 626}}',10.1748,170037173,1672144,NULL,'2017-10-29 20:28:12',1509308892,NULL),(1931486878,8784628,2,350893,1,1,1,'X',1,1,345,967680,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 32, \"small_tick_hit\": 683}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 32, \"small_tick_hit\": 683}}',10.1781,174911368,1443498,NULL,'2018-06-11 01:50:33',1528681833,NULL),(1928088137,8784628,2,913346,0,1,1,'A',1,0.979215,228,713359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 803, \"small_tick_hit\": 893, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 813, \"small_tick_hit\": 919}}',10.2204,170410866,2911246,NULL,'2017-11-17 19:15:08',1510946108,NULL),(1930609011,8784628,2,1477920,1,1,1,'S',1,0.990446,128,837660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"small_tick_hit\": 391, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 232, \"small_tick_hit\": 396}}',10.2592,173743132,559882,NULL,'2018-04-18 22:49:51',1524091791,NULL),(1930563846,8784628,2,315550,0,1,1,'X',1,1,270,984000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',10.3919,173615031,1011664,NULL,'2018-04-13 01:39:43',1523583583,NULL),(1939907340,8784628,2,28887,1,1,1,'S',1,0.983178,226,756740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 552, \"large_tick_hit\": 28, \"small_tick_hit\": 472, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 28, \"small_tick_hit\": 485}}',10.4282,186118357,2249388,NULL,'2020-04-01 02:55:15',1585709715,NULL),(1927934166,8784628,2,964265,1,1,1,'A',1,0.947368,77,549512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 173, \"small_tick_hit\": 169, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 177}}',10.778,170059405,237246,NULL,'2017-10-31 02:35:05',1509417305,NULL),(1931007607,8784628,2,1182441,0,1,1,'X',1,1,239,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 55, \"small_tick_hit\": 700}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 55, \"small_tick_hit\": 700}}',10.8147,174167302,652620,NULL,'2018-05-07 20:38:20',1525725500,NULL),(1931258122,8784628,2,51743,0,1,1,'X',1,1,200,971136,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 89, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 89, \"small_tick_hit\": 351}}',10.841,174460338,358582,NULL,'2018-05-21 18:58:31',1526929111,NULL),(1930576093,8784628,2,453359,0,1,1,'X',1,1,403,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',10.8497,173615138,2965936,NULL,'2018-04-13 01:47:32',1523584052,NULL),(1941494820,8784628,2,932935,1,1,1,'SH',1,0.997275,66,1323111,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}}',10.8688,188188566,61555,NULL,'2020-06-10 03:12:47',1591758767,NULL),(1932845510,8784628,2,292909,1,1,1,'X',1,1,228,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 65, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 65, \"small_tick_hit\": 380}}',10.9143,176700034,508224,NULL,'2018-09-01 23:03:11',1535842991,NULL),(1931080634,8784628,2,29427,1,1,1,'X',1,1,270,985152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 29, \"small_tick_hit\": 536}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 29, \"small_tick_hit\": 536}}',10.9545,174440415,1389188,NULL,'2018-05-20 19:43:08',1526845388,NULL),(1930757880,8784628,2,1043382,0,1,1,'S',1,0.989166,169,783961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 408, \"large_tick_hit\": 1, \"small_tick_hit\": 504, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 511}}',11.0299,173808377,1007728,NULL,'2018-04-21 20:27:24',1524342444,NULL),(1941494829,8784628,2,932935,1,1,1,'XH',1,1,66,1324646,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}}',11.0331,188188596,61565,NULL,'2020-06-10 03:14:20',1591758860,NULL),(1930647944,8784628,2,1596748,0,1,1,'X',1,1,210,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',11.0699,173682366,462542,NULL,'2018-04-15 18:55:20',1523818520,NULL),(1931099714,8784628,2,1596748,0,1,1,'X',1,1,210,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',11.0699,174420742,463642,NULL,'2018-05-20 01:12:43',1526778763,NULL),(1930926353,8784628,2,76782,0,1,1,'X',1,1,322,966144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 37, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 37, \"small_tick_hit\": 369}}',11.0717,174167598,1767674,NULL,'2018-05-07 20:59:25',1525726765,NULL),(1939928963,8784628,2,40702,0,1,1,'X',1,1,143,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 8, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',11.0788,186144368,421154,NULL,'2020-04-02 02:49:09',1585795749,NULL),(1930927386,8784628,2,19799,0,1,1,'X',1,1,286,967872,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 384}}',11.0988,174167550,1566516,NULL,'2018-05-07 20:56:28',1525726588,NULL),(1930919333,8784628,2,1223879,1,1,1,'X',1,1,259,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 297}}',11.1101,174167333,1285314,NULL,'2018-05-07 20:41:50',1525725710,NULL),(1933860656,8784628,2,1118549,1,1,1,'X',1,1,227,963648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 54, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 54, \"small_tick_hit\": 408}}',11.1156,178149389,540872,NULL,'2018-11-29 01:58:47',1543456727,NULL),(1931744398,8784628,2,1555810,1,1,1,'X',1,1,200,970560,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 38, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 38, \"small_tick_hit\": 298}}',11.14,175263603,494504,NULL,'2018-06-27 17:18:47',1530119927,NULL),(1930611193,8784628,2,1478468,1,1,1,'X',1,1,157,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 282}}',11.1587,173683482,502760,NULL,'2018-04-15 19:46:09',1523821569,NULL),(1931524136,8784628,2,53734,1,1,1,'X',1,1,317,971904,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 105, \"small_tick_hit\": 522}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 105, \"small_tick_hit\": 522}}',11.1608,174911307,948856,NULL,'2018-06-11 01:45:23',1528681523,NULL),(1919997332,8784628,2,306710,1,1,1,'S',1,0.980315,167,1059552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 30, \"small_tick_hit\": 580, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 30, \"small_tick_hit\": 595}}',11.3491,159546196,396373,NULL,'2016-08-01 18:47:06',1470077226,NULL),(1934021389,8784628,2,1612276,0,1,1,'S',1,0.991085,168,724449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 311}}',11.3901,178332425,1126436,NULL,'2018-12-09 15:49:12',1544370552,NULL),(1931675750,8784628,2,1521206,1,1,1,'X',1,1,197,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 9, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 9, \"small_tick_hit\": 190}}',11.6911,175263311,736676,NULL,'2018-06-27 17:03:18',1530118998,NULL),(1940072130,8784628,2,1442774,0,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.7119,186169293,1124532,NULL,'2020-04-03 02:48:16',1585882096,NULL),(1931489348,8784628,2,38508,0,1,1,'X',1,1,263,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 333}}',11.8216,174911538,1183942,NULL,'2018-06-11 02:03:06',1528682586,NULL),(1931795024,8784628,2,397534,0,1,1,'S',1,0.987697,276,791356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 648, \"large_tick_hit\": 113, \"small_tick_hit\": 684, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 113, \"small_tick_hit\": 697}}',11.8966,175291229,2965204,NULL,'2018-06-29 02:48:23',1530240503,NULL),(1930621811,8784628,2,1148432,0,1,1,'S',1,0.999336,364,964153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 37, \"small_tick_hit\": 1140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 37, \"small_tick_hit\": 1141}}',12.0779,173637633,2276936,NULL,'2018-04-14 03:02:43',1523674963,NULL),(1941889530,8784628,2,217108,1,1,1,'A',1,0.975039,130,637750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 390, \"small_tick_hit\": 235, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 398, \"small_tick_hit\": 243}}',12.1209,188678158,937654,NULL,'2020-06-26 19:31:12',1593199872,NULL),(1931113897,8784628,2,1148432,0,1,1,'X',1,1,364,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 37, \"small_tick_hit\": 1141}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 37, \"small_tick_hit\": 1141}}',12.1222,174420521,2276946,NULL,'2018-05-20 00:59:48',1526777988,NULL),(1931107773,8784628,2,208630,1,1,1,'X',1,1,206,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 11, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 11, \"small_tick_hit\": 295}}',12.1886,174440470,795070,NULL,'2018-05-20 19:45:03',1526845503,NULL),(1941436367,8784628,2,296719,0,1,1,'X',1,1,202,1211565,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 77, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 77, \"small_tick_hit\": 402}}',12.3506,188189131,363317,NULL,'2020-06-10 03:49:19',1591760959,NULL),(1934025816,8784628,2,736317,1,1,1,'X',1,1,95,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 2, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 2, \"small_tick_hit\": 230}}',12.4262,178332478,191640,NULL,'2018-12-09 15:52:51',1544370771,NULL),(1930565192,8784628,2,441464,1,1,1,'S',1,0.991947,402,875179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 533, \"large_tick_hit\": 55, \"small_tick_hit\": 767, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 55, \"small_tick_hit\": 776}}',12.4444,173743181,3126110,NULL,'2018-04-18 22:53:53',1524092033,NULL),(1939936236,8784628,2,1442771,0,1,1,'X',1,1,191,1077765,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',12.4906,186144014,480331,NULL,'2020-04-02 02:26:58',1585794418,NULL),(1940118600,8784628,2,1979942,1,1,1,'X',1,1,575,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 80, \"small_tick_hit\": 773}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 80, \"small_tick_hit\": 773}}',12.5404,186169274,5176626,NULL,'2020-04-03 02:46:36',1585881996,NULL),(1932886188,8784628,2,1531314,1,1,1,'X',1,1,325,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 15, \"small_tick_hit\": 940}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 15, \"small_tick_hit\": 940}}',12.6427,176700239,1340336,NULL,'2018-09-01 23:19:50',1535843990,NULL),(1930922363,8784628,2,306710,1,1,1,'X',1,1,167,1071194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 30, \"small_tick_hit\": 595}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 30, \"small_tick_hit\": 595}}',12.6605,174120326,411923,NULL,'2018-05-05 21:35:24',1525556124,NULL),(1941480407,8784628,2,1375399,1,1,1,'X',1,1,69,1182720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 2, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 2, \"small_tick_hit\": 198}}',12.8314,188188533,84019,NULL,'2020-06-10 03:10:30',1591758630,NULL),(1940847551,8784628,2,951401,0,1,1,'XH',1,1,81,1212170,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',12.8956,187274104,81099,NULL,'2020-05-11 21:01:12',1589230872,NULL),(1940035261,8784628,2,1582617,0,1,1,'X',1,1,561,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',12.9406,186187810,3282868,NULL,'2020-04-03 19:17:31',1585941451,NULL),(1931185119,8784628,2,19828,0,1,1,'S',1,0.989899,341,815674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 501, \"large_tick_hit\": 9, \"small_tick_hit\": 274, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 9, \"small_tick_hit\": 278}}',12.9861,174458616,3382744,NULL,'2018-05-21 17:23:36',1526923416,NULL),(1941846821,8784628,2,37642,0,1,1,'S',1,0.980609,233,656246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 569, \"large_tick_hit\": 27, \"small_tick_hit\": 112, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 27, \"small_tick_hit\": 115}}',13.0139,188632326,2978320,NULL,'2020-06-25 03:09:13',1593054553,NULL),(1930629497,8784628,2,1044378,0,1,1,'S',1,0.998995,314,963814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 680, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 681}}',13.0297,173637959,1571428,NULL,'2018-04-14 03:26:03',1523676363,NULL),(1931128236,8784628,2,1044378,1,1,1,'X',1,1,314,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 681}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 681}}',13.102,174440529,1571438,NULL,'2018-05-20 19:47:40',1526845660,NULL),(1930913319,8784628,2,68518,1,1,1,'X',1,1,272,982464,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 11, \"small_tick_hit\": 542}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 11, \"small_tick_hit\": 542}}',13.1024,174167785,1455736,NULL,'2018-05-07 21:11:13',1525727473,NULL),(1932950687,8784628,2,1571599,1,1,1,'X',1,1,455,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 6, \"small_tick_hit\": 895}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 6, \"small_tick_hit\": 895}}',13.1826,176699697,3782590,NULL,'2018-09-01 22:37:23',1535841443,NULL),(1931764310,8784628,2,816558,1,1,1,'X',1,1,278,982464,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 6, \"small_tick_hit\": 677}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 6, \"small_tick_hit\": 677}}',13.2645,175263387,1115054,NULL,'2018-06-27 17:07:26',1530119246,NULL),(1919984320,8784628,2,955613,0,1,1,'S',1,0.993227,441,958532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"small_tick_hit\": 1172, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 1183}}',13.3297,159630148,2468540,NULL,'2016-08-04 20:15:59',1470341759,NULL),(1930995430,8784628,2,827933,1,1,1,'X',1,1,314,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 70, \"small_tick_hit\": 500}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 70, \"small_tick_hit\": 500}}',13.3422,174191275,1005152,NULL,'2018-05-09 02:12:43',1525831963,NULL),(1939903723,8784628,2,128025,1,1,1,'X',1,1,318,1081633,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 116, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 116, \"small_tick_hit\": 570}}',13.3921,186144121,1002201,NULL,'2020-04-02 02:33:03',1585794783,NULL),(1940108635,8784628,2,1863293,1,1,1,'X',1,1,326,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 47, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 47, \"small_tick_hit\": 440}}',13.4844,186169346,1211184,NULL,'2020-04-03 02:50:31',1585882231,NULL),(1939910942,8784628,2,135975,1,1,1,'S',1,0.998645,320,970776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 40, \"small_tick_hit\": 417, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 40, \"small_tick_hit\": 418}}',13.4936,186117931,1763426,NULL,'2020-04-01 02:28:28',1585708108,NULL),(1931035982,8784628,2,1299627,1,1,1,'X',1,1,623,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 163, \"small_tick_hit\": 1016}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 163, \"small_tick_hit\": 1016}}',13.5052,174440356,3657108,NULL,'2018-05-20 19:40:07',1526845207,NULL),(1940039332,8784628,2,135975,1,1,1,'X',1,1,320,974400,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 40, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 40, \"small_tick_hit\": 418}}',13.5946,186187892,1781036,NULL,'2020-04-03 19:20:24',1585941624,NULL),(1930575865,8784628,2,315553,0,1,1,'S',1,0.99435,323,971822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 733, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',13.695,173743066,2029318,NULL,'2018-04-18 22:45:08',1524091508,NULL),(1930972071,8784628,2,39679,1,1,1,'X',1,1,199,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 58, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 58, \"small_tick_hit\": 312}}',13.7974,174167836,421084,NULL,'2018-05-07 21:14:39',1525727679,NULL),(1927913935,8784628,2,274152,1,1,1,'S',1,0.996992,394,962666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 14, \"small_tick_hit\": 932, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 14, \"small_tick_hit\": 936}}',13.7995,170059319,2828648,NULL,'2017-10-31 02:27:03',1509416823,NULL),(1927877200,8784628,2,724172,1,1,1,'S',1,0.997573,97,959068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 315}}',13.8121,170179713,196400,NULL,'2017-11-05 17:01:39',1509901299,NULL),(1930647545,8784628,2,1594969,0,1,1,'X',1,1,208,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',13.8178,173682916,843826,NULL,'2018-04-15 19:20:12',1523820012,NULL),(1932872629,8784628,2,28650,1,1,1,'X',1,1,177,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 22, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 22, \"small_tick_hit\": 126}}',13.8303,176699727,588176,NULL,'2018-09-01 22:38:56',1535841536,NULL),(1930992499,8784628,2,955613,1,1,1,'X',1,1,441,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"small_tick_hit\": 1183}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 1183}}',13.8374,174190615,2469750,NULL,'2018-05-09 01:14:59',1525828499,NULL),(1930534925,8784628,2,397536,0,1,1,'S',1,0.998485,597,963742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 721, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',13.9603,173637850,4518086,NULL,'2018-04-14 03:19:22',1523675962,NULL),(1931116848,8784628,2,1382498,1,1,1,'X',1,1,279,960528,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 365}}',13.9912,174440601,1947594,NULL,'2018-05-20 19:50:57',1526845857,NULL),(1931015163,8784628,2,724172,1,1,1,'X',1,1,97,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 315}}',13.9979,174168204,196410,NULL,'2018-05-07 21:38:05',1525729085,NULL),(1931015028,8784628,2,274152,1,1,1,'X',1,1,394,963648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 14, \"small_tick_hit\": 936}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 14, \"small_tick_hit\": 936}}',14.0301,174167926,2827588,NULL,'2018-05-07 21:20:08',1525728008,NULL),(1931014033,8784628,2,397536,0,1,1,'X',1,1,597,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',14.0772,174167719,4522506,NULL,'2018-05-07 21:07:29',1525727249,NULL),(1930611180,8784628,2,1478468,1,1,1,'S',1,0.984055,107,882994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 155, \"small_tick_hit\": 277, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 282}}',14.0821,173683125,310388,NULL,'2018-04-15 19:29:08',1523820548,NULL),(1940090887,8784628,2,60176,1,1,1,'X',1,1,203,966336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 16, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 16, \"small_tick_hit\": 287}}',14.1224,186187630,797610,NULL,'2020-04-03 19:09:58',1585940998,NULL),(1930936453,8784628,2,315553,0,1,1,'X',1,1,323,976512,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',14.1285,174191040,2043678,NULL,'2018-05-09 01:51:22',1525830682,NULL),(1931720311,8784628,2,1594729,0,1,1,'S',1,0.982595,215,712717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 374, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 249}}',14.1693,175291349,1334778,NULL,'2018-06-29 02:55:49',1530240949,NULL),(1931180363,8784628,2,18811,1,1,1,'S',1,0.995989,453,882341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 616, \"large_tick_hit\": 41, \"small_tick_hit\": 833, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 41, \"small_tick_hit\": 837}}',14.26,174457996,4426018,NULL,'2018-05-21 16:50:19',1526921419,NULL),(1931106499,8784628,2,1456748,1,1,1,'X',1,1,120,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 120, \"small_tick_hit\": 213}}',14.3375,174440692,290886,NULL,'2018-05-20 19:55:08',1526846108,NULL),(1940038276,8784628,2,28801,1,1,1,'X',1,1,263,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 42, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 42, \"small_tick_hit\": 248}}',14.4862,186187922,1495116,NULL,'2020-04-03 19:21:47',1585941707,NULL),(1933271128,8784628,2,97012,0,1,1,'A',1,0.961774,169,612755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 371, \"large_tick_hit\": 18, \"small_tick_hit\": 240, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 18, \"small_tick_hit\": 249}}',14.5094,177198001,1048176,NULL,'2018-09-30 22:20:11',1538346011,NULL),(1919890620,8784628,2,78221,0,1,1,'S',1,0.994575,244,959737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 24, \"small_tick_hit\": 306, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 24, \"small_tick_hit\": 309}}',14.6192,159550721,727652,NULL,'2016-08-01 22:13:12',1470089592,NULL),(1941479527,8784628,2,663818,0,1,1,'X',1,1,56,1190993,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',14.7676,188189179,95584,NULL,'2020-06-10 03:51:38',1591761098,NULL),(1931002275,8784628,2,257352,1,1,1,'X',1,1,220,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 17, \"small_tick_hit\": 555}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 17, \"small_tick_hit\": 555}}',14.7801,174191291,865374,NULL,'2018-05-09 02:14:20',1525832060,NULL),(1933991880,8784628,2,1118550,1,1,1,'X',1,1,292,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 44, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 44, \"small_tick_hit\": 417}}',14.7934,178332136,1398334,NULL,'2018-12-09 15:29:39',1544369379,NULL),(1930929201,8784628,2,78221,1,1,1,'X',1,1,244,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 24, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 24, \"small_tick_hit\": 309}}',15.0632,174191193,729882,NULL,'2018-05-09 02:05:50',1525831550,NULL),(1931137153,8784628,2,374115,0,1,1,'X',1,1,476,967872,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}}',15.155,174396360,3676336,NULL,'2018-05-19 02:04:50',1526695490,NULL),(1930967180,8784628,2,351190,0,1,1,'X',1,1,730,963840,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',15.3122,174190943,6833990,NULL,'2018-05-09 01:44:46',1525830286,NULL),(1939950073,8784628,2,192789,1,1,1,'X',1,1,305,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 135, \"small_tick_hit\": 630}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 135, \"small_tick_hit\": 630}}',15.4334,186144171,784623,NULL,'2020-04-02 02:37:05',1585795025,NULL),(1940063529,8784628,2,1949754,1,1,1,'X',1,1,263,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 27, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 27, \"small_tick_hit\": 416}}',15.488,186188247,1228416,NULL,'2020-04-03 19:35:11',1585942511,NULL),(1934024374,8784628,2,97010,1,1,1,'X',1,1,303,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 118, \"small_tick_hit\": 602}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 118, \"small_tick_hit\": 602}}',15.6851,178332193,767556,NULL,'2018-12-09 15:33:41',1544369621,NULL),(1919912424,8784628,2,18765,1,1,1,'S',1,0.984218,474,972973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 70, \"small_tick_hit\": 898, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 70, \"small_tick_hit\": 920}}',15.7151,159545684,2507112,NULL,'2016-08-01 18:21:24',1470075684,NULL),(1919952081,8784628,2,277212,0,1,1,'S',1,0.99194,461,883346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 536, \"large_tick_hit\": 148, \"small_tick_hit\": 1039, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 148, \"small_tick_hit\": 1051}}',15.7241,159545884,2666114,NULL,'2016-08-01 18:31:01',1470076261,NULL),(1930642312,8784628,2,671413,0,1,1,'S',1,0.998282,244,959340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',15.769,173743094,1135078,NULL,'2018-04-18 22:47:20',1524091640,NULL),(1931014922,8784628,2,274079,0,1,1,'X',1,1,209,968256,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 457}}',15.7848,174191328,888370,NULL,'2018-05-09 02:17:16',1525832236,NULL),(1940750050,8784628,2,1259884,1,1,1,'X',1,1,226,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 485}}',15.8282,187082145,998550,NULL,'2020-05-05 00:48:52',1588639732,NULL),(1931066207,8784628,2,437394,1,1,1,'X',1,1,423,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 14, \"small_tick_hit\": 892}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 14, \"small_tick_hit\": 892}}',15.8291,174440670,3287312,NULL,'2018-05-20 19:54:16',1526846056,NULL),(1931109897,8784628,2,671413,0,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',15.9188,174418756,1135088,NULL,'2018-05-19 23:04:09',1526771049,NULL),(1930647956,8784628,2,1596748,1,1,1,'S',1,0.998058,210,1078793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',15.9279,173682520,503291,NULL,'2018-04-15 19:02:27',1523818947,NULL),(1939988271,8784628,2,1513236,1,1,1,'X',1,1,409,1079256,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 659}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 659}}',15.9947,186144215,1811575,NULL,'2020-04-02 02:40:04',1585795204,NULL),(1933995542,8784628,2,1740093,0,1,1,'S',1,0.993548,183,813994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 309, \"large_tick_hit\": 6, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 6, \"small_tick_hit\": 303}}',16.0042,178332463,953182,NULL,'2018-12-09 15:51:22',1544370682,NULL),(1931096975,8784628,2,1362488,1,1,1,'X',1,1,244,967488,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 9, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 9, \"small_tick_hit\": 218}}',16.0236,174420655,1462496,NULL,'2018-05-20 01:08:10',1526778490,NULL),(1940107251,8784628,2,1863292,1,1,1,'X',1,1,369,963648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 43, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 43, \"small_tick_hit\": 406}}',16.0496,186188102,2316292,NULL,'2020-04-03 19:28:30',1585942110,NULL),(1931099731,8784628,2,1596748,1,1,1,'X',1,1,210,1079700,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',16.0991,174420775,503301,NULL,'2018-05-20 01:14:38',1526778878,NULL),(1931065234,8784628,2,306712,1,1,1,'X',1,1,217,972288,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 4, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 4, \"small_tick_hit\": 443}}',16.1691,174395900,950642,NULL,'2018-05-19 01:34:11',1526693651,NULL),(1941545942,8784628,2,296719,0,1,1,'XH',1,1,202,1351919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 77, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 77, \"small_tick_hit\": 402}}',16.2438,188268660,364013,NULL,'2020-06-12 20:21:34',1591993294,NULL),(1930965031,8784628,2,1445843,1,1,1,'X',1,1,357,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 30, \"small_tick_hit\": 1058}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 30, \"small_tick_hit\": 1058}}',16.2702,174167035,1650886,NULL,'2018-05-07 20:17:42',1525724262,NULL),(1919987967,8784628,2,956345,1,1,1,'X',1,1,132,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 136}}',16.4664,159546394,360700,NULL,'2016-08-01 18:57:03',1470077823,NULL),(1930647769,8784628,2,1596704,1,1,1,'X',1,1,254,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',16.5307,173682775,1211222,NULL,'2018-04-15 19:14:24',1523819664,NULL),(1931054738,8784628,2,1421864,1,1,1,'X',1,1,512,961008,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 122, \"small_tick_hit\": 760}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 122, \"small_tick_hit\": 760}}',16.5669,174420558,2588676,NULL,'2018-05-20 01:02:06',1526778126,NULL),(1939929254,8784628,2,41082,0,1,1,'S',1,0.998438,265,978214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"small_tick_hit\": 374, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 375}}',16.8877,186118532,1440816,NULL,'2020-04-01 03:06:48',1585710408,NULL),(1940082168,8784628,2,194480,1,1,1,'X',1,1,518,967104,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 249, \"small_tick_hit\": 1074}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 249, \"small_tick_hit\": 1074}}',16.9409,186188028,1792352,NULL,'2020-04-03 19:25:48',1585941948,NULL),(1931048337,8784628,2,18765,1,1,1,'X',1,1,474,979392,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 70, \"small_tick_hit\": 920}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 70, \"small_tick_hit\": 920}}',17.152,174396242,2507332,NULL,'2018-05-19 01:56:18',1526694978,NULL),(1931745495,8784628,2,1556734,1,1,1,'X',1,1,236,968256,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 6, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 6, \"small_tick_hit\": 247}}',17.2727,175266510,1097850,NULL,'2018-06-27 20:15:23',1530130523,NULL),(1931127872,8784628,2,240093,0,1,1,'X',1,1,392,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}}',17.3257,174396068,871552,NULL,'2018-05-19 01:44:20',1526694260,NULL),(1931058877,8784628,2,1496724,1,1,1,'X',1,1,132,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 14, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 14, \"small_tick_hit\": 344}}',17.4841,174440882,306268,NULL,'2018-05-20 20:04:08',1526846648,NULL),(1931036716,8784628,2,1301169,1,1,1,'X',1,1,279,966720,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 69, \"small_tick_hit\": 516}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 69, \"small_tick_hit\": 516}}',17.6669,174418835,811264,NULL,'2018-05-19 23:08:36',1526771316,NULL),(1931151139,8784628,2,713689,0,1,1,'X',1,1,277,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 387}}',17.6837,174440720,734746,NULL,'2018-05-20 19:56:43',1526846203,NULL),(1941531441,8784628,2,760464,0,1,1,'XH',1,1,99,1331792,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',17.7376,188188971,90034,NULL,'2020-06-10 03:40:27',1591760427,NULL),(1939966622,8784628,2,237695,1,1,1,'X',1,1,172,1078630,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 64, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 64, \"small_tick_hit\": 252}}',17.8957,186144234,299899,NULL,'2020-04-02 02:41:35',1585795295,NULL),(1931140647,8784628,2,1477920,1,1,1,'X',1,1,232,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 232, \"small_tick_hit\": 396}}',17.943,174440945,1045300,NULL,'2018-05-20 20:07:39',1526846859,NULL),(1931715201,8784628,2,1538598,1,1,1,'S',1,0.985577,266,835532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 348, \"large_tick_hit\": 3, \"small_tick_hit\": 264, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 3, \"small_tick_hit\": 270}}',17.985,175291135,1830588,NULL,'2018-06-29 02:42:30',1530240150,NULL),(1934027733,8784628,2,1612940,0,1,1,'S',1,0.996226,210,825903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',17.993,178332385,1577366,NULL,'2018-12-09 15:46:46',1544370406,NULL),(1927892489,8784628,2,31083,0,1,1,'S',1,0.996988,252,959665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 35, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 35, \"small_tick_hit\": 80}}',18.0476,170059448,1393162,NULL,'2017-10-31 02:38:56',1509417536,NULL),(1941427963,8784628,2,1854032,0,1,1,'XH',1,1,116,1338416,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}}',18.1788,188189023,144999,NULL,'2020-06-10 03:43:51',1591760631,NULL),(1931699765,8784628,2,76554,0,1,1,'X',1,1,334,994368,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 158, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 158, \"small_tick_hit\": 225}}',18.2681,175263660,947094,NULL,'2018-06-27 17:22:02',1530120122,NULL),(1931087357,8784628,2,31083,1,1,1,'X',1,1,252,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 35, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 35, \"small_tick_hit\": 80}}',18.3495,174418853,1396472,NULL,'2018-05-19 23:10:03',1526771403,NULL),(1930926952,8784628,2,441464,1,1,1,'X',1,1,590,968448,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 56, \"small_tick_hit\": 776}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 56, \"small_tick_hit\": 776}}',18.7951,174166945,5804444,NULL,'2018-05-07 20:10:29',1525723829,NULL),(1927861181,8784628,2,1186317,1,1,1,'X',1,1,524,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 1, \"small_tick_hit\": 588}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 1, \"small_tick_hit\": 588}}',18.8109,170059223,5062516,NULL,'2017-10-31 02:17:57',1509416277,NULL),(1942686954,8784628,2,94558,1,1,1,'S',1,0.995169,375,925684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 298, \"large_tick_hit\": 107, \"small_tick_hit\": 419, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 107, \"small_tick_hit\": 422}}',18.8239,189716558,2024942,NULL,'2020-08-04 02:33:04',1596508384,NULL),(1928201549,8784628,2,111104,0,1,1,'S',1,0.998721,454,960834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 234, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 234, \"small_tick_hit\": 328}}',18.8276,170409771,1256686,NULL,'2017-11-17 18:20:11',1510942811,NULL),(1927918015,8784628,2,39753,0,1,1,'A',1,0.976562,81,791454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 96, \"small_tick_hit\": 29, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 30}}',18.8374,170179673,205414,NULL,'2017-11-05 16:59:47',1509901187,NULL),(1931015045,8784628,2,274152,1,1,1,'XH',1,1,394,1079035,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 14, \"small_tick_hit\": 936}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 14, \"small_tick_hit\": 936}}',18.8891,174188925,3148137,NULL,'2018-05-08 22:52:52',1525819972,NULL),(1931114312,8784628,2,111104,0,1,1,'X',1,1,454,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 234, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 234, \"small_tick_hit\": 328}}',18.9606,174418805,1257796,NULL,'2018-05-19 23:06:35',1526771195,NULL),(1931090329,8784628,2,1252717,1,1,1,'X',1,1,357,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 357, \"small_tick_hit\": 301}}',19.0271,174419392,3143230,NULL,'2018-05-19 23:44:48',1526773488,NULL),(1931766058,8784628,2,709374,1,1,1,'X',1,1,328,979776,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 655}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 655}}',19.0784,175290803,2121098,NULL,'2018-06-29 02:20:29',1530238829,NULL),(1931154550,8784628,2,814465,1,1,1,'X',1,1,369,969792,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 30, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 30, \"small_tick_hit\": 400}}',19.0919,174419176,2358064,NULL,'2018-05-19 23:31:23',1526772683,NULL),(1940107476,8784628,2,1971372,1,1,1,'X',1,1,800,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 783, \"large_tick_hit\": 17, \"small_tick_hit\": 738}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 17, \"small_tick_hit\": 738}}',19.1305,186188360,11412012,NULL,'2020-04-03 19:40:24',1585942824,NULL),(1919984377,8784628,2,955717,1,1,1,'S',1,0.996711,135,961039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 169}}',19.2177,159546416,483108,NULL,'2016-08-01 18:58:15',1470077895,NULL),(1934017318,8784628,2,1753977,1,1,1,'X',1,1,578,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 24, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 24, \"small_tick_hit\": 504}}',19.3887,178332245,5881800,NULL,'2018-12-09 15:37:18',1544369838,NULL),(1931096388,8784628,2,33766,1,1,1,'X',1,1,266,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 59, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 59, \"small_tick_hit\": 361}}',19.5405,174419306,1077770,NULL,'2018-05-19 23:39:29',1526773169,NULL),(1931143763,8784628,2,955717,1,1,1,'X',1,1,135,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 169}}',19.5691,174441492,484218,NULL,'2018-05-20 20:35:31',1526848531,NULL),(1931800549,8784628,2,1580950,1,1,1,'X',1,1,373,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 78, \"small_tick_hit\": 506}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 78, \"small_tick_hit\": 506}}',19.7115,175290715,1430708,NULL,'2018-06-29 02:13:28',1530238408,NULL),(1931218163,8784628,2,33617,0,1,1,'X',1,1,252,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 27, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 27, \"small_tick_hit\": 186}}',19.8083,174458489,1476496,NULL,'2018-05-21 17:16:54',1526923014,NULL),(1934024659,8784628,2,97261,1,1,1,'S',1,0.998937,352,962031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 112, \"small_tick_hit\": 588, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 112, \"small_tick_hit\": 589}}',19.8536,178332335,1637772,NULL,'2018-12-09 15:43:20',1544370200,NULL),(1931064968,8784628,2,602885,1,1,1,'X',1,1,516,984768,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"small_tick_hit\": 1145}, \"maximum_statistics\": {\"great\": 516, \"small_tick_hit\": 1145}}',19.9223,174441170,5072930,NULL,'2018-05-20 20:19:08',1526847548,NULL),(1942581597,8784628,2,23142,1,1,1,'S',1,0.997515,412,959028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 15, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 15, \"small_tick_hit\": 393}}',19.9514,189694413,4023646,NULL,'2020-08-03 06:15:09',1596435309,NULL),(1931244664,8784628,2,110638,0,1,1,'S',1,0.993703,380,957532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 409, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 414}}',20.8308,174459059,2646950,NULL,'2018-05-21 17:47:27',1526924847,NULL),(1942023403,8784628,2,1269232,1,1,1,'A',1,0.96875,100,690049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 143, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 74}}',20.8879,188743054,286040,NULL,'2020-06-29 05:11:06',1593407466,NULL),(1931690241,8784628,2,19002,1,1,1,'X',1,1,241,983424,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 52, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 52, \"small_tick_hit\": 433}}',21.0225,175291006,989406,NULL,'2018-06-29 02:34:39',1530239679,NULL),(1931237116,8784628,2,1445845,1,1,1,'X',1,1,491,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 5, \"small_tick_hit\": 950}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 5, \"small_tick_hit\": 950}}',21.0848,174458060,4408516,NULL,'2018-05-21 16:53:46',1526921626,NULL),(1930154640,8784628,2,1145134,0,1,1,'S',1,0.990141,473,960168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 20, \"small_tick_hit\": 933, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 20, \"small_tick_hit\": 947}}',21.3306,173191318,3979382,NULL,'2018-03-24 16:57:07',1521910627,NULL),(1931036102,8784628,2,1299628,1,1,1,'X',1,1,704,966720,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"large_tick_hit\": 44, \"small_tick_hit\": 817}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 44, \"small_tick_hit\": 817}}',21.7682,174441351,8726566,NULL,'2018-05-20 20:27:57',1526848077,NULL),(1940002376,8784628,2,92882,1,1,1,'X',1,1,402,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 158, \"small_tick_hit\": 577}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 158, \"small_tick_hit\": 577}}',21.7816,186188203,1267054,NULL,'2020-04-03 19:32:52',1585942372,NULL),(1931768971,8784628,2,1646520,1,1,1,'X',1,1,461,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 33, \"small_tick_hit\": 505}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 33, \"small_tick_hit\": 505}}',21.8339,175290869,3627170,NULL,'2018-06-29 02:24:59',1530239099,NULL),(1931707531,8784628,2,315551,0,1,1,'S',1,0.990346,359,875446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 472, \"small_tick_hit\": 759, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',22.0479,175291399,3501514,NULL,'2018-06-29 02:58:38',1530241118,NULL),(1930988113,8784628,2,240192,0,1,1,'X',1,1,362,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',22.1205,174167264,1620822,NULL,'2018-05-07 20:35:13',1525725313,NULL),(1931242143,8784628,2,1036656,1,1,1,'X',1,1,596,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 172, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 172, \"small_tick_hit\": 345}}',22.1478,174459106,4621602,NULL,'2018-05-21 17:50:14',1526925014,NULL),(1931782919,8784628,2,1657611,1,1,1,'X',1,1,319,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 327}}',22.1628,175290891,2514850,NULL,'2018-06-29 02:26:32',1530239192,NULL),(1931800437,8784628,2,1580951,1,1,1,'X',1,1,420,963840,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 89, \"small_tick_hit\": 542}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 89, \"small_tick_hit\": 542}}',23.5422,175291080,2636540,NULL,'2018-06-29 02:39:40',1530239980,NULL),(1930953035,8784628,2,31157,1,1,1,'X',1,1,125,1080137,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 22, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 22, \"small_tick_hit\": 118}}',23.6839,174167231,317096,NULL,'2018-05-07 20:33:22',1525725202,NULL),(1939935743,8784628,2,1596855,0,1,1,'S',1,0.992175,208,935524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 195, \"large_tick_hit\": 18, \"small_tick_hit\": 421, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 423}}',23.7544,186115148,785074,NULL,'2020-03-31 23:36:39',1585697799,NULL),(1934025783,8784628,2,736316,1,1,1,'X',1,1,141,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 127}}',24.7126,178332346,516110,NULL,'2018-12-09 15:44:11',1544370251,NULL),(1931047371,8784628,2,557815,0,1,1,'X',1,1,802,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 582}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 582}}',25.0551,174420989,7494864,NULL,'2018-05-20 01:27:36',1526779656,NULL),(1931718682,8784628,2,1594554,0,1,1,'X',1,1,263,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 171}}',26.3113,175262600,1732778,NULL,'2018-06-27 16:19:55',1530116395,NULL),(1931700075,8784628,2,76555,1,1,1,'S',1,0.991701,371,887175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 262, \"large_tick_hit\": 183, \"small_tick_hit\": 272, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 183, \"small_tick_hit\": 276}}',26.5206,175291322,1566980,NULL,'2018-06-29 02:54:10',1530240850,NULL),(1941902310,8784628,2,76305,1,1,1,'S',1,0.99912,443,927487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 471, \"large_tick_hit\": 12, \"small_tick_hit\": 653}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 12, \"small_tick_hit\": 653}}',26.7032,188677937,3624678,NULL,'2020-06-26 19:21:41',1593199301,NULL),(1939959240,8784628,2,2036865,0,1,1,'S',1,0.99625,387,963721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.3047,186142939,3653916,NULL,'2020-04-02 01:07:57',1585789677,NULL),(1939959309,8784628,2,2036865,0,1,1,'S',1,0.99875,387,963352,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.6837,186142984,3646236,NULL,'2020-04-02 01:11:26',1585789886,NULL),(1940004311,8784628,2,2036865,0,1,1,'X',1,1,387,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.8748,186169384,3652846,NULL,'2020-04-03 02:53:06',1585882386,NULL),(1939936678,8784628,2,1596855,1,1,1,'X',1,1,216,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 423}}',28.0095,186144275,843634,NULL,'2020-04-02 02:43:45',1585795425,NULL),(1931251303,8784628,2,499016,0,1,1,'S',1,0.993119,262,965098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 20, \"small_tick_hit\": 171, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 20, \"small_tick_hit\": 174}}',28.5225,174457510,1662786,NULL,'2018-05-21 16:22:38',1526919758,NULL),(1933271122,8784628,2,97011,1,1,1,'S',1,0.989461,341,944382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"large_tick_hit\": 71, \"small_tick_hit\": 498, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 71, \"small_tick_hit\": 506}}',29.4781,177197913,1753652,NULL,'2018-09-30 22:13:02',1538345582,NULL),(1931251318,8784628,2,499016,0,1,1,'X',1,1,262,969408,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 20, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 20, \"small_tick_hit\": 174}}',29.6265,174457579,1671616,NULL,'2018-05-21 16:26:34',1526919994,NULL),(1941902324,8784628,2,76305,1,1,1,'X',1,1,484,966144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 12, \"small_tick_hit\": 653}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 12, \"small_tick_hit\": 653}}',29.6925,188678027,4262502,NULL,'2020-06-26 19:26:07',1593199567,NULL),(1932601332,8784628,2,76555,1,1,1,'X',1,1,447,976896,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 184, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 184, \"small_tick_hit\": 276}}',34.2525,176440783,2125776,NULL,'2018-08-20 18:04:52',1534788292,NULL),(1920036417,8809433,2,758304,0,1,1,'C',1,0.866769,35,444359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 158, \"large_tick_hit\": 59, \"small_tick_hit\": 349, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 59, \"small_tick_hit\": 402}}',0.836167,159675900,108002,NULL,'2016-08-06 10:01:18',1470477678,NULL),(1920584687,8809433,2,354118,0,1,1,'A',1,0.962416,59,591804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 188, \"large_tick_hit\": 69, \"small_tick_hit\": 460, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 69, \"small_tick_hit\": 480}}',2.39847,160439535,167124,NULL,'2016-09-03 06:09:59',1472882999,NULL),(1920049451,8809433,2,187231,0,1,1,'A',1,0.947232,157,633209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 352, \"large_tick_hit\": 99, \"small_tick_hit\": 644, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 99, \"small_tick_hit\": 690}}',3.1177,159679498,531464,NULL,'2016-08-06 12:54:18',1470488058,NULL),(1940392943,8809433,2,2202020,0,1,1,'A',1,0.947674,66,553224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 127, \"small_tick_hit\": 36, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',6.7353,186722851,154204,NULL,'2020-04-22 17:19:21',1587575961,NULL),(1932020448,8815926,2,806344,0,1,1,'C',1,0.877119,40,356348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 319, \"large_tick_hit\": 9, \"small_tick_hit\": 293, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 9, \"small_tick_hit\": 330}}',1.11209,175594949,230654,NULL,'2018-07-13 10:25:31',1531477531,NULL),(1948746218,8815926,2,1830198,0,1,1,'A',1,0.960356,94,580670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 521, \"large_tick_hit\": 40, \"small_tick_hit\": 626, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 40, \"small_tick_hit\": 658}}',2.13454,197818452,728356,NULL,'2021-05-09 16:03:38',1620576218,NULL),(1920597666,8815926,2,214450,0,1,1,'S',1,0.992785,92,817414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"large_tick_hit\": 29, \"small_tick_hit\": 516, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 29, \"small_tick_hit\": 520}}',3.23223,160353137,250268,NULL,'2016-08-30 18:20:16',1472581216,NULL),(1920633401,8815926,2,871794,0,1,1,'S',1,0.988131,94,958850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 239, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',4.94804,160353179,149774,NULL,'2016-08-30 18:21:51',1472581311,NULL),(1920558924,8815926,2,85118,0,1,1,'A',1,0.97553,219,931920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 157, \"large_tick_hit\": 67, \"small_tick_hit\": 374, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 67, \"small_tick_hit\": 387}}',8.70081,160353080,523144,NULL,'2016-08-30 18:17:20',1472581040,NULL),(1920626393,8815926,2,671413,0,1,1,'A',1,0.975945,213,873962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 241, \"small_tick_hit\": 327, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',11.3988,160353028,888666,NULL,'2016-08-30 18:15:10',1472580910,NULL),(1920654487,8815926,2,804942,0,1,1,'S',1,0.985549,146,847735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 173, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 171}}',11.7042,160352935,439356,NULL,'2016-08-30 18:12:07',1472580727,NULL),(1921198895,8815926,2,806341,0,1,1,'S',1,0.98741,221,848608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 264, \"large_tick_hit\": 25, \"small_tick_hit\": 260, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 265}}',18.5439,161371649,1259548,NULL,'2016-10-12 15:28:52',1476286132,NULL),(1921065155,8823992,2,439454,0,1,1,'D',1,0.249254,11,13925,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1501, \"great\": 461, \"large_tick_hit\": 43, \"small_tick_hit\": 164, \"small_tick_miss\": 511}, \"maximum_statistics\": {\"great\": 1962, \"large_tick_hit\": 43, \"small_tick_hit\": 675}}',0,161068915,159067,NULL,'2016-09-29 07:15:01',1475133301,NULL),(1921073330,8823992,2,668102,0,1,1,'D',1,0.158189,5,15797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1018, \"great\": 160, \"large_tick_hit\": 27, \"small_tick_hit\": 96, \"small_tick_miss\": 488}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 27, \"small_tick_hit\": 584}}',0,161068937,97138,NULL,'2016-09-29 07:18:18',1475133498,NULL),(1925889720,8829498,2,933017,0,1,1,'D',1,0.248988,14,14690,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2367, \"great\": 614, \"large_tick_hit\": 88, \"small_tick_hit\": 282, \"small_tick_miss\": 601}, \"maximum_statistics\": {\"great\": 2981, \"large_tick_hit\": 88, \"small_tick_hit\": 883}}',0,167471836,214330,NULL,'2017-07-05 18:13:05',1499278385,NULL),(1920705440,8829498,2,374113,0,1,1,'D',1,0.819684,58,80676,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 182, \"great\": 663, \"large_tick_hit\": 161, \"small_tick_hit\": 317, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 161, \"small_tick_hit\": 386}}',0.003428,160585958,294118,NULL,'2016-09-09 02:46:06',1473389166,NULL),(1920736916,8829498,2,315551,0,1,1,'C',1,0.892196,36,97243,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 411, \"small_tick_hit\": 698, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',0.210338,160586008,222452,NULL,'2016-09-09 02:50:23',1473389423,NULL),(1925823026,8829498,2,119953,0,1,1,'C',1,0.883117,37,364269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 360, \"small_tick_hit\": 320, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',0.380418,167446828,206492,NULL,'2017-07-04 17:17:29',1499188649,NULL),(1925839748,8829498,2,620017,0,1,1,'D',1,0.844444,67,412840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 234, \"large_tick_hit\": 9, \"small_tick_hit\": 251, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 9, \"small_tick_hit\": 293}}',0.720143,167447743,196702,NULL,'2017-07-04 18:09:00',1499191740,NULL),(1952224232,8829498,2,2800740,1,1,1,'C',1,0.895978,29,380469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 290, \"large_tick_hit\": 2, \"small_tick_hit\": 354, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 393}}',0.96872,202476131,197700,NULL,'2021-10-18 14:42:52',1634568172,NULL),(1942247997,8829498,2,166623,0,1,1,'B',1,0.916446,55,399982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 342, \"large_tick_hit\": 52, \"small_tick_hit\": 297, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 52, \"small_tick_hit\": 317}}',1.05438,189135099,306118,NULL,'2020-07-13 13:51:37',1594648297,NULL),(1925832232,8829498,2,893631,0,1,1,'A',1,0.951415,143,585224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 352, \"large_tick_hit\": 263, \"small_tick_hit\": 932, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 263, \"small_tick_hit\": 981}}',1.34434,167486295,431820,NULL,'2017-07-06 09:40:51',1499334051,NULL),(1950739905,8829498,2,3094366,1,1,1,'B',1,0.904306,42,391563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 307, \"large_tick_hit\": 8, \"small_tick_hit\": 252, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 8, \"small_tick_hit\": 279}}',1.6123,200356606,253388,NULL,'2021-07-30 15:42:51',1627659771,NULL),(1942965239,8829498,2,133034,0,1,1,'C',1,0.893617,59,440630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 253, \"large_tick_hit\": 52, \"small_tick_hit\": 451, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 52, \"small_tick_hit\": 505}}',1.64739,190173262,239830,NULL,'2020-08-21 16:45:00',1598028300,NULL),(1940100252,8829498,2,1858751,1,1,1,'C',1,0.888337,58,456378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 212, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',2.25489,186179025,139464,NULL,'2020-04-03 12:44:14',1585917854,NULL),(1925907123,8829498,2,86482,0,1,1,'B',1,0.936893,47,462620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 176, \"large_tick_hit\": 15, \"small_tick_hit\": 195, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 15, \"small_tick_hit\": 208}}',2.71261,167447616,154334,NULL,'2017-07-04 17:59:46',1499191186,NULL),(1937258573,8829498,2,733909,1,1,1,'A',1,0.948905,57,606071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 117, \"large_tick_hit\": 47, \"small_tick_hit\": 226, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 47, \"small_tick_hit\": 243}}',2.77274,182476156,142064,NULL,'2019-08-22 18:11:36',1566497496,NULL),(1925837939,8829498,2,126956,0,1,1,'A',1,0.941909,123,707019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 160, \"large_tick_hit\": 28, \"small_tick_hit\": 266, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 28, \"small_tick_hit\": 286}}',3.49717,167447427,272008,NULL,'2017-07-04 17:49:30',1499190570,NULL),(1925781996,8829498,2,47028,0,1,1,'B',1,0.937186,75,524794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 207, \"large_tick_hit\": 4, \"small_tick_hit\": 162, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 4, \"small_tick_hit\": 176}}',3.72306,167447574,334408,NULL,'2017-07-04 17:57:05',1499191025,NULL),(1925855307,8829498,2,821752,0,1,1,'A',1,0.976801,183,781413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 123, \"large_tick_hit\": 142, \"small_tick_hit\": 535, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 142, \"small_tick_hit\": 546}}',6.50425,167486257,282334,NULL,'2017-07-06 09:37:28',1499333848,NULL),(1925822044,8829498,2,177189,0,1,1,'A',1,0.977974,118,770502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 161, \"large_tick_hit\": 44, \"small_tick_hit\": 239, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 44, \"small_tick_hit\": 247}}',8.44541,167447516,360490,NULL,'2017-07-04 17:53:25',1499190805,NULL),(1920121602,8831280,2,464522,1,1,1,'A',1,0.945602,146,643930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 242, \"large_tick_hit\": 74, \"small_tick_hit\": 501, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 74, \"small_tick_hit\": 533}}',2.96542,159806154,328946,NULL,'2016-08-10 23:05:39',1470870339,NULL),(1920693194,8860890,2,557810,0,1,1,'D',1,0.645248,15,156379,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 507, \"great\": 757, \"large_tick_hit\": 31, \"small_tick_hit\": 407, \"small_tick_miss\": 150}, \"maximum_statistics\": {\"great\": 1264, \"large_tick_hit\": 31, \"small_tick_hit\": 557}}',0,160558053,292022,NULL,'2016-09-07 20:37:02',1473280622,NULL),(1920380285,8866058,2,557812,0,1,1,'D',1,0.805488,51,176417,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 226, \"great\": 644, \"large_tick_hit\": 117, \"small_tick_hit\": 560, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 117, \"small_tick_hit\": 653}}',0.001921,160030398,339788,NULL,'2016-08-19 00:59:36',1471568376,NULL),(1945544999,8867260,2,462168,0,1,1,'B',1,0.930475,66,526433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 260, \"large_tick_hit\": 49, \"small_tick_hit\": 494, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 49, \"small_tick_hit\": 537}}',1.40295,193650300,217948,NULL,'2021-01-02 14:06:28',1609596388,NULL),(1942496447,8883378,2,2035767,0,1,1,'D',1,0.84408,60,425452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 332, \"large_tick_hit\": 23, \"small_tick_hit\": 365, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',0.678352,189522146,317717,NULL,'2020-07-27 19:17:54',1595877474,NULL),(1942496410,8883378,2,2035767,0,1,1,'A',1,0.958968,219,711009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 383, \"large_tick_hit\": 29, \"small_tick_hit\": 406, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',10.8518,189522093,1544624,NULL,'2020-07-27 19:15:43',1595877343,NULL),(1950529357,8902330,2,1826138,0,1,1,'A',1,0.946103,86,544039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 356, \"large_tick_hit\": 93, \"small_tick_hit\": 692, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 93, \"small_tick_hit\": 734}}',1.55085,200236837,284468,NULL,'2021-07-26 09:56:32',1627293392,NULL),(1954832946,8912846,2,2919002,1,1,1,'A',1,0.96988,144,692791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 433, \"large_tick_hit\": 94, \"small_tick_hit\": 761, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 94, \"small_tick_hit\": 793}}',6.89438,205823542,876234,NULL,'2022-03-14 16:08:52',1647274132,NULL),(1948671059,8933624,2,2036865,0,1,1,'B',1,0.91,69,216203,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 337, \"large_tick_hit\": 9, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.07828,197800796,228976,NULL,'2021-05-09 04:24:03',1620534243,NULL),(1942254121,8934117,2,2036865,0,1,1,'A',1,0.97375,176,685834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.74674,189091886,1087166,NULL,'2020-07-11 20:50:02',1594500602,NULL),(1921420528,8935442,2,805029,1,1,1,'D',1,0.47975,12,33118,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1137, \"great\": 827, \"large_tick_hit\": 23, \"small_tick_hit\": 453, \"small_tick_miss\": 276}, \"maximum_statistics\": {\"great\": 1964, \"large_tick_hit\": 23, \"small_tick_hit\": 729}}',0,161546406,298240,NULL,'2016-10-20 05:11:03',1476940263,NULL),(1921320641,8935442,2,952515,1,1,1,'D',1,0.817509,73,89663,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 344, \"great\": 1048, \"large_tick_hit\": 104, \"small_tick_hit\": 837, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 1392, \"large_tick_hit\": 104, \"small_tick_hit\": 937}}',0.00016,161546068,554925,NULL,'2016-10-20 04:35:40',1476938140,NULL),(1925745778,8935442,2,308262,0,1,1,'D',1,0.521193,13,49831,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 200, \"great\": 176, \"large_tick_hit\": 9, \"small_tick_hit\": 147, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 9, \"small_tick_hit\": 252}}',0.00041,167208908,81702,NULL,'2017-06-25 01:17:36',1498353456,NULL),(1921305812,8935442,2,453358,0,1,1,'D',1,0.769626,30,145625,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 209, \"great\": 620, \"large_tick_hit\": 2, \"small_tick_hit\": 427, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 2, \"small_tick_hit\": 532}}',0.002091,161546346,289740,NULL,'2016-10-20 05:05:23',1476939923,NULL),(1920843714,8935442,2,557812,0,1,1,'C',1,0.85061,54,346632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 168, \"great\": 698, \"large_tick_hit\": 121, \"small_tick_hit\": 576, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 121, \"small_tick_hit\": 653}}',0.019051,160809656,488664,NULL,'2016-09-17 19:19:37',1474139977,NULL),(1954319844,8935442,2,821752,0,1,1,'D',1,0.766789,20,339125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 92, \"large_tick_hit\": 114, \"small_tick_hit\": 422, \"small_tick_miss\": 124}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 114, \"small_tick_hit\": 546}}',0.048459,205139822,67256,NULL,'2022-02-08 17:24:16',1644341056,NULL),(1920831402,8935442,2,24518,0,1,1,'D',1,0.745297,25,328649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 178, \"large_tick_hit\": 11, \"small_tick_hit\": 326, \"small_tick_miss\": 125}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 11, \"small_tick_hit\": 451}}',0.108906,160736731,225848,NULL,'2016-09-14 23:39:57',1473896397,NULL),(1921400960,8935442,2,351189,0,1,1,'B',1,0.908451,106,190471,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 927, \"large_tick_hit\": 50, \"small_tick_hit\": 442, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1040, \"large_tick_hit\": 50, \"small_tick_hit\": 472}}',0.195584,161546007,665896,NULL,'2016-10-20 04:29:17',1476937757,NULL),(1921336852,8935442,2,24517,0,1,1,'C',1,0.859974,41,157247,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 444, \"large_tick_hit\": 20, \"small_tick_hit\": 187, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 20, \"small_tick_hit\": 216}}',0.349619,161546314,363760,NULL,'2016-10-20 05:01:50',1476939710,NULL),(1921339428,8935442,2,832611,0,1,1,'B',1,0.936611,71,410751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 1037, \"large_tick_hit\": 46, \"small_tick_hit\": 498, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 46, \"small_tick_hit\": 526}}',0.540392,161477992,1048984,NULL,'2016-10-16 19:21:05',1476645665,NULL),(1920812313,8935442,2,735378,0,1,1,'B',1,0.935714,107,447073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 1194, \"large_tick_hit\": 16, \"small_tick_hit\": 755, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 1275, \"large_tick_hit\": 16, \"small_tick_hit\": 809}}',0.557349,160758348,1408066,NULL,'2016-09-15 23:41:35',1473982895,NULL),(1921364431,8935442,2,397535,0,1,1,'B',1,0.925466,63,412737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 773, \"large_tick_hit\": 96, \"small_tick_hit\": 472, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 96, \"small_tick_hit\": 509}}',0.629008,161477479,737328,NULL,'2016-10-16 18:57:28',1476644248,NULL),(1920832067,8935442,2,744671,0,1,1,'A',1,0.941027,104,424491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 1011, \"large_tick_hit\": 37, \"small_tick_hit\": 436, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 37, \"small_tick_hit\": 455}}',0.751781,160812330,1423408,NULL,'2016-09-17 20:57:02',1474145822,NULL),(1920830346,8935442,2,671412,0,1,1,'C',1,0.892512,31,355452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 423, \"small_tick_hit\": 316, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 354}}',0.917127,160754078,247132,NULL,'2016-09-15 19:18:24',1473967104,NULL),(1921320110,8935442,2,749857,0,1,1,'B',1,0.915228,33,384257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 302, \"small_tick_hit\": 281, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 303}}',1.25061,161446433,217566,NULL,'2016-10-15 18:29:46',1476556186,NULL),(1921311595,8935442,2,888487,1,1,1,'B',1,0.920981,75,419809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 632, \"large_tick_hit\": 1, \"small_tick_hit\": 381, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 1, \"small_tick_hit\": 414}}',1.31514,161477628,591502,NULL,'2016-10-16 19:04:41',1476644681,NULL),(1925059656,8935442,2,277211,0,1,1,'A',1,0.954034,101,508985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1033, \"large_tick_hit\": 12, \"small_tick_hit\": 906, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 1081, \"large_tick_hit\": 12, \"small_tick_hit\": 952}}',1.51675,166445748,1583664,NULL,'2017-05-24 12:21:59',1495628519,NULL),(1956795289,8935442,2,1601790,1,1,1,'C',1,0.893443,54,347568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 358, \"large_tick_hit\": 2, \"small_tick_hit\": 185, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 2, \"small_tick_hit\": 198}}',1.56217,208467146,351482,NULL,'2022-07-28 02:33:10',1658975590,NULL),(1920858366,8935442,2,1000347,1,1,1,'A',1,0.954997,91,485201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 894, \"large_tick_hit\": 2, \"small_tick_hit\": 547, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 2, \"small_tick_hit\": 572}}',1.62443,160748754,1121958,NULL,'2016-09-15 15:05:56',1473951956,NULL),(1920844642,8935442,2,557814,0,1,1,'A',1,0.960967,123,488622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1027, \"large_tick_hit\": 56, \"small_tick_hit\": 468, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1076, \"large_tick_hit\": 56, \"small_tick_hit\": 482}}',1.66015,160809459,1520120,NULL,'2016-09-17 19:12:49',1474139569,NULL),(1941837337,8935442,2,908183,1,1,1,'B',1,0.924827,70,370763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 689, \"large_tick_hit\": 114, \"small_tick_hit\": 132, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 114, \"small_tick_hit\": 143}}',1.67085,188673236,671248,NULL,'2020-06-26 16:00:21',1593187221,NULL),(1921386407,8935442,2,787790,0,1,1,'C',1,0.888361,132,602350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 192, \"large_tick_hit\": 69, \"small_tick_hit\": 487, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 69, \"small_tick_hit\": 552}}',1.72407,161540116,272270,NULL,'2016-10-19 21:17:28',1476911848,NULL),(1920833729,8935442,2,55284,1,1,1,'B',1,0.907692,79,421164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 499, \"large_tick_hit\": 9, \"small_tick_hit\": 377, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 9, \"small_tick_hit\": 418}}',1.8003,160704410,604474,NULL,'2016-09-13 14:11:39',1473775899,NULL),(1920608508,8935442,2,921495,1,1,1,'A',1,0.969211,107,637859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 327, \"large_tick_hit\": 198, \"small_tick_hit\": 986, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 198, \"small_tick_hit\": 1020}}',1.89275,160428919,405036,NULL,'2016-09-02 20:34:22',1472848462,NULL),(1920539486,8935442,2,494845,0,1,1,'A',1,0.957447,92,542073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 749, \"large_tick_hit\": 32, \"small_tick_hit\": 749, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 32, \"small_tick_hit\": 788}}',1.96076,160493685,1152322,NULL,'2016-09-04 21:47:44',1473025664,NULL),(1921396284,8935442,2,934913,0,1,1,'B',1,0.913425,57,419746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 423, \"small_tick_hit\": 305, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 339}}',2.0002,161451893,353726,NULL,'2016-10-15 22:05:01',1476569101,NULL),(1920909630,8935442,2,1018660,1,1,1,'A',1,0.959854,96,479292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 795, \"large_tick_hit\": 2, \"small_tick_hit\": 255, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 2, \"small_tick_hit\": 264}}',2.01551,160731912,1178494,NULL,'2016-09-14 18:50:10',1473879010,NULL),(1920776288,8935442,2,128323,0,1,1,'B',1,0.939484,72,526978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 445, \"large_tick_hit\": 22, \"small_tick_hit\": 480, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 22, \"small_tick_hit\": 522}}',2.14507,160647266,575352,NULL,'2016-09-11 04:07:03',1473566823,NULL),(1920817263,8935442,2,736720,1,1,1,'A',1,0.973139,115,550347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1198, \"large_tick_hit\": 13, \"small_tick_hit\": 854, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1237, \"large_tick_hit\": 13, \"small_tick_hit\": 872}}',2.36847,160748544,2279028,NULL,'2016-09-15 14:55:33',1473951333,NULL),(1920582221,8935442,2,712278,1,1,1,'A',1,0.967452,132,487392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 1798, \"large_tick_hit\": 2, \"small_tick_hit\": 786, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1876, \"large_tick_hit\": 2, \"small_tick_hit\": 795}}',2.43436,160467121,3827180,NULL,'2016-09-04 01:13:17',1472951597,NULL),(1921312289,8935442,2,744649,0,1,1,'A',1,0.967994,106,604184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 386, \"large_tick_hit\": 112, \"small_tick_hit\": 742, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 112, \"small_tick_hit\": 766}}',2.44707,161446673,449760,NULL,'2016-10-15 18:37:15',1476556635,NULL),(1920852293,8935442,2,563024,0,1,1,'B',1,0.935065,71,426282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 441, \"large_tick_hit\": 2, \"small_tick_hit\": 277, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',2.45398,160752922,424022,NULL,'2016-09-15 18:22:30',1473963750,NULL),(1921321202,8935442,2,374113,0,1,1,'A',1,0.961925,179,524009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 784, \"large_tick_hit\": 182, \"small_tick_hit\": 373, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 182, \"small_tick_hit\": 386}}',2.57049,161451132,1862386,NULL,'2016-10-15 21:29:14',1476566954,NULL),(1920856496,8935442,2,759554,0,1,1,'A',1,0.945813,183,520029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 818, \"large_tick_hit\": 7, \"small_tick_hit\": 711, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 7, \"small_tick_hit\": 747}}',2.62542,160704333,1465934,NULL,'2016-09-13 14:07:32',1473775652,NULL),(1954291393,8935442,2,313207,0,1,1,'B',1,0.934334,48,494125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 155, \"large_tick_hit\": 36, \"small_tick_hit\": 307, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 36, \"small_tick_hit\": 330}}',2.77575,205037863,162678,NULL,'2022-02-04 03:10:39',1643944239,NULL),(1925077428,8935442,2,374115,0,1,1,'A',1,0.946429,160,615645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 395, \"large_tick_hit\": 64, \"small_tick_hit\": 548, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 64, \"small_tick_hit\": 588}}',2.7885,166445834,856400,NULL,'2017-05-24 12:28:21',1495628901,NULL),(1956043802,8935442,2,28055,0,1,1,'A',1,0.942892,62,428031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 512, \"large_tick_hit\": 32, \"small_tick_hit\": 232, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 32, \"small_tick_hit\": 242}}',2.95048,207523128,562388,NULL,'2022-06-09 06:25:46',1654755946,NULL),(1925234894,8935442,2,918341,0,1,1,'A',1,0.946684,60,459382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 432, \"small_tick_hit\": 296, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 311}}',3.00758,166594165,492276,NULL,'2017-05-30 15:00:50',1496156450,NULL),(1929968580,8935442,2,262243,0,1,1,'B',1,0.9375,62,464925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 322, \"large_tick_hit\": 67, \"small_tick_hit\": 301, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 67, \"small_tick_hit\": 320}}',3.06902,172801669,303738,NULL,'2018-03-05 20:13:56',1520280836,NULL),(1925141493,8935442,2,536191,0,1,1,'A',1,0.945748,65,472809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 302, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 317}}',3.34394,166578787,382376,NULL,'2017-05-29 19:42:44',1496086964,NULL),(1925755326,8935442,2,653201,1,1,1,'A',1,0.959742,75,562557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 306, \"large_tick_hit\": 5, \"small_tick_hit\": 285, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 5, \"small_tick_hit\": 300}}',3.41215,167208420,379770,NULL,'2017-06-25 00:49:23',1498351763,NULL),(1920727380,8935442,2,671411,0,1,1,'A',1,0.954853,68,491567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 482, \"small_tick_hit\": 364, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 380}}',3.52375,160642837,567760,NULL,'2016-09-11 00:42:26',1473554546,NULL),(1920896832,8935442,2,122075,0,1,1,'B',1,0.936012,73,416167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 414, \"large_tick_hit\": 49, \"small_tick_hit\": 166, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 49, \"small_tick_hit\": 170}}',3.53089,160812445,380240,NULL,'2016-09-17 21:01:58',1474146118,NULL),(1920895199,8935442,2,783394,1,1,1,'A',1,0.951971,157,540508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 713, \"large_tick_hit\": 40, \"small_tick_hit\": 575, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 40, \"small_tick_hit\": 608}}',3.61774,160748292,1573738,NULL,'2016-09-15 14:43:18',1473950598,NULL),(1920538834,8935442,2,683799,0,1,1,'A',1,0.961306,68,586609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 309, \"large_tick_hit\": 58, \"small_tick_hit\": 428, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 58, \"small_tick_hit\": 450}}',3.70129,160427801,353952,NULL,'2016-09-02 19:42:56',1472845376,NULL),(1956034614,8935442,2,2024692,1,1,1,'B',1,0.934461,46,384892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 333, \"small_tick_hit\": 109, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 114}}',3.81207,207522904,313678,NULL,'2022-06-09 06:08:47',1654754927,NULL),(1926317723,8935442,2,276596,0,1,1,'A',1,0.944223,93,459204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 448, \"large_tick_hit\": 49, \"small_tick_hit\": 214, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 49, \"small_tick_hit\": 223}}',3.83558,168137648,475584,NULL,'2017-08-02 17:37:35',1501695455,NULL),(1920549958,8935442,2,889124,1,1,1,'A',1,0.956229,120,566919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 418, \"large_tick_hit\": 7, \"small_tick_hit\": 427, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 7, \"small_tick_hit\": 448}}',3.84682,160429439,609678,NULL,'2016-09-02 21:00:29',1472850029,NULL),(1921958721,8935442,2,680477,1,1,1,'S',1,0.982124,78,619209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 388, \"large_tick_hit\": 41, \"small_tick_hit\": 505, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 41, \"small_tick_hit\": 512}}',3.88929,162397545,492026,NULL,'2016-11-26 21:56:19',1480197379,NULL),(1920837020,8935442,2,95689,0,1,1,'A',1,0.942766,61,472041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 206, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 223}}',4.01901,160731170,462160,NULL,'2016-09-14 18:10:23',1473876623,NULL),(1921336972,8935442,2,151287,1,1,1,'S',1,0.982695,86,649325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 357, \"large_tick_hit\": 39, \"small_tick_hit\": 399, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 39, \"small_tick_hit\": 406}}',4.0945,161447479,696902,NULL,'2016-10-15 19:07:16',1476558436,NULL),(1920552530,8935442,2,620671,0,1,1,'A',1,0.979592,78,739294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 175, \"large_tick_hit\": 35, \"small_tick_hit\": 318, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 35, \"small_tick_hit\": 327}}',4.13213,160429501,242332,NULL,'2016-09-02 21:03:23',1472850203,NULL),(1920613988,8935442,2,924941,0,1,1,'S',1,0.987567,76,693944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 200, \"large_tick_hit\": 3, \"small_tick_hit\": 353, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 3, \"small_tick_hit\": 357}}',4.15118,160427186,227038,NULL,'2016-09-02 19:17:12',1472843832,NULL),(1920641677,8935442,2,122513,1,1,1,'B',1,0.936107,98,471938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 352, \"large_tick_hit\": 80, \"small_tick_hit\": 198, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 80, \"small_tick_hit\": 212}}',4.17412,160507490,503192,NULL,'2016-09-05 14:29:38',1473085778,NULL),(1925600080,8935442,2,494991,0,1,1,'S',1,0.993215,243,851150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 238, \"large_tick_hit\": 160, \"small_tick_hit\": 773, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 160, \"small_tick_hit\": 779}}',4.20758,167175234,730134,NULL,'2017-06-23 18:07:46',1498241266,NULL),(1941874413,8935442,2,2020641,0,1,1,'B',1,0.933798,38,384443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 298, \"small_tick_hit\": 238, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 247}}',4.20984,188596807,252960,NULL,'2020-06-23 21:20:30',1592947230,NULL),(1925095199,8935442,2,492864,0,1,1,'A',1,0.97194,207,572769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 955, \"large_tick_hit\": 4, \"small_tick_hit\": 669, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 4, \"small_tick_hit\": 683}}',4.22224,166495622,2116242,NULL,'2017-05-26 15:45:56',1495813556,NULL),(1920885745,8935442,2,397534,0,1,1,'A',1,0.97471,155,609102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 632, \"large_tick_hit\": 113, \"small_tick_hit\": 681, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 113, \"small_tick_hit\": 697}}',4.28246,160788646,1502218,NULL,'2016-09-17 03:50:16',1474084216,NULL),(1925706130,8935442,2,276595,0,1,1,'A',1,0.950284,94,515414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 376, \"large_tick_hit\": 76, \"small_tick_hit\": 217, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 76, \"small_tick_hit\": 233}}',4.28715,167206244,560422,NULL,'2017-06-24 22:43:21',1498344201,NULL),(1921345738,8935442,2,61007,0,1,1,'A',1,0.959596,56,470934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 307, \"large_tick_hit\": 26, \"small_tick_hit\": 142, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 26, \"small_tick_hit\": 147}}',4.31671,161449904,424476,NULL,'2016-10-15 20:38:35',1476563915,NULL),(1920771903,8935442,2,179223,0,1,1,'A',1,0.960043,108,560867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 356, \"large_tick_hit\": 261, \"small_tick_hit\": 272, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 261, \"small_tick_hit\": 290}}',4.36994,160660669,731540,NULL,'2016-09-11 14:38:19',1473604699,NULL),(1920538521,8935442,2,176771,0,1,1,'A',1,0.9758,137,724051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 240, \"large_tick_hit\": 184, \"small_tick_hit\": 826, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 184, \"small_tick_hit\": 851}}',4.40272,160427497,350688,NULL,'2016-09-02 19:30:04',1472844604,NULL),(1925560996,8935442,2,956435,1,1,1,'S',1,0.992556,100,777319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 171, \"large_tick_hit\": 19, \"small_tick_hit\": 610, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 19, \"small_tick_hit\": 614}}',4.47624,167175197,235764,NULL,'2017-06-23 18:05:45',1498241145,NULL),(1941884406,8935442,2,1612939,0,1,1,'A',1,0.960177,58,480309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 479, \"small_tick_hit\": 389, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',4.48336,188597031,498958,NULL,'2020-06-23 21:32:09',1592947929,NULL),(1921342792,8935442,2,906953,0,1,1,'A',1,0.961471,97,613570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 282, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',4.7198,161452168,475108,NULL,'2016-10-15 22:17:39',1476569859,NULL),(1941843285,8935442,2,2036866,0,1,1,'A',1,0.956886,75,478405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 427, \"small_tick_hit\": 372, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',4.72639,188595284,486820,NULL,'2020-06-23 19:59:45',1592942385,NULL),(1954257092,8935442,2,1065901,0,1,1,'A',1,0.955247,60,506278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 333, \"large_tick_hit\": 1, \"small_tick_hit\": 285, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',4.78296,205129328,392962,NULL,'2022-02-08 03:57:57',1644292677,NULL),(1941920616,8935442,2,1256532,0,1,1,'B',1,0.933232,84,419388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 465, \"small_tick_hit\": 150, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 156}}',4.88157,188593004,538440,NULL,'2020-06-23 18:28:29',1592936909,NULL),(1920560512,8935442,2,49312,0,1,1,'A',1,0.957447,181,536643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 623, \"large_tick_hit\": 68, \"small_tick_hit\": 164, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 68, \"small_tick_hit\": 176}}',5.03019,160506857,1442616,NULL,'2016-09-05 14:02:56',1473084176,NULL),(1941872239,8935442,2,1442773,0,1,1,'A',1,0.947849,48,439606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 405, \"small_tick_hit\": 322, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',5.07402,188595717,370960,NULL,'2020-06-23 20:21:43',1592943703,NULL),(1920851146,8935442,2,28895,0,1,1,'A',1,0.958237,80,486255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 360, \"small_tick_hit\": 53, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 58}}',5.10965,160758566,627850,NULL,'2016-09-15 23:56:45',1473983805,NULL),(1954273751,8935442,2,2481603,1,1,1,'A',1,0.942949,89,454673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 516, \"small_tick_hit\": 360, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 557, \"small_tick_hit\": 372}}',5.14616,205139099,549648,NULL,'2022-02-08 16:40:34',1644338434,NULL),(1954233568,8935442,2,2062363,1,1,1,'A',1,0.955814,87,514239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 483, \"large_tick_hit\": 2, \"small_tick_hit\": 337, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 2, \"small_tick_hit\": 353}}',5.17602,205108967,726674,NULL,'2022-02-07 04:03:48',1644206628,NULL),(1921346147,8935442,2,61008,0,1,1,'A',1,0.947467,70,456845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 335, \"large_tick_hit\": 31, \"small_tick_hit\": 139, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 31, \"small_tick_hit\": 146}}',5.36276,161460668,450950,NULL,'2016-10-16 05:25:21',1476595521,NULL),(1954278703,8935442,2,1995049,0,1,1,'A',1,0.945946,73,495592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 372, \"large_tick_hit\": 42, \"small_tick_hit\": 426, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 42, \"small_tick_hit\": 449}}',5.49501,205139570,479036,NULL,'2022-02-08 17:10:21',1644340221,NULL),(1956909909,8935442,2,3380580,1,1,1,'A',1,0.969721,106,513517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 791, \"large_tick_hit\": 2, \"small_tick_hit\": 424, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 2, \"small_tick_hit\": 430}}',5.56865,208467381,1370076,NULL,'2022-07-28 02:55:37',1658976937,NULL),(1920696990,8935442,2,94457,0,1,1,'A',1,0.957265,76,538415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 209, \"large_tick_hit\": 131, \"small_tick_hit\": 220, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 131, \"small_tick_hit\": 231}}',5.57542,160551076,264396,NULL,'2016-09-07 14:48:37',1473259717,NULL),(1920802624,8935442,2,796523,1,1,1,'A',1,0.964912,129,549891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 551, \"large_tick_hit\": 59, \"small_tick_hit\": 435, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 59, \"small_tick_hit\": 448}}',5.97715,160754102,1152206,NULL,'2016-09-15 19:19:23',1473967163,NULL),(1925476900,8935442,2,71066,0,1,1,'A',1,0.950464,108,623446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 133, \"large_tick_hit\": 69, \"small_tick_hit\": 105, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 69, \"small_tick_hit\": 112}}',5.97897,166984781,174302,NULL,'2017-06-16 02:06:16',1497578776,NULL),(1921397122,8935442,2,40062,0,1,1,'A',1,0.94501,76,461862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 328, \"large_tick_hit\": 17, \"small_tick_hit\": 119, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 17, \"small_tick_hit\": 128}}',6.00791,161450498,432810,NULL,'2016-10-15 21:03:11',1476565391,NULL),(1920822528,8935442,2,872819,1,1,1,'A',1,0.973392,201,605419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1093, \"large_tick_hit\": 18, \"small_tick_hit\": 645, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1119, \"large_tick_hit\": 18, \"small_tick_hit\": 667}}',6.0336,160748384,2586238,NULL,'2016-09-15 14:47:35',1473950855,NULL),(1921378767,8935442,2,927935,1,1,1,'A',1,0.975258,210,701352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 687, \"large_tick_hit\": 23, \"small_tick_hit\": 709, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 23, \"small_tick_hit\": 735}}',6.06809,161446938,2778418,NULL,'2016-10-15 18:47:13',1476557233,NULL),(1920561098,8935442,2,49478,0,1,1,'S',1,0.996003,288,963183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 57, \"small_tick_hit\": 958, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 57, \"small_tick_hit\": 963}}',6.10563,160506753,504552,NULL,'2016-09-05 13:58:27',1473083907,NULL),(1941823215,8935442,2,120196,0,1,1,'A',1,0.949757,83,460697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 366, \"large_tick_hit\": 45, \"small_tick_hit\": 175, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 45, \"small_tick_hit\": 179}}',6.14186,188594296,470118,NULL,'2020-06-23 19:21:03',1592940063,NULL),(1921329392,8935442,2,96019,0,1,1,'A',1,0.963434,94,517372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 422, \"small_tick_hit\": 184, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 190}}',6.17777,161544606,599436,NULL,'2016-10-20 02:36:16',1476930976,NULL),(1958855750,8935442,2,161770,0,1,1,'A',1,0.971223,79,539905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 170, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 29, \"small_tick_hit\": 174}}',6.314,211041984,583600,NULL,'2023-01-12 03:22:01',1673493721,NULL),(1925654480,8935442,2,527699,0,1,1,'A',1,0.970013,79,662121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 515, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 533}}',6.33606,167225144,292446,NULL,'2017-06-25 16:17:48',1498407468,NULL),(1925045562,8935442,2,353748,0,1,1,'A',1,0.956975,80,559476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 389, \"large_tick_hit\": 4, \"small_tick_hit\": 341, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',6.37087,166445886,521662,NULL,'2017-05-24 12:31:12',1495629072,NULL),(1921301085,8935442,2,85840,0,1,1,'B',1,0.930533,70,469011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 265, \"small_tick_hit\": 311, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 329}}',6.46366,161481139,433650,NULL,'2016-10-16 21:51:44',1476654704,NULL),(1921355690,8935442,2,315551,0,1,1,'S',1,0.983105,102,686915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 467, \"small_tick_hit\": 755, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',6.64512,161477858,1005222,NULL,'2016-10-16 19:14:47',1476645287,NULL),(1921312611,8935442,2,888964,1,1,1,'S',1,0.985154,106,656515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 381, \"large_tick_hit\": 24, \"small_tick_hit\": 524, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 24, \"small_tick_hit\": 530}}',6.73429,161450274,869176,NULL,'2016-10-15 20:52:54',1476564774,NULL),(1941743423,8935442,2,1630424,1,1,1,'S',1,0.990385,116,744967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 212, \"large_tick_hit\": 58, \"small_tick_hit\": 348, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 58, \"small_tick_hit\": 351}}',6.74352,188466633,325696,NULL,'2020-06-19 14:28:50',1592576930,NULL),(1921393012,8935442,2,414214,0,1,1,'A',1,0.962343,101,533623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 386, \"large_tick_hit\": 7, \"small_tick_hit\": 297, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 7, \"small_tick_hit\": 305}}',6.92965,161451801,563574,NULL,'2016-10-15 22:00:32',1476568832,NULL),(1921365455,8935442,2,114024,0,1,1,'A',1,0.958206,79,576269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 313, \"large_tick_hit\": 8, \"small_tick_hit\": 619, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 647}}',6.96393,161459150,436090,NULL,'2016-10-16 03:59:36',1476590376,NULL),(1941811260,8935442,2,284598,0,1,1,'A',1,0.944075,86,448084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 486, \"large_tick_hit\": 1, \"small_tick_hit\": 222, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',6.9967,188672717,570952,NULL,'2020-06-26 15:39:33',1593185973,NULL),(1921336978,8935442,2,151288,1,1,1,'A',1,0.973937,93,590765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 395, \"large_tick_hit\": 29, \"small_tick_hit\": 286, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 29, \"small_tick_hit\": 294}}',7.08168,161450562,650468,NULL,'2016-10-15 21:05:31',1476565531,NULL),(1925503352,8935442,2,525103,0,1,1,'A',1,0.963303,184,950051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 41, \"small_tick_hit\": 551, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 41, \"small_tick_hit\": 579}}',7.15398,167007646,392558,NULL,'2017-06-16 23:20:43',1497655243,NULL),(1926361381,8935442,2,844663,0,1,1,'A',1,0.961606,92,554894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"small_tick_hit\": 185, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 196}}',7.20162,168137248,729222,NULL,'2017-08-02 17:19:19',1501694359,NULL),(1941845810,8935442,2,353597,0,1,1,'A',1,0.953576,60,484768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 473, \"large_tick_hit\": 4, \"small_tick_hit\": 283, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',7.25218,188594914,521702,NULL,'2020-06-23 19:44:43',1592941483,NULL),(1956025841,8935442,2,2281377,1,1,1,'B',1,0.916797,78,458133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 275, \"large_tick_hit\": 21, \"small_tick_hit\": 288, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 21, \"small_tick_hit\": 308}}',7.30787,207523325,277724,NULL,'2022-06-09 06:40:02',1654756802,NULL),(1954236839,8935442,2,2072061,1,1,1,'S',1,0.984321,116,705262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 313, \"large_tick_hit\": 7, \"small_tick_hit\": 245, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 7, \"small_tick_hit\": 250}}',7.36821,205037758,721146,NULL,'2022-02-04 03:03:40',1643943820,NULL),(1956843773,8935442,2,2144227,0,1,1,'S',1,0.984009,240,689715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1037, \"large_tick_hit\": 21, \"small_tick_hit\": 788, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 21, \"small_tick_hit\": 804}}',7.38585,208466934,4112792,NULL,'2022-07-28 02:12:31',1658974351,NULL),(1925151087,8935442,2,544404,0,1,1,'A',1,0.968839,72,594771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 287, \"small_tick_hit\": 397, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 411}}',7.45298,166578665,430554,NULL,'2017-05-29 19:37:43',1496086663,NULL),(1920802830,8935442,2,796524,1,1,1,'S',1,0.992016,125,744326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 412, \"large_tick_hit\": 6, \"small_tick_hit\": 576, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 6, \"small_tick_hit\": 580}}',7.59942,160754049,901908,NULL,'2016-09-15 19:16:35',1473966995,NULL),(1920829362,8935442,2,808724,1,1,1,'S',1,0.992851,255,801807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 394, \"large_tick_hit\": 100, \"small_tick_hit\": 756, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 100, \"small_tick_hit\": 761}}',7.62346,160789613,990484,NULL,'2016-09-17 04:36:59',1474087019,NULL),(1920866988,8935442,2,476367,0,1,1,'S',1,0.998447,150,964939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 493, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',7.76264,160789444,282358,NULL,'2016-09-17 04:29:04',1474086544,NULL),(1941847367,8935442,2,354185,0,1,1,'A',1,0.950495,106,485016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 504, \"large_tick_hit\": 2, \"small_tick_hit\": 262, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 2, \"small_tick_hit\": 272}}',7.81848,188594990,719280,NULL,'2020-06-23 19:47:12',1592941632,NULL),(1920700796,8935442,2,95432,0,1,1,'S',1,0.995157,112,824129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 151, \"large_tick_hit\": 28, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 28, \"small_tick_hit\": 233}}',7.84713,160671949,246080,NULL,'2016-09-11 22:36:53',1473633413,NULL),(1921342375,8935442,2,154429,0,1,1,'A',1,0.976294,363,823292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 384, \"large_tick_hit\": 176, \"small_tick_hit\": 1005, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 176, \"small_tick_hit\": 1038}}',7.873,161460424,1349194,NULL,'2016-10-16 05:10:41',1476594641,NULL),(1920690229,8935442,2,142918,0,1,1,'S',1,0.981641,216,752784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 596, \"large_tick_hit\": 140, \"small_tick_hit\": 975, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 140, \"small_tick_hit\": 1000}}',7.98957,160669129,2447762,NULL,'2016-09-11 20:17:02',1473625022,NULL),(1920772646,8935442,2,179225,0,1,1,'S',1,0.988802,155,818382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 175, \"large_tick_hit\": 146, \"small_tick_hit\": 562, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 146, \"small_tick_hit\": 570}}',8.11473,160672349,357148,NULL,'2016-09-11 22:58:16',1473634696,NULL),(1955115454,8935442,2,3428764,1,1,1,'A',1,0.960578,147,568031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 436, \"large_tick_hit\": 4, \"small_tick_hit\": 291, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 4, \"small_tick_hit\": 301}}',8.25655,206129547,1012318,NULL,'2022-03-30 04:40:10',1648615210,NULL),(1955101936,8935442,2,1593847,0,1,1,'B',1,0.939052,46,431653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 274, \"small_tick_hit\": 142, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 153}}',8.33393,206129624,285928,NULL,'2022-03-30 04:46:44',1648615604,NULL),(1920908463,8935442,2,787789,0,1,1,'S',1,0.995717,255,921356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 125, \"large_tick_hit\": 154, \"small_tick_hit\": 651, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 154, \"small_tick_hit\": 654}}',8.36434,160762080,256230,NULL,'2016-09-16 03:34:11',1473996851,NULL),(1941888582,8935442,2,64394,0,1,1,'A',1,0.968796,86,529223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 450, \"large_tick_hit\": 50, \"small_tick_hit\": 152, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 50, \"small_tick_hit\": 158}}',8.45059,188595219,790764,NULL,'2020-06-23 19:57:03',1592942223,NULL),(1941836251,8935442,2,680703,0,1,1,'A',1,0.963691,87,477961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 458, \"large_tick_hit\": 26, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 26, \"small_tick_hit\": 154}}',8.49624,188595554,800270,NULL,'2020-06-23 20:12:44',1592943164,NULL),(1920906774,8935442,2,967560,1,1,1,'S',1,0.993322,165,872906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 193, \"large_tick_hit\": 16, \"small_tick_hit\": 386, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 16, \"small_tick_hit\": 389}}',8.51851,160789660,444248,NULL,'2016-09-17 04:39:40',1474087180,NULL),(1925706858,8935442,2,276597,0,1,1,'S',1,0.989164,143,847610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 229, \"large_tick_hit\": 35, \"small_tick_hit\": 375, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 35, \"small_tick_hit\": 381}}',8.60116,167208677,631062,NULL,'2017-06-25 01:02:59',1498352579,NULL),(1958848737,8935442,2,3221890,1,1,1,'A',1,0.951823,126,513542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 444, \"large_tick_hit\": 6, \"small_tick_hit\": 281, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 6, \"small_tick_hit\": 290}}',8.66175,211042094,730458,NULL,'2023-01-12 03:35:41',1673494541,NULL),(1921317411,8935442,2,892525,0,1,1,'S',1,0.981145,284,649868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 984, \"large_tick_hit\": 54, \"small_tick_hit\": 419, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 54, \"small_tick_hit\": 429}}',8.68974,161476868,3523718,NULL,'2016-10-16 18:32:35',1476642755,NULL),(1920734895,8935442,2,823869,1,1,1,'A',1,0.950617,152,615518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 344, \"large_tick_hit\": 7, \"small_tick_hit\": 265, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 7, \"small_tick_hit\": 283}}',8.74282,160669942,782966,NULL,'2016-09-11 20:56:07',1473627367,NULL),(1955030752,8935442,2,35802,0,1,1,'S',1,0.981702,240,684641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 598, \"large_tick_hit\": 78, \"small_tick_hit\": 397, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 78, \"small_tick_hit\": 406}}',8.8386,206129515,2091306,NULL,'2022-03-30 04:38:08',1648615088,NULL),(1954264698,8935442,2,231180,0,1,1,'A',1,0.971383,150,716649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 212, \"large_tick_hit\": 67, \"small_tick_hit\": 332, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 67, \"small_tick_hit\": 344}}',8.96383,205037727,464220,NULL,'2022-02-04 03:01:12',1643943672,NULL),(1920794357,8935442,2,861684,1,1,1,'S',1,0.993132,376,857025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 415, \"large_tick_hit\": 147, \"small_tick_hit\": 884, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 147, \"small_tick_hit\": 891}}',9.00065,160789801,1601700,NULL,'2016-09-17 04:46:31',1474087591,NULL),(1941887634,8935442,2,1665717,1,1,1,'A',1,0.973046,115,567397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 501, \"large_tick_hit\": 1, \"small_tick_hit\": 220, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',9.1272,188596952,936248,NULL,'2020-06-23 21:27:52',1592947672,NULL),(1921336810,8935442,2,24516,0,1,1,'A',1,0.978006,125,695015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 316, \"large_tick_hit\": 31, \"small_tick_hit\": 320, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 31, \"small_tick_hit\": 330}}',9.13352,161478312,961856,NULL,'2016-10-16 19:37:51',1476646671,NULL),(1920696818,8935442,2,55482,1,1,1,'S',1,0.981629,209,840552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 294, \"large_tick_hit\": 29, \"small_tick_hit\": 906, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 29, \"small_tick_hit\": 927}}',9.18437,160642333,991828,NULL,'2016-09-11 00:17:57',1473553077,NULL),(1920786567,8935442,2,645566,0,1,1,'A',1,0.966129,149,594413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 390, \"small_tick_hit\": 209, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 215}}',9.3568,160748601,888054,NULL,'2016-09-15 14:58:17',1473951497,NULL),(1920909925,8935442,2,1058683,1,1,1,'S',1,0.993141,198,871990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 215, \"large_tick_hit\": 77, \"small_tick_hit\": 432, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 77, \"small_tick_hit\": 436}}',9.35908,160789388,520940,NULL,'2016-09-17 04:25:40',1474086340,NULL),(1941838347,8935442,2,1931472,1,1,1,'A',1,0.958556,125,524292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 449, \"large_tick_hit\": 5, \"small_tick_hit\": 263, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',9.47232,188593312,802054,NULL,'2020-06-23 18:40:32',1592937632,NULL),(1920661360,8935442,2,351188,0,1,1,'S',1,0.980108,430,721962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 834, \"large_tick_hit\": 108, \"small_tick_hit\": 684, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 108, \"small_tick_hit\": 701}}',9.49328,160642937,5285008,NULL,'2016-09-11 00:47:21',1473554841,NULL),(1925033639,8935442,2,161788,0,1,1,'S',1,0.992278,206,961724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 47, \"small_tick_hit\": 308, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 47, \"small_tick_hit\": 312}}',9.55408,166446112,665156,NULL,'2017-05-24 12:46:06',1495629966,NULL),(1921333298,8935442,2,97603,0,1,1,'A',1,0.979405,220,819838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 204, \"large_tick_hit\": 77, \"small_tick_hit\": 147, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 77, \"small_tick_hit\": 152}}',9.66633,161447335,744406,NULL,'2016-10-15 19:01:37',1476558097,NULL),(1941816436,8935442,2,22506,0,1,1,'S',1,0.99387,198,839930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 461, \"large_tick_hit\": 21, \"small_tick_hit\": 653, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 21, \"small_tick_hit\": 658}}',9.71429,188595649,2032174,NULL,'2020-06-23 20:17:58',1592943478,NULL),(1920746899,8935442,2,829567,0,1,1,'S',1,0.990555,283,802326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 729, \"large_tick_hit\": 135, \"small_tick_hit\": 814, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 135, \"small_tick_hit\": 825}}',9.90636,160668013,2968612,NULL,'2016-09-11 19:32:10',1473622330,NULL),(1941771467,8935442,2,2078064,1,1,1,'A',1,0.973574,139,598053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 264, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 270}}',10.0497,188467187,1039304,NULL,'2020-06-19 14:48:44',1592578124,NULL),(1941886345,8935442,2,63146,1,1,1,'A',1,0.959184,83,460659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 423, \"large_tick_hit\": 15, \"small_tick_hit\": 79, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 15, \"small_tick_hit\": 81}}',10.0935,188596882,688674,NULL,'2020-06-23 21:23:59',1592947439,NULL),(1941880729,8935442,2,2078787,1,1,1,'A',1,0.942897,125,483721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 485, \"large_tick_hit\": 3, \"small_tick_hit\": 189, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 3, \"small_tick_hit\": 197}}',10.3208,188595924,689418,NULL,'2020-06-23 20:33:15',1592944395,NULL),(1954228562,8935442,2,967561,0,1,1,'S',1,0.981622,158,607952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 510, \"large_tick_hit\": 178, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 178, \"small_tick_hit\": 222}}',10.4111,205139748,1476088,NULL,'2022-02-08 17:20:31',1644340831,NULL),(1954338508,8935442,2,122618,1,1,1,'A',1,0.971519,101,593579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 372, \"small_tick_hit\": 242, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 250}}',10.4734,205139407,815484,NULL,'2022-02-08 17:00:11',1644339611,NULL),(1920540159,8935442,2,607285,1,1,1,'S',1,0.987578,243,954837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 393, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 401}}',10.6809,160429329,899278,NULL,'2016-09-02 20:54:54',1472849694,NULL),(1941855233,8935442,2,943989,0,1,1,'A',1,0.973813,91,553913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 399, \"small_tick_hit\": 196, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 200}}',10.7355,188596677,658396,NULL,'2020-06-23 21:14:01',1592946841,NULL),(1920776928,8935442,2,704049,1,1,1,'X',1,1,157,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 26, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 26, \"small_tick_hit\": 221}}',10.8415,160647876,334346,NULL,'2016-09-11 04:41:05',1473568865,NULL),(1941897140,8935442,2,231181,0,1,1,'A',1,0.971223,73,538475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 322, \"large_tick_hit\": 28, \"small_tick_hit\": 190, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 28, \"small_tick_hit\": 194}}',10.8671,188595484,580060,NULL,'2020-06-23 20:09:42',1592942982,NULL),(1920671218,8935442,2,351190,0,1,1,'S',1,0.99351,518,918732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 514, \"large_tick_hit\": 215, \"small_tick_hit\": 955, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',10.8909,160672013,4254170,NULL,'2016-09-11 22:41:34',1473633694,NULL),(1920837596,8935442,2,95691,0,1,1,'S',1,0.998175,197,963995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 70, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 70, \"small_tick_hit\": 351}}',10.9029,160789701,378140,NULL,'2016-09-17 04:41:32',1474087292,NULL),(1954391038,8935442,2,3365519,1,1,1,'S',1,0.992019,327,808465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 768, \"large_tick_hit\": 2, \"small_tick_hit\": 473, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 2, \"small_tick_hit\": 479}}',10.9902,205210727,4474258,NULL,'2022-02-12 04:40:54',1644640854,NULL),(1921405825,8935442,2,82583,0,1,1,'A',1,0.977032,190,853809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 219, \"small_tick_hit\": 334, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 342}}',11.031,161447663,956400,NULL,'2016-10-15 19:14:16',1476558856,NULL),(1941873055,8935442,2,52730,1,1,1,'A',1,0.965838,140,532567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 602, \"large_tick_hit\": 2, \"small_tick_hit\": 329, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 2, \"small_tick_hit\": 336}}',11.1278,188595785,1278490,NULL,'2020-06-23 20:25:43',1592943943,NULL),(1920819639,8935442,2,737818,0,1,1,'X',1,1,210,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 38, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 38, \"small_tick_hit\": 330}}',11.4198,160789406,742684,NULL,'2016-09-17 04:26:29',1474086389,NULL),(1921383597,8935442,2,858167,1,1,1,'A',1,0.979358,202,690943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 519, \"large_tick_hit\": 2, \"small_tick_hit\": 333, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 343}}',11.5408,161452340,1546858,NULL,'2016-10-15 22:25:58',1476570358,NULL),(1920585555,8935442,2,354119,0,1,1,'S',1,0.989537,193,800262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 293, \"large_tick_hit\": 14, \"small_tick_hit\": 355, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}}',11.5426,160484740,816434,NULL,'2016-09-04 15:29:35',1473002975,NULL),(1921397082,8935442,2,40058,0,1,1,'A',1,0.97314,102,577812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 277, \"large_tick_hit\": 32, \"small_tick_hit\": 162, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 32, \"small_tick_hit\": 165}}',11.5876,161450443,533120,NULL,'2016-10-15 21:00:32',1476565232,NULL),(1920723508,8935442,2,476366,0,1,1,'S',1,0.998294,192,961449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',11.5935,160571910,718434,NULL,'2016-09-08 14:26:15',1473344775,NULL),(1921418328,8935442,2,795243,1,1,1,'S',1,0.993421,218,957397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 18, \"small_tick_hit\": 386, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 18, \"small_tick_hit\": 390}}',11.7221,161461584,838112,NULL,'2016-10-16 06:22:16',1476598936,NULL),(1941917260,8935442,2,1689136,1,1,1,'A',1,0.950464,137,560948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 340, \"large_tick_hit\": 1, \"small_tick_hit\": 273, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',11.7742,188595510,614362,NULL,'2020-06-23 20:10:42',1592943042,NULL),(1921298251,8935442,2,46629,0,1,1,'X',1,1,168,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',11.7852,161481212,697884,NULL,'2016-10-16 21:56:10',1476654970,NULL),(1921407377,8935442,2,871446,0,1,1,'A',1,0.969251,195,647557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 389, \"large_tick_hit\": 99, \"small_tick_hit\": 237, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 99, \"small_tick_hit\": 248}}',11.8571,161459058,1198898,NULL,'2016-10-16 03:54:32',1476590072,NULL),(1920852676,8935442,2,758134,0,1,1,'S',1,0.984817,269,801810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 582, \"large_tick_hit\": 49, \"small_tick_hit\": 796, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 49, \"small_tick_hit\": 814}}',12.1578,160704277,3250724,NULL,'2016-09-13 14:04:21',1473775461,NULL),(1941889332,8935442,2,453358,0,1,1,'A',1,0.978723,155,610366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 811, \"large_tick_hit\": 2, \"small_tick_hit\": 521, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 2, \"small_tick_hit\": 532}}',12.3315,188594767,2453810,NULL,'2020-06-23 19:38:09',1592941089,NULL),(1925078386,8935442,2,617337,1,1,1,'A',1,0.979073,169,687425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 321, \"large_tick_hit\": 13, \"small_tick_hit\": 321, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 13, \"small_tick_hit\": 326}}',12.3736,166495278,892714,NULL,'2017-05-26 15:31:09',1495812669,NULL),(1956130865,8935442,2,102753,1,1,1,'S',1,0.982659,143,749268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 212, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 216, \"small_tick_hit\": 130}}',12.801,207523146,678500,NULL,'2022-06-09 06:27:35',1654756055,NULL),(1941834438,8935442,2,678472,0,1,1,'A',1,0.962319,97,547919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 426, \"large_tick_hit\": 5, \"small_tick_hit\": 233, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 5, \"small_tick_hit\": 245}}',12.9671,188595286,823642,NULL,'2020-06-23 19:59:45',1592942385,NULL),(1925717589,8935442,2,284042,0,1,1,'S',1,0.991424,177,874787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 196, \"large_tick_hit\": 28, \"small_tick_hit\": 354, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 28, \"small_tick_hit\": 358}}',13.0371,167206169,587356,NULL,'2017-06-24 22:38:43',1498343923,NULL),(1942024977,8935442,2,2233435,1,1,1,'A',1,0.97619,129,595494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 381, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 277}}',13.512,188863383,824434,NULL,'2020-07-03 15:24:15',1593789855,NULL),(1921418334,8935442,2,795970,0,1,1,'A',1,0.961672,197,643913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 392, \"large_tick_hit\": 4, \"small_tick_hit\": 432, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 445}}',13.5131,161447891,1115824,NULL,'2016-10-15 19:23:02',1476559382,NULL),(1920850808,8935442,2,28894,0,1,1,'S',1,0.996094,130,965368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',13.7308,160790145,272490,NULL,'2016-09-17 05:07:07',1474088827,NULL),(1942687766,8935442,2,95428,1,1,1,'S',1,0.995556,204,849450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 20, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 20, \"small_tick_hit\": 188}}',13.8939,189705457,1014424,NULL,'2020-08-03 16:47:25',1596473245,NULL),(1956911034,8935442,2,3410894,1,1,1,'A',1,0.963415,100,657839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 278, \"small_tick_hit\": 275, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 291}}',14.0354,208467270,563310,NULL,'2022-07-28 02:44:38',1658976278,NULL),(1921356391,8935442,2,616927,0,1,1,'A',1,0.972662,177,652395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 369, \"small_tick_hit\": 307, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 313}}',14.0672,161451759,975562,NULL,'2016-10-15 21:58:18',1476568698,NULL),(1941796602,8935442,2,277848,0,1,1,'A',1,0.970266,138,565458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 413, \"large_tick_hit\": 47, \"small_tick_hit\": 160, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 47, \"small_tick_hit\": 163}}',14.1843,188595425,791776,NULL,'2020-06-23 20:07:12',1592942832,NULL),(1920779881,8935442,2,893631,1,1,1,'S',1,0.99385,645,962314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 280, \"small_tick_hit\": 971, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 280, \"small_tick_hit\": 981}}',14.2222,160672552,3023598,NULL,'2016-09-11 23:11:47',1473635507,NULL),(1942024909,8935442,2,2233434,1,1,1,'S',1,0.99171,215,815109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 334, \"small_tick_hit\": 623, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 628}}',14.244,188863175,1413110,NULL,'2020-07-03 15:16:15',1593789375,NULL),(1941860565,8935442,2,46258,0,1,1,'A',1,0.975,99,620058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 192, \"large_tick_hit\": 67, \"small_tick_hit\": 170, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 67, \"small_tick_hit\": 174}}',14.341,188593419,437108,NULL,'2020-06-23 18:44:32',1592937872,NULL),(1921403947,8935442,2,82156,1,1,1,'S',1,0.994206,270,959631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 21, \"small_tick_hit\": 588, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 21, \"small_tick_hit\": 593}}',14.423,161447424,1284632,NULL,'2016-10-15 19:04:52',1476558292,NULL),(1920863221,8935442,2,823868,1,1,1,'S',1,0.995185,215,957917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 70, \"small_tick_hit\": 405, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 70, \"small_tick_hit\": 408}}',14.4911,160790181,431902,NULL,'2016-09-17 05:09:07',1474088947,NULL),(1920558189,8935442,2,48511,1,1,1,'S',1,0.99689,241,961005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 50, \"small_tick_hit\": 400, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 50, \"small_tick_hit\": 402}}',14.7139,160515669,611388,NULL,'2016-09-05 20:55:53',1473108953,NULL),(1941869976,8935442,2,1649418,1,1,1,'A',1,0.975238,170,589063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 677, \"large_tick_hit\": 14, \"small_tick_hit\": 333, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 14, \"small_tick_hit\": 340}}',14.7342,188595241,1609670,NULL,'2020-06-23 19:58:16',1592942296,NULL),(1920779188,8935442,2,893458,1,1,1,'S',1,0.986216,534,836975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 657, \"large_tick_hit\": 187, \"small_tick_hit\": 730, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 187, \"small_tick_hit\": 747}}',14.7414,160660446,6049148,NULL,'2016-09-11 14:30:36',1473604236,NULL),(1954306891,8935442,2,2024690,1,1,1,'A',1,0.970405,112,583455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 322, \"large_tick_hit\": 2, \"small_tick_hit\": 299, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',15.028,205139031,509326,NULL,'2022-02-08 16:36:03',1644338163,NULL),(1941904658,8935442,2,1864008,1,1,1,'S',1,0.987539,213,688283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 640, \"large_tick_hit\": 7, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',15.3473,188594536,2089464,NULL,'2020-06-23 19:29:42',1592940582,NULL),(1920760194,8935442,2,332673,0,1,1,'S',1,0.984491,408,907137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 563, \"large_tick_hit\": 59, \"small_tick_hit\": 838, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 59, \"small_tick_hit\": 860}}',15.5716,160672191,3683000,NULL,'2016-09-11 22:49:51',1473634191,NULL),(1954442773,8935442,2,2285936,1,1,1,'S',1,0.989378,176,814140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 266, \"large_tick_hit\": 21, \"small_tick_hit\": 365, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 21, \"small_tick_hit\": 370}}',15.8095,205210865,880066,NULL,'2022-02-12 04:52:45',1644641565,NULL),(1920689156,8935442,2,53671,1,1,1,'S',1,0.994376,352,970937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 55, \"small_tick_hit\": 532, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 55, \"small_tick_hit\": 537}}',15.9515,160642248,1981760,NULL,'2016-09-11 00:13:46',1473552826,NULL),(1956799039,8935442,2,932480,1,1,1,'S',1,0.99635,171,864639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 230, \"large_tick_hit\": 1, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 1, \"small_tick_hit\": 316}}',16.1809,208467341,849134,NULL,'2022-07-28 02:51:21',1658976681,NULL),(1956122461,8935442,2,3394865,1,1,1,'S',1,0.990647,419,809062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 648, \"large_tick_hit\": 2, \"small_tick_hit\": 727, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 2, \"small_tick_hit\": 733}}',16.3092,207522945,4872846,NULL,'2022-06-09 06:11:57',1654755117,NULL),(1920717444,8935442,2,28896,0,1,1,'S',1,0.996942,177,852479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"large_tick_hit\": 1, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',16.577,160672085,902366,NULL,'2016-09-11 22:44:55',1473633895,NULL),(1921297622,8935442,2,46628,0,1,1,'S',1,0.986486,200,834818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 234, \"large_tick_hit\": 10, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',16.7115,161457611,1247850,NULL,'2016-10-16 02:44:54',1476585894,NULL),(1941863036,8935442,2,956355,0,1,1,'A',1,0.964744,74,546614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 248, \"large_tick_hit\": 2, \"small_tick_hit\": 352, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 361}}',17.0134,188596646,349812,NULL,'2020-06-23 21:12:16',1592946736,NULL),(1941894186,8935442,2,2234165,1,1,1,'S',1,0.987925,429,732356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1031, \"large_tick_hit\": 8, \"small_tick_hit\": 761, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 8, \"small_tick_hit\": 770}}',17.1373,188592893,5672882,NULL,'2020-06-23 18:24:31',1592936671,NULL),(1921418399,8935442,2,795969,0,1,1,'S',1,0.998668,276,903352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"large_tick_hit\": 4, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 4, \"small_tick_hit\": 426}}',17.2041,161481374,1957828,NULL,'2016-10-16 22:05:47',1476655547,NULL),(1954244665,8935442,2,1693516,1,1,1,'S',1,0.998668,302,961983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"small_tick_hit\": 448, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 449}}',17.2739,205129349,2276580,NULL,'2022-02-08 03:59:51',1644292791,NULL),(1954328374,8935442,2,1601789,1,1,1,'S',1,0.991909,276,900722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 295, \"large_tick_hit\": 11, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 11, \"small_tick_hit\": 310}}',17.3945,205129384,1483874,NULL,'2022-02-08 04:02:00',1644292920,NULL),(1941908595,8935442,2,1210444,1,1,1,'A',1,0.978003,144,583550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 437, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 141}}',17.3966,188594600,979374,NULL,'2020-06-23 19:31:42',1592940702,NULL),(1921370745,8935442,2,324223,0,1,1,'S',1,0.994403,202,957839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 3, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 3, \"small_tick_hit\": 334}}',17.5008,161449688,1009870,NULL,'2016-10-15 20:30:07',1476563407,NULL),(1921320228,8935442,2,679642,0,1,1,'S',1,0.995135,802,961637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 270, \"small_tick_hit\": 1039, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 270, \"small_tick_hit\": 1048}}',18.1967,161482915,8072354,NULL,'2016-10-16 23:42:27',1476661347,NULL),(1954284381,8935442,2,2004646,0,1,1,'A',1,0.97786,273,806591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 354, \"small_tick_hit\": 176, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',18.4464,205037915,1921832,NULL,'2022-02-04 03:14:05',1643944445,NULL),(1956793087,8935442,2,3188431,1,1,1,'S',1,0.996681,240,844189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 569, \"large_tick_hit\": 2, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 2, \"small_tick_hit\": 331}}',18.5628,208467193,2991320,NULL,'2022-07-28 02:36:48',1658975808,NULL),(1941908243,8935442,2,250454,0,1,1,'S',1,0.981067,132,624163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 312, \"large_tick_hit\": 28, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 28, \"small_tick_hit\": 231}}',18.922,188593164,675460,NULL,'2020-06-23 18:34:31',1592937271,NULL),(1941827459,8935442,2,313206,0,1,1,'S',1,0.996241,191,863614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 267, \"large_tick_hit\": 7, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 257}}',19.0946,188594424,1105024,NULL,'2020-06-23 19:25:38',1592940338,NULL),(1920813759,8935442,2,870151,1,1,1,'S',1,0.983186,289,635349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1517, \"large_tick_hit\": 58, \"small_tick_hit\": 764, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1545, \"large_tick_hit\": 58, \"small_tick_hit\": 776}}',19.8937,160780534,8398680,NULL,'2016-09-16 21:02:28',1474059748,NULL),(1920591523,8935442,2,1027361,1,1,1,'A',1,0.976923,144,599133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 550, \"small_tick_hit\": 212, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 217}}',20.1796,160427161,1260120,NULL,'2016-09-02 19:15:49',1472843749,NULL),(1956911256,8935442,2,3414552,1,1,1,'S',1,0.993103,249,807277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 408, \"large_tick_hit\": 7, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',20.8798,208467206,1979334,NULL,'2022-07-28 02:38:43',1658975923,NULL),(1941823735,8935442,2,305021,0,1,1,'S',1,0.98741,155,760582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 212, \"large_tick_hit\": 22, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',21.2084,188595076,705194,NULL,'2020-06-23 19:50:29',1592941829,NULL),(1954276147,8935442,2,270597,0,1,1,'S',1,0.983482,267,880083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 344, \"large_tick_hit\": 54, \"small_tick_hit\": 376, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 54, \"small_tick_hit\": 388}}',21.2911,205129419,1989148,NULL,'2022-02-08 04:04:40',1644293080,NULL),(1920735187,8935442,2,823872,1,1,1,'S',1,0.996835,277,958707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 38, \"small_tick_hit\": 353, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 38, \"small_tick_hit\": 355}}',21.8578,160672405,1273150,NULL,'2016-09-11 23:02:05',1473634925,NULL),(1942051488,8935442,2,2481602,1,1,1,'S',1,0.993159,366,841966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 526, \"small_tick_hit\": 345, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 348}}',21.893,188863327,3647298,NULL,'2020-07-03 15:22:01',1593789721,NULL),(1942002186,8935442,2,2024691,1,1,1,'X',1,1,274,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 332}}',22.0453,188863243,1867664,NULL,'2020-07-03 15:18:49',1593789529,NULL),(1920582967,8935442,2,55319,1,1,1,'S',1,0.996269,454,963083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 60, \"small_tick_hit\": 614, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 60, \"small_tick_hit\": 618}}',22.31,160487007,4483748,NULL,'2016-09-04 16:52:21',1473007941,NULL),(1941907529,8935442,2,248827,0,1,1,'S',1,0.98929,219,750172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 417, \"large_tick_hit\": 47, \"small_tick_hit\": 275, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 47, \"small_tick_hit\": 278}}',22.5998,188595590,1540454,NULL,'2020-06-23 20:14:42',1592943282,NULL),(1920621151,8935442,2,151229,0,1,1,'S',1,0.987702,458,687538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 2197, \"large_tick_hit\": 145, \"small_tick_hit\": 469, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2222, \"large_tick_hit\": 145, \"small_tick_hit\": 479}}',23.4815,160515710,14184566,NULL,'2016-09-05 20:58:09',1473109089,NULL),(1941897049,8935442,2,231179,0,1,1,'S',1,0.992038,222,827682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 323, \"large_tick_hit\": 37, \"small_tick_hit\": 263, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 37, \"small_tick_hit\": 266}}',25.6643,188593028,1435254,NULL,'2020-06-23 18:29:23',1592936963,NULL),(1920779704,8935442,2,786979,1,1,1,'A',1,0.972656,167,609971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 569, \"large_tick_hit\": 13, \"small_tick_hit\": 414, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 13, \"small_tick_hit\": 426}}',25.6856,160538288,1662396,NULL,'2016-09-06 22:50:00',1473202200,NULL),(1920696893,8935442,2,94455,0,1,1,'A',1,0.971537,191,365210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 385, \"small_tick_hit\": 127, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 133}}',26.6498,160538079,736226,NULL,'2016-09-06 22:36:57',1473201417,NULL),(1921298585,8935442,2,943403,0,1,1,'X',1,1,162,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}}',26.9278,161540204,668546,NULL,'2016-10-19 21:22:16',1476912136,NULL),(1956835269,8935442,2,2120151,1,1,1,'S',1,0.993164,375,846342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 533, \"large_tick_hit\": 6, \"small_tick_hit\": 478, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 6, \"small_tick_hit\": 482}}',27.9409,208466980,3750832,NULL,'2022-07-28 02:16:58',1658974618,NULL),(1920533218,8935442,2,490173,0,1,1,'S',1,0.991987,165,765060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 417, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 204}}',29.5104,160423936,1624940,NULL,'2016-09-02 17:02:00',1472835720,NULL),(1920640048,8935442,2,385548,1,1,1,'A',1,0.977901,515,712055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 870, \"large_tick_hit\": 7, \"small_tick_hit\": 185, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 891, \"large_tick_hit\": 7, \"small_tick_hit\": 188}}',30.5365,160427286,6914130,NULL,'2016-09-02 19:21:07',1472844067,NULL),(1920814531,8935442,2,1026046,1,1,1,'S',1,0.980306,461,634019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1360, \"large_tick_hit\": 7, \"small_tick_hit\": 425, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1392, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',30.7299,160706990,9814170,NULL,'2016-09-13 16:18:49',1473783529,NULL),(1921378553,8935442,2,961907,0,1,1,'S',1,0.982456,139,770091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 190, \"large_tick_hit\": 8, \"small_tick_hit\": 26, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 28}}',32.4692,161540137,576164,NULL,'2016-10-19 21:18:33',1476911913,NULL),(1920530866,8935442,2,489620,0,1,1,'S',1,0.996918,313,964765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 334, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',32.8922,160463950,2460108,NULL,'2016-09-03 22:52:00',1472943120,NULL),(1920734900,8935442,2,823870,1,1,1,'S',1,0.992401,209,735280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 455, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 198}}',33.22,160538232,1840656,NULL,'2016-09-06 22:46:05',1473201965,NULL),(1920687185,8935442,2,141866,0,1,1,'S',1,0.993932,385,819432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1139, \"large_tick_hit\": 7, \"small_tick_hit\": 492, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 7, \"small_tick_hit\": 497}}',33.348,160598660,7991272,NULL,'2016-09-09 16:34:05',1473438845,NULL),(1920826113,8935442,2,669285,0,1,1,'X',1,1,980,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_tick_hit\": 220, \"small_tick_hit\": 875}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 220, \"small_tick_hit\": 875}}',34.0541,160752607,18068574,NULL,'2016-09-15 18:08:40',1473962920,NULL),(1920633789,8935442,2,1038400,0,1,1,'S',1,0.995637,468,849227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 846, \"large_tick_hit\": 70, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 70, \"small_tick_hit\": 227}}',35.454,160428817,8582514,NULL,'2016-09-02 20:29:23',1472848163,NULL),(1920836237,8935442,2,95543,0,1,1,'S',1,0.984962,213,690525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 404, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 120}}',37.4477,160705935,1544308,NULL,'2016-09-13 15:27:29',1473780449,NULL),(1941856560,8935442,2,161787,0,1,1,'S',1,0.990461,351,803459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 488, \"large_tick_hit\": 10, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 10, \"small_tick_hit\": 126}}',38.8298,188671756,3180114,NULL,'2020-06-26 14:59:52',1593183592,NULL),(1920858081,8935442,2,571840,0,1,1,'S',1,0.98255,226,691823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 505, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 231}}',39.515,160753036,2179730,NULL,'2016-09-15 18:27:25',1473964045,NULL),(1920725792,8935442,2,385544,1,1,1,'S',1,0.986749,569,736541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 990, \"large_tick_hit\": 8, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1004, \"large_tick_hit\": 8, \"small_tick_hit\": 120}}',41.9143,160538058,9113854,NULL,'2016-09-06 22:35:04',1473201304,NULL),(1920863595,8935442,2,823871,1,1,1,'S',1,0.990536,136,672576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 469, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 159}}',42.006,160706842,1467270,NULL,'2016-09-13 16:10:22',1473783022,NULL),(1920862115,8935442,2,761722,1,1,1,'S',1,0.982972,183,649889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 441, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 195}}',46.4325,160714334,1611340,NULL,'2016-09-13 22:55:36',1473807336,NULL),(1920652190,8935442,2,1054667,1,1,1,'S',1,0.99901,544,930907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 580, \"large_tick_hit\": 5, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 5, \"small_tick_hit\": 424}}',59.7016,160464032,7176084,NULL,'2016-09-03 22:55:27',1472943327,NULL),(1920672132,8935442,2,135396,0,1,1,'S',1,0.997388,547,842759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1293, \"large_tick_hit\": 133, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 1298, \"large_tick_hit\": 133, \"small_tick_hit\": 483}}',64.3547,160579816,17287430,NULL,'2016-09-08 20:28:56',1473366536,NULL),(1920654283,8935442,2,169004,1,1,1,'S',1,0.993328,693,822812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 904, \"large_tick_hit\": 136, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 136, \"small_tick_hit\": 302}}',81.4673,160429758,13546900,NULL,'2016-09-02 21:17:22',1472851042,NULL),(1920908226,8935442,2,641605,1,1,1,'S',1,0.994631,424,831087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 663, \"large_tick_hit\": 2, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 2, \"small_tick_hit\": 77}}',140.397,160753582,6397360,NULL,'2016-09-15 18:52:50',1473965570,NULL),(1920852579,8938009,2,374232,0,1,1,'D',1,0.261586,15,7867,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 622, \"great\": 229, \"small_tick_hit\": 25, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 851, \"small_tick_hit\": 120}}',0,160736298,105320,NULL,'2016-09-14 23:10:53',1473894653,NULL),(1923744539,8944430,2,651877,0,1,1,'A',1,0.948805,60,631101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 120, \"large_tick_hit\": 34, \"small_tick_hit\": 402, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 34, \"small_tick_hit\": 428}}',2.80625,164738231,117928,NULL,'2017-03-07 16:59:51',1488905991,NULL),(1922202862,8953389,2,557812,0,1,1,'D',1,0.619512,30,188917,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 424, \"great\": 474, \"large_tick_hit\": 89, \"small_tick_hit\": 453, \"small_tick_miss\": 200}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 89, \"small_tick_hit\": 653}}',0.000001,162789424,219394,NULL,'2016-12-14 11:08:04',1481713684,NULL),(1941372781,8961149,2,1995048,0,1,1,'D',1,0.790251,32,339725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 226, \"large_tick_hit\": 33, \"small_tick_hit\": 276, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.14063,188004824,210460,NULL,'2020-06-04 00:03:49',1591229029,NULL),(1931788206,8989476,2,274077,0,1,1,'D',1,0.821317,13,298119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 216, \"large_tick_hit\": 1, \"small_tick_hit\": 307, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 377}}',0.196945,175276071,114558,NULL,'2018-06-28 10:06:08',1530180368,NULL),(1925767464,8989476,2,42019,0,1,1,'C',1,0.863597,35,411213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 260, \"large_tick_hit\": 133, \"small_tick_hit\": 601, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 133, \"small_tick_hit\": 712}}',0.324141,167304060,163266,NULL,'2017-06-28 20:31:16',1498681876,NULL),(1925709497,8989476,2,101523,0,1,1,'D',1,0.820449,38,149736,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 179, \"large_tick_hit\": 76, \"small_tick_hit\": 74, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 76, \"small_tick_hit\": 95}}',0.608369,167303715,96840,NULL,'2017-06-28 20:16:25',1498680985,NULL),(1925686006,8989476,2,683799,0,1,1,'B',1,0.906892,38,425066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 287, \"large_tick_hit\": 57, \"small_tick_hit\": 406, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 57, \"small_tick_hit\": 450}}',0.837029,167304335,192016,NULL,'2017-06-28 20:44:19',1498682659,NULL),(1923752639,8989476,2,816558,0,1,1,'B',1,0.907853,46,470679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 250, \"large_tick_hit\": 5, \"small_tick_hit\": 612, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 5, \"small_tick_hit\": 677}}',0.917274,164678022,225704,NULL,'2017-03-04 21:06:33',1488661593,NULL),(1927069677,8989476,2,281006,0,1,1,'B',1,0.924581,36,458503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 223, \"large_tick_hit\": 56, \"small_tick_hit\": 383, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 56, \"small_tick_hit\": 417}}',1.12903,169116494,172046,NULL,'2017-09-14 13:46:51',1505396811,NULL),(1927141231,8989476,2,951538,0,1,1,'C',1,0.896962,29,582354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 138, \"large_tick_hit\": 30, \"small_tick_hit\": 511, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 30, \"small_tick_hit\": 571}}',1.14481,169117356,130158,NULL,'2017-09-14 14:40:52',1505400052,NULL),(1923833978,8989476,2,709374,0,1,1,'B',1,0.917599,49,479264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 303, \"large_tick_hit\": 2, \"small_tick_hit\": 597, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 655}}',1.28927,164678103,324838,NULL,'2017-03-04 21:10:05',1488661805,NULL),(1926773758,8989476,2,41140,0,1,1,'B',1,0.929099,73,457753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 334, \"large_tick_hit\": 30, \"small_tick_hit\": 265, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 30, \"small_tick_hit\": 285}}',1.44844,168637293,418090,NULL,'2017-08-23 21:45:53',1503524753,NULL),(1923774152,8989476,2,435988,0,1,1,'C',1,0.87156,55,508881,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 171, \"large_tick_hit\": 7, \"small_tick_hit\": 392, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 7, \"small_tick_hit\": 446}}',1.54269,164678294,133765,NULL,'2017-03-04 21:17:05',1488662225,NULL),(1961039332,8989476,2,2474994,1,1,1,'A',1,0.956212,124,579063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 644, \"large_tick_hit\": 11, \"small_tick_hit\": 1223, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 11, \"small_tick_hit\": 1282}}',1.73137,213919452,968534,NULL,'2023-08-25 14:45:20',1692974720,NULL),(1925355768,8989476,2,385561,1,1,1,'B',1,0.928273,107,583077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 244, \"large_tick_hit\": 246, \"small_tick_hit\": 843, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 246, \"small_tick_hit\": 924}}',1.80041,166828903,255862,NULL,'2017-06-09 17:14:18',1497028458,NULL),(1961132237,8989476,2,3113706,1,1,1,'A',1,0.957307,61,578397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 158, \"small_tick_hit\": 425, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 166, \"small_tick_hit\": 443}}',1.94094,213919026,120650,NULL,'2023-08-25 14:03:29',1692972209,NULL),(1931767748,8989476,2,126772,0,1,1,'B',1,0.916775,61,489000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 179, \"large_tick_hit\": 70, \"small_tick_hit\": 456, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 70, \"small_tick_hit\": 495}}',2.05642,175276211,181948,NULL,'2018-06-28 10:18:36',1530181116,NULL),(1961078101,8989476,2,3836545,0,1,1,'B',1,0.904913,55,418892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 289, \"small_tick_hit\": 282, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 310}}',2.12627,213919922,261148,NULL,'2023-08-25 15:32:33',1692977553,NULL),(1925323316,8989476,2,951054,0,1,1,'A',1,0.950746,53,537583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 221, \"large_tick_hit\": 47, \"small_tick_hit\": 369, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 47, \"small_tick_hit\": 391}}',2.38041,166828834,215846,NULL,'2017-06-09 17:10:52',1497028252,NULL),(1924983974,8989476,2,211308,0,1,1,'A',1,0.954469,57,518693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 225, \"large_tick_hit\": 9, \"small_tick_hit\": 332, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 9, \"small_tick_hit\": 347}}',2.78122,166217928,225240,NULL,'2017-05-13 20:02:55',1494705775,NULL),(1928936586,8989476,2,288830,0,1,1,'A',1,0.967742,144,607543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 504, \"large_tick_hit\": 16, \"small_tick_hit\": 710, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 16, \"small_tick_hit\": 733}}',3.03895,171480335,807184,NULL,'2018-01-05 19:19:15',1515179955,NULL),(1961138716,8989476,2,4123118,1,1,1,'B',1,0.903879,81,529893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 201, \"large_tick_hit\": 9, \"small_tick_hit\": 326, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 9, \"small_tick_hit\": 366}}',3.19239,213918966,224668,NULL,'2023-08-25 13:56:17',1692971777,NULL),(1934587015,8989476,2,1490264,0,1,1,'A',1,0.940447,112,643477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 232, \"large_tick_hit\": 11, \"small_tick_hit\": 515, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 11, \"small_tick_hit\": 553}}',3.22167,179008350,412594,NULL,'2019-01-17 17:06:04',1547744764,NULL),(1931746847,8989476,2,1390131,0,1,1,'A',1,0.947931,106,580149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 221, \"large_tick_hit\": 69, \"small_tick_hit\": 420, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 69, \"small_tick_hit\": 442}}',3.33714,175276012,281520,NULL,'2018-06-28 10:01:27',1530180087,NULL),(1923813603,8989476,2,848235,0,1,1,'A',1,0.958592,80,611194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 314, \"large_tick_hit\": 82, \"small_tick_hit\": 530, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 82, \"small_tick_hit\": 560}}',3.41821,164677856,428120,NULL,'2017-03-04 20:59:32',1488661172,NULL),(1927141219,8989476,2,951538,0,1,1,'A',1,0.953765,83,705745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 150, \"large_tick_hit\": 29, \"small_tick_hit\": 543, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 29, \"small_tick_hit\": 571}}',3.64753,169117208,158340,NULL,'2017-09-14 14:32:05',1505399525,NULL),(1923835700,8989476,2,218921,1,1,1,'B',1,0.938559,77,537386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 137, \"large_tick_hit\": 129, \"small_tick_hit\": 177, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 129, \"small_tick_hit\": 193}}',3.66516,164677643,172634,NULL,'2017-03-04 20:51:19',1488660679,NULL),(1932410341,8989476,2,48628,0,1,1,'A',1,0.957245,82,580178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 197, \"large_tick_hit\": 10, \"small_tick_hit\": 196, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 10, \"small_tick_hit\": 206}}',3.79284,176111398,250232,NULL,'2018-08-05 10:09:04',1533463744,NULL),(1927519248,8989476,2,34686,0,1,1,'B',1,0.926829,76,527324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 207, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',3.8449,169710353,311198,NULL,'2017-10-13 21:01:37',1507928497,NULL),(1925709563,8989476,2,101524,0,1,1,'A',1,0.944444,48,459668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 152, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 13, \"small_tick_hit\": 161}}',3.86529,167303134,175208,NULL,'2017-06-28 19:50:32',1498679432,NULL),(1927421037,8989476,2,374115,0,1,1,'A',1,0.972744,155,698512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 403, \"large_tick_hit\": 66, \"small_tick_hit\": 566, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 66, \"small_tick_hit\": 588}}',4.28678,169384771,992724,NULL,'2017-09-27 17:42:26',1506534146,NULL),(1927519230,8989476,2,34684,0,1,1,'A',1,0.952278,83,628386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 195, \"large_tick_hit\": 2, \"small_tick_hit\": 242, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',4.59723,169710324,207468,NULL,'2017-10-13 20:59:43',1507928383,NULL),(1923711284,8989476,2,41587,0,1,1,'A',1,0.958217,84,686048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 154, \"large_tick_hit\": 16, \"small_tick_hit\": 518, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 16, \"small_tick_hit\": 544}}',4.63272,164506919,183784,NULL,'2017-02-25 15:07:50',1488035270,NULL),(1935882208,8989476,2,1044378,0,1,1,'S',1,0.98191,113,759574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 257, \"large_tick_hit\": 54, \"small_tick_hit\": 666, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 681}}',4.7749,180595794,560756,NULL,'2019-04-28 13:18:54',1556457534,NULL),(1927543668,8989476,2,287028,0,1,1,'A',1,0.977918,200,762428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 314, \"large_tick_hit\": 62, \"small_tick_hit\": 554, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 62, \"small_tick_hit\": 570}}',4.81381,169710540,590132,NULL,'2017-10-13 21:13:36',1507929216,NULL),(1923305024,8989476,2,443544,0,1,1,'A',1,0.967532,132,827356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 139, \"large_tick_hit\": 35, \"small_tick_hit\": 571, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 35, \"small_tick_hit\": 594}}',4.90223,164132351,227430,NULL,'2017-02-09 18:14:03',1486664043,NULL),(1923256414,8989476,2,505085,0,1,1,'A',1,0.969582,108,685233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 172, \"large_tick_hit\": 67, \"small_tick_hit\": 271, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 67, \"small_tick_hit\": 282}}',4.94051,164132437,312866,NULL,'2017-02-09 18:18:49',1486664329,NULL),(1925654047,8989476,2,87154,0,1,1,'A',1,0.979381,95,952858,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 285, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 293}}',5.17707,167304678,121022,NULL,'2017-06-28 21:02:03',1498683723,NULL),(1927530943,8989476,2,274076,0,1,1,'S',1,0.987931,93,811575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 151, \"large_tick_hit\": 10, \"small_tick_hit\": 412, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 10, \"small_tick_hit\": 418}}',5.24689,169710379,215312,NULL,'2017-10-13 21:03:56',1507928636,NULL),(1927503102,8989476,2,75071,0,1,1,'S',1,0.98778,163,762026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 284, \"large_tick_hit\": 1, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 203}}',5.31748,169708956,690484,NULL,'2017-10-13 19:43:31',1507923811,NULL),(1961028523,8989476,2,2802627,1,1,1,'A',1,0.968813,113,683555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 625, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 4, \"small_tick_hit\": 650}}',5.33311,213919883,626702,NULL,'2023-08-25 15:29:23',1692977363,NULL),(1927348004,8989476,2,128397,0,1,1,'S',1,0.986281,116,803950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 139, \"large_tick_hit\": 33, \"small_tick_hit\": 475, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 33, \"small_tick_hit\": 482}}',5.45999,169384977,218434,NULL,'2017-09-27 17:52:35',1506534755,NULL),(1925654042,8989476,2,87154,0,1,1,'S',1,0.989691,95,957197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 289, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 293}}',5.48398,167302292,122162,NULL,'2017-06-28 19:12:01',1498677121,NULL),(1927469370,8989476,2,59723,0,1,1,'A',1,0.951613,70,784741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 87, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 16, \"small_tick_hit\": 392}}',6.00684,169710405,115010,NULL,'2017-10-13 21:05:45',1507928745,NULL),(1927443902,8989476,2,163022,0,1,1,'S',1,0.989381,147,866956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 122, \"large_tick_hit\": 67, \"small_tick_hit\": 370, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 67, \"small_tick_hit\": 375}}',6.25675,169384351,241604,NULL,'2017-09-27 17:18:04',1506532684,NULL),(1961097188,8989476,2,458852,0,1,1,'S',1,0.988655,111,744432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 193, \"large_tick_hit\": 59, \"small_tick_hit\": 358, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 59, \"small_tick_hit\": 362}}',6.25809,213919734,240832,NULL,'2023-08-25 15:12:51',1692976371,NULL),(1927474132,8989476,2,61188,0,1,1,'A',1,0.972182,137,956982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 11, \"small_tick_hit\": 527, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 11, \"small_tick_hit\": 546}}',6.35322,169710209,189182,NULL,'2017-10-13 20:52:55',1507927975,NULL),(1961098535,8989476,2,1603038,1,1,1,'S',1,0.991166,137,802226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 185, \"large_tick_hit\": 36, \"small_tick_hit\": 340, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 36, \"small_tick_hit\": 343}}',6.40826,213919523,295556,NULL,'2023-08-25 14:51:15',1692975075,NULL),(1925675331,8989476,2,678612,0,1,1,'A',1,0.974537,151,722568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 190, \"large_tick_hit\": 103, \"small_tick_hit\": 549, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 103, \"small_tick_hit\": 564}}',6.42336,167304300,312550,NULL,'2017-06-28 20:42:32',1498682552,NULL),(1925709524,8989476,2,101523,0,1,1,'A',1,0.952618,129,86450,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 202, \"large_tick_hit\": 90, \"small_tick_hit\": 90, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 90, \"small_tick_hit\": 95}}',6.70612,167304833,123218,NULL,'2017-06-28 21:10:00',1498684200,NULL),(1927240724,8989476,2,951538,0,1,1,'X',1,1,186,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}}',6.77624,169346082,298994,NULL,'2017-09-25 13:22:24',1506345744,NULL),(1923576060,8989476,2,40413,1,1,1,'A',1,0.973294,113,793518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 108, \"large_tick_hit\": 49, \"small_tick_hit\": 171, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 49, \"small_tick_hit\": 178}}',6.81461,164488714,175014,NULL,'2017-02-24 21:54:24',1487973264,NULL),(1927527318,8989476,2,272456,0,1,1,'S',1,0.998317,145,964517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 17, \"small_tick_hit\": 448, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 17, \"small_tick_hit\": 449}}',6.91636,169708710,284520,NULL,'2017-10-13 19:29:53',1507922993,NULL),(1927474361,8989476,2,322722,0,1,1,'A',1,0.970161,274,774820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 375, \"large_tick_hit\": 136, \"small_tick_hit\": 757, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 136, \"small_tick_hit\": 790}}',6.93358,169710589,903402,NULL,'2017-10-13 21:17:16',1507929436,NULL),(1934541374,8989476,2,549658,1,1,1,'S',1,0.984271,378,820880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 497, \"large_tick_hit\": 141, \"small_tick_hit\": 989, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 141, \"small_tick_hit\": 1010}}',7.0237,179005907,1783994,NULL,'2019-01-17 14:05:56',1547733956,NULL),(1925709507,8989476,2,101523,0,1,1,'A',1,0.967581,76,129806,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 203, \"large_tick_hit\": 92, \"small_tick_hit\": 93, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 92, \"small_tick_hit\": 95}}',7.15648,167304655,117578,NULL,'2017-06-28 21:00:31',1498683631,NULL),(1935882555,8989476,2,1365367,1,1,1,'S',1,0.988796,158,955967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 18, \"small_tick_hit\": 548, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 18, \"small_tick_hit\": 556}}',7.19134,180595462,323520,NULL,'2019-04-28 13:00:11',1556456411,NULL),(1927437742,8989476,2,505081,0,1,1,'X',1,1,172,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 47, \"small_tick_hit\": 624}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 47, \"small_tick_hit\": 624}}',7.3827,169384685,307376,NULL,'2017-09-27 17:37:05',1506533825,NULL),(1961061858,8989476,2,3566475,1,1,1,'A',1,0.964876,70,615916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 181, \"large_tick_hit\": 18, \"small_tick_hit\": 268, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 18, \"small_tick_hit\": 280}}',7.4545,213919318,231492,NULL,'2023-08-25 14:32:27',1692973947,NULL),(1925763701,8989476,2,1166979,0,1,1,'A',1,0.976893,140,802397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 161, \"large_tick_hit\": 127, \"small_tick_hit\": 473, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 127, \"small_tick_hit\": 489}}',7.94892,167303972,277050,NULL,'2017-06-28 20:27:20',1498681640,NULL),(1927141222,8989476,2,951538,0,1,1,'S',1,0.98679,156,957235,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"large_tick_hit\": 31, \"small_tick_hit\": 563, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}}',8.48567,169117248,229415,NULL,'2017-09-14 14:34:35',1505399675,NULL),(1925709591,8989476,2,101525,0,1,1,'A',1,0.974277,116,951260,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 187, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 195}}',8.92499,167304733,279250,NULL,'2017-06-28 21:04:42',1498683882,NULL),(1927339734,8989476,2,671413,0,1,1,'A',1,0.962199,195,821954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 239, \"small_tick_hit\": 321, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',9.24366,169384574,761394,NULL,'2017-09-27 17:30:52',1506533452,NULL),(1923503107,8989476,2,156951,0,1,1,'A',1,0.979606,391,923173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 357, \"large_tick_hit\": 55, \"small_tick_hit\": 981, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 55, \"small_tick_hit\": 1008}}',9.65314,164487759,1764642,NULL,'2017-02-24 21:02:59',1487970179,NULL),(1925709581,8989476,2,101525,1,1,1,'S',1,0.996785,116,960108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 195}}',10.1196,167303078,280420,NULL,'2017-06-28 19:47:28',1498679248,NULL),(1931532553,8989476,2,136931,0,1,1,'A',1,0.958678,172,801553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 158, \"large_tick_hit\": 69, \"small_tick_hit\": 353, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 69, \"small_tick_hit\": 373}}',10.2797,174871356,355862,NULL,'2018-06-09 15:11:08',1528557068,NULL),(1924885374,8989476,2,927435,0,1,1,'S',1,0.987745,363,913781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 268, \"large_tick_hit\": 148, \"small_tick_hit\": 793, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 148, \"small_tick_hit\": 807}}',10.3009,166274218,1210030,NULL,'2017-05-16 10:52:41',1494931961,NULL),(1961088445,8989476,2,418197,0,1,1,'S',1,0.995455,239,960441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 98, \"small_tick_hit\": 418, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 98, \"small_tick_hit\": 421}}',10.5253,213919826,471956,NULL,'2023-08-25 15:23:06',1692976986,NULL),(1943009274,8989476,2,211306,0,1,1,'S',1,0.984321,141,765468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 203, \"large_tick_hit\": 18, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 18, \"small_tick_hit\": 349}}',10.5757,190207562,310200,NULL,'2020-08-22 22:44:46',1598136286,NULL),(1928856835,8989476,2,208084,0,1,1,'S',1,0.996466,265,961502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 10, \"small_tick_hit\": 581, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 10, \"small_tick_hit\": 584}}',11.4132,171480711,912762,NULL,'2018-01-05 19:37:07',1515181027,NULL),(1927468385,8989476,2,123869,0,1,1,'S',1,0.98895,205,904364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 154, \"large_tick_hit\": 68, \"small_tick_hit\": 315, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 68, \"small_tick_hit\": 319}}',11.717,169710281,428566,NULL,'2017-10-13 20:56:53',1507928213,NULL),(1923774156,8989476,2,435988,0,1,1,'S',1,0.993884,208,958188,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 9, \"small_tick_hit\": 442, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 9, \"small_tick_hit\": 446}}',12.3475,164678511,815500,NULL,'2017-03-04 21:25:49',1488662749,NULL),(1924938723,8989476,2,117959,0,1,1,'S',1,0.990588,248,963580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 121, \"small_tick_hit\": 173, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 121, \"small_tick_hit\": 177}}',12.3842,166274094,494814,NULL,'2017-05-16 10:42:32',1494931352,NULL),(1927384730,8989476,2,351190,0,1,1,'S',1,0.99115,673,931751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 515, \"large_tick_hit\": 214, \"small_tick_hit\": 951, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 214, \"small_tick_hit\": 965}}',13.2535,169384928,6047402,NULL,'2017-09-27 17:50:23',1506534623,NULL),(1920877809,9013088,2,315551,0,1,1,'C',1,0.870475,56,414663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 408, \"small_tick_hit\": 674, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',0.349192,160822342,401988,NULL,'2016-09-18 04:48:08',1474174088,NULL),(1942082146,9015742,2,2412394,0,1,1,'D',1,0.805085,25,289921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 146, \"large_tick_hit\": 9, \"small_tick_hit\": 130, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 9, \"small_tick_hit\": 168}}',0.633409,188942837,86916,NULL,'2020-07-06 12:04:34',1594037074,NULL),(1943967379,9015742,2,1609429,0,1,1,'C',1,0.859719,34,374192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 197, \"small_tick_hit\": 232, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 269}}',1.33732,191334896,118066,NULL,'2020-10-07 14:40:41',1602081641,NULL),(1943967111,9015742,2,1608849,0,1,1,'C',1,0.899642,35,358710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 274, \"large_tick_hit\": 4, \"small_tick_hit\": 224, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',1.58996,191334870,180024,NULL,'2020-10-07 14:39:04',1602081544,NULL),(1921700955,9020441,2,557812,0,1,1,'D',1,0.702439,32,76158,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 336, \"great\": 547, \"large_tick_hit\": 104, \"small_tick_hit\": 501, \"small_tick_miss\": 152}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 104, \"small_tick_hit\": 653}}',0.000019,162006304,248130,NULL,'2016-11-08 19:43:24',1478634204,NULL),(1920875893,9020850,2,315550,0,1,1,'D',1,0.678,16,285583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 162, \"large_tick_hit\": 23, \"small_tick_hit\": 493, \"small_tick_miss\": 237}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 23, \"small_tick_hit\": 730}}',0.0096,160864950,167946,NULL,'2016-09-19 22:20:34',1474323634,NULL),(1921036619,9029662,2,513347,0,1,1,'D',1,0.441755,13,31983,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 280, \"great\": 196, \"small_tick_hit\": 96, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 185}}',0.000021,161041304,77800,NULL,'2016-09-27 20:12:03',1475007123,NULL),(1920946725,9029662,2,88700,0,1,1,'D',1,0.725962,33,133596,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 326, \"great\": 817, \"large_tick_hit\": 37, \"small_tick_hit\": 203, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 37, \"small_tick_hit\": 276}}',0.000035,160953696,363050,NULL,'2016-09-24 04:17:10',1474690630,NULL),(1921024931,9029662,2,123390,0,1,1,'D',1,0.636111,19,130202,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 221, \"great\": 313, \"large_tick_hit\": 65, \"small_tick_hit\": 80, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 65, \"small_tick_hit\": 121}}',0.000577,160924807,139768,NULL,'2016-09-22 22:26:37',1474583197,NULL),(1920994048,9029662,2,64066,0,1,1,'D',1,0.651625,20,145293,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 140, \"great\": 234, \"large_tick_hit\": 1, \"small_tick_hit\": 126, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',0.005724,161041264,82912,NULL,'2016-09-27 20:09:40',1475006980,NULL),(1921004233,9029662,2,595983,0,1,1,'D',1,0.762873,21,126091,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 384, \"small_tick_hit\": 179, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 227}}',0.015501,160953579,169002,NULL,'2016-09-24 04:08:23',1474690103,NULL),(1921025961,9029662,2,123679,0,1,1,'D',1,0.775322,18,120107,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 236, \"large_tick_hit\": 50, \"small_tick_hit\": 135, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 50, \"small_tick_hit\": 167}}',0.043648,160936970,129770,NULL,'2016-09-23 14:27:07',1474640827,NULL),(1920921728,9029662,2,81504,0,1,1,'D',1,0.696629,20,134723,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 212, \"large_tick_hit\": 12, \"small_tick_hit\": 86, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 12, \"small_tick_hit\": 128}}',0.054735,160924393,109100,NULL,'2016-09-22 21:53:36',1474581216,NULL),(1920952890,9029662,2,22506,0,1,1,'C',1,0.872154,31,190777,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 404, \"large_tick_hit\": 19, \"small_tick_hit\": 573, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 19, \"small_tick_hit\": 658}}',0.160285,161041205,225118,NULL,'2016-09-27 20:05:19',1475006719,NULL),(1920983524,9029662,2,61007,0,1,1,'D',1,0.834343,34,155904,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 262, \"large_tick_hit\": 24, \"small_tick_hit\": 127, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 24, \"small_tick_hit\": 147}}',0.288543,160951781,177534,NULL,'2016-09-24 02:26:13',1474683973,NULL),(1920917236,9029662,2,264160,0,1,1,'B',1,0.923023,54,447431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 520, \"large_tick_hit\": 4, \"small_tick_hit\": 795, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 4, \"small_tick_hit\": 856}}',0.548317,160927492,500670,NULL,'2016-09-23 01:33:13',1474594393,NULL),(1921008146,9029662,2,68944,0,1,1,'B',1,0.909449,98,350063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 183, \"large_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 279}}',1.59844,160917630,247488,NULL,'2016-09-22 15:25:40',1474557940,NULL),(1920973232,9029662,2,27526,0,1,1,'B',1,0.912088,50,474743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 183, \"large_tick_hit\": 87, \"small_tick_hit\": 311, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 87, \"small_tick_hit\": 347}}',1.81222,160911252,223646,NULL,'2016-09-22 07:58:54',1474531134,NULL),(1920960032,9029662,2,671413,0,1,1,'B',1,0.926117,84,539735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 229, \"small_tick_hit\": 310, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',2.81618,160910390,241432,NULL,'2016-09-22 06:15:46',1474524946,NULL),(1923256132,9029662,2,318618,0,1,1,'A',1,0.946451,118,601220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 295, \"large_tick_hit\": 63, \"small_tick_hit\": 402, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 63, \"small_tick_hit\": 432}}',3.46601,164000734,512736,NULL,'2017-02-03 23:08:46',1486163326,NULL),(1920962119,9029662,2,206985,0,1,1,'A',1,0.971429,178,680542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 418, \"large_tick_hit\": 106, \"small_tick_hit\": 734, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 106, \"small_tick_hit\": 760}}',3.64531,160922463,762200,NULL,'2016-09-22 20:07:40',1474574860,NULL),(1921018464,9029662,2,167005,0,1,1,'S',1,0.989236,216,774618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 454, \"large_tick_hit\": 222, \"small_tick_hit\": 1254, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 222, \"small_tick_hit\": 1269}}',3.89986,160922394,1082188,NULL,'2016-09-22 19:55:37',1474574137,NULL),(1920971429,9029662,2,97603,0,1,1,'A',1,0.977117,92,608554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 200, \"large_tick_hit\": 78, \"small_tick_hit\": 149, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 78, \"small_tick_hit\": 152}}',4.33592,160923761,297134,NULL,'2016-09-22 21:11:19',1474578679,NULL),(1921004036,9029662,2,1006596,1,1,1,'S',1,0.985398,217,685300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 930, \"large_tick_hit\": 17, \"small_tick_hit\": 875, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 17, \"small_tick_hit\": 888}}',4.61763,160928150,2572974,NULL,'2016-09-23 02:25:44',1474597544,NULL),(1922033848,9029662,2,527699,0,1,1,'A',1,0.96219,73,575690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 222, \"large_tick_hit\": 1, \"small_tick_hit\": 515, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 1, \"small_tick_hit\": 533}}',4.73877,162394430,250530,NULL,'2016-11-26 19:40:10',1480189210,NULL),(1921031447,9029662,2,174260,0,1,1,'A',1,0.943867,60,540793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 171, \"large_tick_hit\": 26, \"small_tick_hit\": 257, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 26, \"small_tick_hit\": 275}}',4.84148,160911151,191986,NULL,'2016-09-22 07:47:19',1474530439,NULL),(1943011421,9029662,2,2189699,1,1,1,'A',1,0.945038,181,674164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 313, \"large_tick_hit\": 1, \"small_tick_hit\": 305, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 327}}',4.89033,190199376,857426,NULL,'2020-08-22 15:55:28',1598111728,NULL),(1921974502,9029662,2,98036,0,1,1,'A',1,0.96882,62,597038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 152, \"large_tick_hit\": 48, \"small_tick_hit\": 235, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 48, \"small_tick_hit\": 243}}',5.14088,162394350,249790,NULL,'2016-11-26 19:36:40',1480189000,NULL),(1921028601,9029662,2,124359,0,1,1,'A',1,0.976,82,630861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 219, \"large_tick_hit\": 91, \"small_tick_hit\": 178, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 91, \"small_tick_hit\": 184}}',5.55685,160953530,321984,NULL,'2016-09-24 04:04:22',1474689862,NULL),(1920925996,9029662,2,525103,0,1,1,'S',1,0.982962,129,816210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 142, \"large_tick_hit\": 40, \"small_tick_hit\": 568, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 40, \"small_tick_hit\": 579}}',5.66194,160922238,266796,NULL,'2016-09-22 19:47:47',1474573667,NULL),(1922057533,9029662,2,1065900,0,1,1,'A',1,0.971338,97,598989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 352, \"large_tick_hit\": 1, \"small_tick_hit\": 257, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',5.82408,162394305,555630,NULL,'2016-11-26 19:35:01',1480188901,NULL),(1943001712,9029662,2,1690783,0,1,1,'A',1,0.961679,93,619904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 241, \"large_tick_hit\": 16, \"small_tick_hit\": 270, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 16, \"small_tick_hit\": 284}}',6.29589,190199316,323144,NULL,'2020-08-22 15:52:30',1598111550,NULL),(1920994241,9029662,2,64142,0,1,1,'A',1,0.958724,120,689005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 181, \"large_tick_hit\": 27, \"small_tick_hit\": 303, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 27, \"small_tick_hit\": 318}}',6.94753,160922437,272102,NULL,'2016-09-22 20:07:27',1474574847,NULL),(1921003081,9029662,2,476541,0,1,1,'S',1,0.981387,146,774542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 192, \"large_tick_hit\": 46, \"small_tick_hit\": 342, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 46, \"small_tick_hit\": 350}}',7.29548,160922563,344836,NULL,'2016-09-22 20:09:30',1474574970,NULL),(1920963781,9029662,2,55739,0,1,1,'S',1,0.983505,162,853085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 159, \"large_tick_hit\": 39, \"small_tick_hit\": 279, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 39, \"small_tick_hit\": 285}}',7.57584,160922293,333846,NULL,'2016-09-22 19:50:13',1474573813,NULL),(1920984990,9029662,2,61226,0,1,1,'S',1,0.988479,104,719579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 187, \"large_tick_hit\": 67, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 67, \"small_tick_hit\": 177}}',7.83144,160926895,400586,NULL,'2016-09-23 00:45:07',1474591507,NULL),(1921975735,9029662,2,591933,0,1,1,'S',1,0.981343,198,776595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 468, \"large_tick_hit\": 9, \"small_tick_hit\": 838, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 9, \"small_tick_hit\": 859}}',7.9653,162394514,1477940,NULL,'2016-11-26 19:43:46',1480189426,NULL),(1921031192,9029662,2,173979,0,1,1,'A',1,0.976672,184,877654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 118, \"large_tick_hit\": 89, \"small_tick_hit\": 421, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 89, \"small_tick_hit\": 433}}',8.00962,160922209,297966,NULL,'2016-09-22 19:45:58',1474573558,NULL),(1920972361,9029662,2,58139,0,1,1,'S',1,0.991228,241,822011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 335, \"large_tick_hit\": 183, \"small_tick_hit\": 725, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 183, \"small_tick_hit\": 733}}',8.22281,160936922,1463050,NULL,'2016-09-23 14:25:01',1474640701,NULL),(1920937831,9029662,2,431971,0,1,1,'S',1,0.992,117,770436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 209, \"large_tick_hit\": 13, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 13, \"small_tick_hit\": 276}}',8.4006,160927092,438360,NULL,'2016-09-23 00:58:26',1474592306,NULL),(1920949216,9029662,2,741639,1,1,1,'S',1,0.989089,503,879050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 502, \"large_tick_hit\": 98, \"small_tick_hit\": 941, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 98, \"small_tick_hit\": 953}}',9.53179,160927599,3999970,NULL,'2016-09-23 01:40:12',1474594812,NULL),(1920983007,9029662,2,1042106,0,1,1,'S',1,0.992593,155,423623,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 252, \"small_tick_hit\": 284, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 253, \"small_tick_hit\": 287}}',10.1369,160937076,384678,NULL,'2016-09-23 14:32:20',1474641140,NULL),(1921009529,9029662,2,602713,0,1,1,'A',1,0.977236,179,752015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 310, \"large_tick_hit\": 8, \"small_tick_hit\": 283, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 8, \"small_tick_hit\": 293}}',10.2414,160991637,1043422,NULL,'2016-09-25 11:58:47',1474804727,NULL),(1920993051,9029662,2,156832,0,1,1,'S',1,0.989484,402,484550,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 110, \"small_tick_hit\": 633, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 110, \"small_tick_hit\": 644}}',10.748,160953635,1224924,NULL,'2016-09-24 04:12:18',1474690338,NULL),(1921027684,9029662,2,172474,0,1,1,'S',1,0.981238,160,849936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 213, \"large_tick_hit\": 19, \"small_tick_hit\": 291, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 19, \"small_tick_hit\": 300}}',10.9283,160930136,613326,NULL,'2016-09-23 05:14:52',1474607692,NULL),(1921008500,9029662,2,600909,0,1,1,'S',1,0.996845,239,965017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 50, \"small_tick_hit\": 393, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 50, \"small_tick_hit\": 395}}',11.9365,160922496,613322,NULL,'2016-09-22 20:07:57',1474574877,NULL),(1920966889,9029662,2,26184,0,1,1,'X',1,1,159,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}}',15.4478,160927188,463092,NULL,'2016-09-23 01:04:50',1474592690,NULL),(1921003487,9029662,2,476545,0,1,1,'S',1,0.991243,232,902163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"large_tick_hit\": 25, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 25, \"small_tick_hit\": 307}}',15.8706,160953547,973478,NULL,'2016-09-24 04:06:07',1474689967,NULL),(1926775817,9035419,2,773257,0,1,1,'D',1,0.325486,15,13892,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 540, \"great\": 224, \"large_tick_hit\": 41, \"small_tick_hit\": 53, \"small_tick_miss\": 119}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 41, \"small_tick_hit\": 172}}',0,168538860,75670,NULL,'2017-08-19 18:12:11',1503166331,NULL),(1928703901,9035419,2,773257,0,1,1,'D',1,0.609007,25,48540,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 332, \"great\": 395, \"large_tick_hit\": 78, \"small_tick_hit\": 122, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 78, \"small_tick_hit\": 172}}',0.00004,171088361,138257,NULL,'2017-12-20 14:13:24',1513779204,NULL),(1933628488,9035419,2,1493567,0,1,1,'B',1,0.929105,40,419021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 223, \"large_tick_hit\": 5, \"small_tick_hit\": 270, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 5, \"small_tick_hit\": 285}}',2.89965,177771412,164996,NULL,'2018-11-05 02:26:08',1541384768,NULL),(1960132949,9035419,2,1051534,0,1,1,'B',1,0.901639,43,1014125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 122, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',4.46006,212691188,40429,NULL,'2023-05-19 22:05:59',1684533959,NULL),(1927793128,9035419,2,273522,0,1,1,'S',1,0.99216,249,889411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 204, \"large_tick_hit\": 169, \"small_tick_hit\": 766, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 169, \"small_tick_hit\": 774}}',5.33193,169950752,592844,NULL,'2017-10-25 18:53:42',1508957622,NULL),(1927775596,9035419,2,1396048,1,1,1,'A',1,0.978261,59,811012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 59, \"large_tick_hit\": 14, \"small_tick_hit\": 152, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 156}}',5.43967,169950769,55080,NULL,'2017-10-25 18:54:41',1508957681,NULL),(1927702262,9035419,2,297943,0,1,1,'S',1,0.98135,171,764415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 407, \"large_tick_hit\": 266, \"small_tick_hit\": 432, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 266, \"small_tick_hit\": 444}}',5.65867,169950886,717660,NULL,'2017-10-25 19:02:13',1508958133,NULL),(1929376870,9035419,2,221865,1,1,1,'A',1,0.97349,122,930899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 149, \"large_tick_hit\": 77, \"small_tick_hit\": 435, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 77, \"small_tick_hit\": 450}}',6.24652,172094182,175307,NULL,'2018-02-02 03:26:13',1517541973,NULL),(1927726161,9035419,2,976316,0,1,1,'X',1,1,163,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 53, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 53, \"small_tick_hit\": 294}}',6.28916,169950712,264192,NULL,'2017-10-25 18:50:31',1508957431,NULL),(1933401733,9035419,2,34529,0,1,1,'S',1,0.991071,39,676500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 60, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',6.77759,177475884,69808,NULL,'2018-10-18 19:03:37',1539889417,NULL),(1927712856,9035419,2,306702,0,1,1,'S',1,0.991031,194,880584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"large_tick_hit\": 72, \"small_tick_hit\": 416, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 72, \"small_tick_hit\": 421}}',7.77805,169950798,401488,NULL,'2017-10-25 18:56:43',1508957803,NULL),(1929362830,9035419,2,1494168,0,1,1,'X',1,1,204,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 96, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 96, \"small_tick_hit\": 408}}',8.6167,172028547,342732,NULL,'2018-01-30 00:42:18',1517272938,NULL),(1960118564,9035419,2,1004566,0,1,1,'A',1,0.947368,24,1037134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 84, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',8.73546,212691193,32065,NULL,'2023-05-19 22:06:40',1684534000,NULL),(1921935058,9035419,2,937651,0,1,1,'A',1,0.975524,142,808731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 172, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 16, \"small_tick_hit\": 381}}',10.0242,162135753,417052,NULL,'2016-11-14 17:33:55',1479144835,NULL),(1928663095,9035419,2,256184,1,1,1,'S',1,0.991039,188,873819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 312, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 26, \"small_tick_hit\": 316}}',10.2962,171087941,683336,NULL,'2017-12-20 13:51:23',1513777883,NULL),(1927723698,9035419,2,1261691,0,1,1,'S',1,0.981378,134,829046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 213, \"large_tick_hit\": 25, \"small_tick_hit\": 289, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 25, \"small_tick_hit\": 296}}',10.4379,169950839,446783,NULL,'2017-10-25 18:59:00',1508957940,NULL),(1928721970,9035419,2,1449112,1,1,1,'S',1,0.992606,108,808322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 211, \"large_tick_hit\": 32, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 32, \"small_tick_hit\": 295}}',10.6034,171088046,454305,NULL,'2017-12-20 13:56:50',1513778210,NULL),(1933696077,9035419,2,782794,0,1,1,'A',1,0.974152,107,663844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 244, \"small_tick_hit\": 359, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 369}}',11.5051,177771379,385742,NULL,'2018-11-05 02:23:52',1541384632,NULL),(1928601942,9035419,2,791574,1,1,1,'S',1,0.989565,272,943712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 545, \"large_tick_hit\": 6, \"small_tick_hit\": 1156, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 6, \"small_tick_hit\": 1172}}',12.1218,171088172,2284518,NULL,'2017-12-20 14:03:19',1513778599,NULL),(1928696903,9035419,2,1066257,0,1,1,'S',1,0.982436,166,949510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 264, \"large_tick_hit\": 61, \"small_tick_hit\": 514, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 61, \"small_tick_hit\": 528}}',12.3711,171087976,918948,NULL,'2017-12-20 13:53:32',1513778012,NULL),(1927741359,9035419,2,1083051,1,1,1,'S',1,0.987983,529,862436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 483, \"large_tick_hit\": 218, \"small_tick_hit\": 1190, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 218, \"small_tick_hit\": 1208}}',12.5238,169951281,3834660,NULL,'2017-10-25 19:25:20',1508959520,NULL),(1933673473,9035419,2,1667973,0,1,1,'S',1,0.980983,137,727296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 274, \"large_tick_hit\": 28, \"small_tick_hit\": 317, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 28, \"small_tick_hit\": 325}}',13.3062,177771438,780918,NULL,'2018-11-05 02:28:10',1541384890,NULL),(1928710638,9035419,2,1262488,1,1,1,'S',1,0.990338,144,931859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 208, \"large_tick_hit\": 40, \"small_tick_hit\": 367, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 40, \"small_tick_hit\": 372}}',14.1308,171088088,399192,NULL,'2017-12-20 13:58:58',1513778338,NULL),(1930002364,9035419,2,302056,0,1,1,'S',1,0.992337,95,956852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',14.8414,172881181,157564,NULL,'2018-03-10 00:03:28',1520640208,NULL),(1929911379,9035419,2,514155,0,1,1,'S',1,0.99639,189,960715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 363, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 365}}',15.2533,172881226,696862,NULL,'2018-03-10 00:06:24',1520640384,NULL),(1928724907,9035419,2,1474948,1,1,1,'S',1,0.995246,241,958047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 41, \"small_tick_hit\": 387, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 41, \"small_tick_hit\": 390}}',15.4291,171087906,635258,NULL,'2017-12-20 13:49:22',1513777762,NULL),(1929947071,9035419,2,825417,0,1,1,'X',1,1,101,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',16.761,172881199,202242,NULL,'2018-03-10 00:04:39',1520640279,NULL),(1927814410,9035419,2,510731,0,1,1,'S',1,0.996431,595,958450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1080, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1086}}',16.8654,169951122,4587372,NULL,'2017-10-25 19:14:49',1508958889,NULL),(1928711039,9035419,2,1262588,1,1,1,'S',1,0.996627,274,958650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 24, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 24, \"small_tick_hit\": 319}}',17.1762,171087862,1321850,NULL,'2017-12-20 13:47:14',1513777634,NULL),(1929908087,9035419,2,367176,0,1,1,'S',1,0.987928,202,969292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 45, \"small_tick_hit\": 289, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 45, \"small_tick_hit\": 295}}',18.3352,172881257,703918,NULL,'2018-03-10 00:08:25',1520640505,NULL),(1929959058,9035419,2,836363,0,1,1,'S',1,0.9819,78,789463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 102, \"large_tick_hit\": 7, \"small_tick_hit\": 108, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 7, \"small_tick_hit\": 111}}',18.3596,172881337,145384,NULL,'2018-03-10 00:12:56',1520640776,NULL),(1927795946,9035419,2,630213,1,1,1,'S',1,0.998986,603,959860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 251, \"small_tick_hit\": 382, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 251, \"small_tick_hit\": 383}}',18.9526,169951189,2682232,NULL,'2017-10-25 19:19:19',1508959159,NULL),(1928689626,9035419,2,865003,1,1,1,'S',1,0.983845,251,1045725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 44, \"small_tick_hit\": 358, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 44, \"small_tick_hit\": 367}}',20.1305,171088013,1068623,NULL,'2017-12-20 13:55:13',1513778113,NULL),(1929354071,9035419,2,1291406,0,1,1,'X',1,1,104,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',20.2028,172028499,183840,NULL,'2018-01-30 00:39:29',1517272769,NULL),(1929310962,9035419,2,794397,0,1,1,'S',1,0.991453,266,958002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 9, \"small_tick_hit\": 314, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 9, \"small_tick_hit\": 319}}',21.7066,172028605,1313704,NULL,'2018-01-30 00:45:58',1517273158,NULL),(1928618004,9035419,2,549986,1,1,1,'S',1,0.992857,226,1054998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 48, \"small_tick_hit\": 330, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 48, \"small_tick_hit\": 334}}',21.7199,171088234,558522,NULL,'2017-12-20 14:06:54',1513778814,NULL),(1928605079,9035419,2,536299,1,1,1,'S',1,0.987584,400,1050755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 634, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 647}}',21.9286,171088214,3156091,NULL,'2017-12-20 14:05:34',1513778734,NULL),(1929302501,9035419,2,1415126,0,1,1,'S',1,0.995434,177,948456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 118, \"large_tick_hit\": 61, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 61, \"small_tick_hit\": 257}}',22.1473,172028578,441266,NULL,'2018-01-30 00:43:58',1517273038,NULL),(1929935612,9035419,2,163890,0,1,1,'S',1,0.986254,95,955525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',22.4071,172881297,170400,NULL,'2018-03-10 00:10:41',1520640641,NULL),(1929281099,9035419,2,768613,0,1,1,'S',1,0.995733,293,958316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 19, \"small_tick_hit\": 407, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 19, \"small_tick_hit\": 410}}',25.2689,172028638,1472730,NULL,'2018-01-30 00:48:11',1517273291,NULL),(1929254660,9035419,2,1389215,1,1,1,'S',1,0.996047,221,966288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 285}}',27.1931,172028666,945322,NULL,'2018-01-30 00:50:18',1517273418,NULL),(1921312522,9043039,2,557812,0,1,1,'C',1,0.885976,82,378531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 137, \"great\": 724, \"large_tick_hit\": 126, \"small_tick_hit\": 603, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 126, \"small_tick_hit\": 653}}',0.085592,161422997,660154,NULL,'2016-10-14 23:36:27',1476488187,NULL),(1920940366,9043039,2,804882,0,1,1,'B',1,0.913669,41,349942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 265, \"large_tick_hit\": 15, \"small_tick_hit\": 101, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 15, \"small_tick_hit\": 109}}',1.83145,161026403,232442,NULL,'2016-09-27 01:28:38',1474939718,NULL),(1940346754,9043039,2,1220407,1,1,1,'A',1,0.967568,139,606587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 910, \"large_tick_hit\": 3, \"small_tick_hit\": 698, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 3, \"small_tick_hit\": 732}}',4.51291,186621282,2185836,NULL,'2020-04-19 04:29:16',1587270556,NULL),(1920975051,9043039,2,304447,1,1,1,'A',1,0.973811,309,735158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 456, \"large_tick_hit\": 123, \"small_tick_hit\": 834, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 123, \"small_tick_hit\": 859}}',5.58181,161026493,1595700,NULL,'2016-09-27 01:35:58',1474940158,NULL),(1921111181,9043039,2,1004566,0,1,1,'X',1,1,24,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',6.78743,161111915,39472,NULL,'2016-10-01 05:14:01',1475298841,NULL),(1920970590,9043039,2,300549,0,1,1,'A',1,0.956967,106,644522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 156, \"large_tick_hit\": 71, \"small_tick_hit\": 240, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 71, \"small_tick_hit\": 253}}',8.01721,161026219,311008,NULL,'2016-09-27 01:17:08',1474939028,NULL),(1921008020,9043039,2,240376,0,1,1,'A',1,0.976562,89,650419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 262, \"large_tick_hit\": 31, \"small_tick_hit\": 332, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 31, \"small_tick_hit\": 341}}',8.17175,161026312,444632,NULL,'2016-09-27 01:23:35',1474939415,NULL),(1920954996,9043039,2,1033593,0,1,1,'S',1,0.991228,24,961430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',11.3038,161026351,44698,NULL,'2016-09-27 01:25:53',1474939553,NULL),(1921301869,9043039,2,1004565,0,1,1,'B',1,0.929648,23,645831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 27, \"large_tick_hit\": 3, \"small_tick_hit\": 155, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',12.8851,161422920,39942,NULL,'2016-10-14 23:32:13',1476487933,NULL),(1920938751,9043039,2,86186,0,1,1,'S',1,0.996587,171,857969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 243, \"large_tick_hit\": 29, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 29, \"small_tick_hit\": 313}}',14.0164,161026254,716564,NULL,'2016-09-27 01:19:36',1474939176,NULL),(1932389954,9043039,2,1494169,1,1,1,'X',1,1,263,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 40, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 40, \"small_tick_hit\": 402}}',24.2464,176100502,1157288,NULL,'2018-08-04 21:20:53',1533417653,NULL),(1921209197,9055647,2,369563,0,1,1,'C',1,0.896585,78,400329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 136, \"great\": 869, \"large_tick_hit\": 82, \"small_tick_hit\": 913, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 1005, \"large_tick_hit\": 82, \"small_tick_hit\": 992}}',0.081556,161255206,729710,NULL,'2016-10-07 16:29:25',1475857765,NULL),(1921073008,9057326,2,937651,0,1,1,'D',1,0.685315,10,284054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 111, \"large_tick_hit\": 10, \"small_tick_hit\": 271, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 10, \"small_tick_hit\": 381}}',0.022362,161161929,51030,NULL,'2016-10-02 20:12:46',1475439166,NULL),(1940458222,9079497,2,2036865,0,1,1,'D',1,0.48375,11,59909,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 211, \"great\": 172, \"large_tick_hit\": 4, \"small_tick_hit\": 211, \"small_tick_miss\": 202}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 4, \"small_tick_hit\": 413}}',0.00007,186813511,81562,NULL,'2020-04-25 18:06:46',1587838006,NULL),(1921364158,9127219,2,397535,0,1,1,'D',1,0.605935,24,165958,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 382, \"great\": 488, \"large_tick_hit\": 70, \"small_tick_hit\": 320, \"small_tick_miss\": 189}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 70, \"small_tick_hit\": 509}}',0.000002,161421437,201196,NULL,'2016-10-14 22:03:42',1476482622,NULL),(1948312125,9129305,2,1612940,0,1,1,'A',1,0.967296,96,578364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.85115,197186227,622682,NULL,'2021-04-21 18:10:04',1619028604,NULL),(1921371608,9129305,2,324749,0,1,1,'A',1,0.975201,284,713102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 422, \"large_tick_hit\": 368, \"small_tick_hit\": 547, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 368, \"small_tick_hit\": 569}}',7.6554,161485176,1599758,NULL,'2016-10-17 02:17:41',1476670661,NULL),(1921420510,9129305,2,804942,0,1,1,'S',1,0.982659,126,831671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"small_tick_hit\": 166, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 171}}',10.5529,161456081,371776,NULL,'2016-10-16 01:32:01',1476581521,NULL),(1942349761,9130720,2,2452864,0,1,1,'C',1,0.878728,37,368651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 219, \"large_tick_hit\": 9, \"small_tick_hit\": 214, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 9, \"small_tick_hit\": 245}}',1.18334,189386738,160940,NULL,'2020-07-22 17:09:28',1595437768,NULL),(1942218738,9145893,2,351188,0,1,1,'A',1,0.94997,109,501956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 807, \"large_tick_hit\": 104, \"small_tick_hit\": 665, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 104, \"small_tick_hit\": 701}}',1.0373,189135441,1021434,NULL,'2020-07-13 14:05:24',1594649124,NULL),(1921377042,9145893,2,510731,0,1,1,'A',1,0.955979,64,577552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 389, \"large_tick_hit\": 185, \"small_tick_hit\": 1033, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 185, \"small_tick_hit\": 1086}}',1.18998,161534459,423378,NULL,'2016-10-19 16:23:37',1476894217,NULL),(1921308725,9145893,2,288073,0,1,1,'B',1,0.923795,50,420511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 247, \"large_tick_hit\": 117, \"small_tick_hit\": 230, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 117, \"small_tick_hit\": 246}}',1.41253,161530678,209416,NULL,'2016-10-19 13:11:27',1476882687,NULL),(1928362940,9145893,2,557815,0,1,1,'A',1,0.973988,144,616876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 505, \"large_tick_hit\": 278, \"small_tick_hit\": 565, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 278, \"small_tick_hit\": 582}}',3.07578,170769967,975602,NULL,'2017-12-05 17:35:22',1512495322,NULL),(1942199995,9145893,2,865534,0,1,1,'A',1,0.940559,34,399733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 142, \"small_tick_hit\": 127, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 134}}',4.43108,189135334,122606,NULL,'2020-07-13 14:00:59',1594648859,NULL),(1931988672,9145893,2,899462,0,1,1,'A',1,0.964223,143,617117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 506, \"large_tick_hit\": 1, \"small_tick_hit\": 598, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 624}}',4.84927,175595730,823220,NULL,'2018-07-13 11:16:49',1531480609,NULL),(1942287959,9145893,2,804882,0,1,1,'A',1,0.954436,78,463002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 276, \"large_tick_hit\": 14, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 14, \"small_tick_hit\": 109}}',5.28197,189135480,307616,NULL,'2020-07-13 14:06:52',1594649212,NULL),(1931965836,9145893,2,747650,1,1,1,'A',1,0.976057,233,768730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 414, \"large_tick_hit\": 103, \"small_tick_hit\": 706, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 103, \"small_tick_hit\": 731}}',5.39502,175595655,1186960,NULL,'2018-07-13 11:12:04',1531480324,NULL),(1921788099,9145893,2,351190,0,1,1,'S',1,0.980531,333,762528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 510, \"large_tick_hit\": 211, \"small_tick_hit\": 941, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 211, \"small_tick_hit\": 965}}',5.57595,162035197,2032862,NULL,'2016-11-10 12:57:15',1478782635,NULL),(1942277135,9145893,2,787748,0,1,1,'A',1,0.960445,101,627362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 298, \"large_tick_hit\": 29, \"small_tick_hit\": 450, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 29, \"small_tick_hit\": 473}}',5.58468,189135230,459300,NULL,'2020-07-13 13:56:24',1594648584,NULL),(1926409555,9145893,2,787789,0,1,1,'S',1,0.992505,167,829336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 124, \"large_tick_hit\": 154, \"small_tick_hit\": 649, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 154, \"small_tick_hit\": 654}}',5.68103,168155600,171134,NULL,'2017-08-03 13:44:22',1501767862,NULL),(1921604928,9145893,2,610299,0,1,1,'A',1,0.965009,110,737969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 183, \"large_tick_hit\": 14, \"small_tick_hit\": 327, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 14, \"small_tick_hit\": 343}}',5.93535,161863408,331314,NULL,'2016-11-02 16:10:21',1478103021,NULL),(1927479204,9145893,2,418514,0,1,1,'X',1,1,106,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 42, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 42, \"small_tick_hit\": 222}}',7.46355,169594919,104556,NULL,'2017-10-07 21:29:58',1507411798,NULL),(1921899440,9145893,2,651877,0,1,1,'S',1,0.986348,148,917212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 121, \"large_tick_hit\": 36, \"small_tick_hit\": 421, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 36, \"small_tick_hit\": 428}}',7.83774,162216319,268158,NULL,'2016-11-18 21:31:26',1479504686,NULL),(1931967283,9145893,2,418042,0,1,1,'A',1,0.977941,89,827463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 104, \"large_tick_hit\": 8, \"small_tick_hit\": 154, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',9.02243,175595654,165696,NULL,'2018-07-13 11:12:04',1531480324,NULL),(1921592043,9145893,2,219393,0,1,1,'S',1,0.988327,152,738345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 248, \"large_tick_hit\": 51, \"small_tick_hit\": 463, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 51, \"small_tick_hit\": 467}}',9.26313,161863304,475294,NULL,'2016-11-02 16:05:13',1478102713,NULL),(1927561999,9145893,2,848235,0,1,1,'S',1,0.990683,205,804345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 318, \"large_tick_hit\": 85, \"small_tick_hit\": 554, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}}',10.7642,169595697,962540,NULL,'2017-10-07 22:07:47',1507414067,NULL),(1927545798,9145893,2,375834,0,1,1,'S',1,0.996909,263,964990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 75, \"small_tick_hit\": 382, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 75, \"small_tick_hit\": 384}}',12.0068,169595270,703804,NULL,'2017-10-07 21:45:37',1507412737,NULL),(1922669551,9145893,2,66109,0,1,1,'S',1,0.980983,182,776386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 253, \"large_tick_hit\": 148, \"small_tick_hit\": 218, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 148, \"small_tick_hit\": 227}}',12.1265,163308504,532284,NULL,'2017-01-04 11:38:30',1483529910,NULL),(1927502520,9145893,2,709048,1,1,1,'S',1,0.996584,458,971187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 132, \"small_tick_hit\": 709, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 132, \"small_tick_hit\": 713}}',12.1617,169595437,1992058,NULL,'2017-10-07 21:54:19',1507413259,NULL),(1921768280,9145893,2,787790,1,1,1,'S',1,0.984561,261,911589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 213, \"large_tick_hit\": 76, \"small_tick_hit\": 540, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 76, \"small_tick_hit\": 552}}',12.2854,162035306,730824,NULL,'2016-11-10 13:05:29',1478783129,NULL),(1922579663,9145893,2,848233,0,1,1,'S',1,0.98845,314,906230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"large_tick_hit\": 133, \"small_tick_hit\": 656, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 133, \"small_tick_hit\": 667}}',12.3677,163308539,907820,NULL,'2017-01-04 11:41:27',1483530087,NULL),(1921420523,9145893,2,804942,0,1,1,'A',1,0.976879,175,951121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 163, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 171}}',13.6975,161530861,595966,NULL,'2016-10-19 13:21:26',1476883286,NULL),(1924456379,9145893,2,288495,0,1,1,'S',1,0.987302,278,872908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 138, \"large_tick_hit\": 210, \"small_tick_hit\": 274, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 210, \"small_tick_hit\": 280}}',14.8403,165614219,460052,NULL,'2017-04-16 18:07:39',1492366059,NULL),(1921650359,9145893,2,865481,0,1,1,'S',1,0.983957,112,957669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 256, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 262}}',16.5738,161863479,277940,NULL,'2016-11-02 16:14:03',1478103243,NULL),(1938198521,9170302,2,196977,1,1,1,'B',1,0.91125,66,353018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 612, \"large_tick_hit\": 2, \"small_tick_hit\": 115, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 2, \"small_tick_hit\": 128}}',NULL,183675270,788190,NULL,'2019-11-12 22:33:54',1573598034,NULL),(1939014465,9170302,2,712769,1,1,1,'X',1,1,245,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 78, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 78, \"small_tick_hit\": 442}}',NULL,184910429,655544,NULL,'2020-01-29 16:08:45',1580314125,NULL),(1939142591,9170302,2,924717,1,1,1,'A',1,0.94223,132,455115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 952, \"large_tick_hit\": 52, \"small_tick_hit\": 627, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1029, \"large_tick_hit\": 52, \"small_tick_hit\": 650}}',NULL,185072815,1375254,NULL,'2020-02-08 14:31:50',1581172310,NULL),(1937547513,9170302,2,973607,1,1,1,'A',1,0.948512,62,437611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 812, \"large_tick_hit\": 22, \"small_tick_hit\": 345, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 22, \"small_tick_hit\": 363}}',NULL,182779687,941506,NULL,'2019-09-11 23:33:57',1568244837,NULL),(1939051315,9170302,2,1020489,1,1,1,'X',1,1,235,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 59, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 59, \"small_tick_hit\": 402}}',NULL,184910400,651332,NULL,'2020-01-29 16:06:06',1580313966,NULL),(1939564731,9170302,2,1245714,1,1,1,'A',1,0.947788,197,238168,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 1426, \"large_tick_hit\": 53, \"small_tick_hit\": 663, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1511, \"large_tick_hit\": 53, \"small_tick_hit\": 696}}',NULL,185481451,1392118,NULL,'2020-03-02 15:21:43',1583162503,NULL),(1937321932,9170302,2,1312158,1,1,1,'S',1,0.995446,300,783570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 748, \"large_tick_hit\": 111, \"small_tick_hit\": 671, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 111, \"small_tick_hit\": 672}}',NULL,182577530,4821226,NULL,'2019-08-29 02:25:46',1567045546,NULL),(1937385058,9170302,2,1408296,1,1,1,'S',1,0.997604,426,884307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 880, \"large_tick_hit\": 4, \"small_tick_hit\": 365, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 4, \"small_tick_hit\": 366}}',NULL,182577558,7778582,NULL,'2019-08-29 02:29:22',1567045762,NULL),(1931544932,9170302,2,1649466,1,1,1,'D',1,0.75858,51,134661,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 335, \"great\": 961, \"large_tick_hit\": 24, \"small_tick_hit\": 297, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 1296, \"large_tick_hit\": 24, \"small_tick_hit\": 370}}',0.000125,174848334,437490,NULL,'2018-06-08 16:04:02',1528473842,NULL),(1931504848,9170302,2,1067681,1,1,1,'D',1,0.719968,21,159658,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 239, \"great\": 538, \"large_tick_hit\": 5, \"small_tick_hit\": 344, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 5, \"small_tick_hit\": 450}}',0.000709,174848140,202180,NULL,'2018-06-08 15:53:22',1528473202,NULL),(1932028380,9170302,2,1401231,1,1,1,'D',1,0.64712,72,183004,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 259, \"great\": 430, \"large_tick_hit\": 6, \"small_tick_hit\": 182, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 6, \"small_tick_hit\": 260}}',0.002564,175502193,212816,NULL,'2018-07-09 00:49:38',1531097378,NULL),(1962074345,9170302,2,1494328,1,1,1,'D',1,0.264605,107,686269,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 47, \"small_tick_miss\": 428}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 475}}',0.003935,215140189,220030,NULL,'2023-12-11 21:58:35',1702331915,NULL),(1962073309,9170302,2,1493533,0,1,1,'D',1,0.403792,92,382685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 339, \"large_tick_hit\": 5, \"small_tick_hit\": 231, \"small_tick_miss\": 834}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 5, \"small_tick_hit\": 1065}}',0.016273,215140132,290566,NULL,'2023-12-11 21:50:35',1702331435,NULL),(1935086075,9170302,2,245960,0,1,1,'A',1,0.945219,163,436483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 168, \"great\": 2953, \"large_tick_hit\": 249, \"small_tick_hit\": 732, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 3121, \"large_tick_hit\": 249, \"small_tick_hit\": 792}}',0.08334,179660304,6002780,NULL,'2019-02-27 17:42:30',1551289350,NULL),(1931445661,9170302,2,759417,0,1,1,'D',1,0.718045,12,106892,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 134, \"small_tick_hit\": 57, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 76}}',0.377912,174851946,48300,NULL,'2018-06-08 19:26:20',1528485980,NULL),(1931435486,9170302,2,292661,0,1,1,'C',1,0.89339,35,171221,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 465, \"large_tick_hit\": 19, \"small_tick_hit\": 354, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 19, \"small_tick_hit\": 376}}',0.55635,174852036,276936,NULL,'2018-06-08 19:30:16',1528486216,NULL),(1932014873,9170302,2,1606637,1,1,1,'B',1,0.926278,86,426597,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 1051, \"small_tick_hit\": 507, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1145, \"small_tick_hit\": 537}}',0.954141,175606367,1175073,NULL,'2018-07-13 20:25:31',1531513531,NULL),(1931494452,9170302,2,40753,1,1,1,'B',1,0.93962,75,415811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 991, \"large_tick_hit\": 113, \"small_tick_hit\": 281, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1059, \"large_tick_hit\": 113, \"small_tick_hit\": 302}}',1.28739,174897985,1180422,NULL,'2018-06-10 14:24:59',1528640699,NULL),(1931904266,9170302,2,1425727,1,1,1,'C',1,0.868156,153,197714,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 594, \"large_tick_hit\": 4, \"small_tick_hit\": 179, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 4, \"small_tick_hit\": 207}}',1.35848,175310521,525798,NULL,'2018-06-30 00:11:28',1530317488,NULL),(1939530944,9170302,2,369564,0,1,1,'B',1,0.934506,232,474521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 1014, \"large_tick_hit\": 241, \"small_tick_hit\": 657, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1110, \"large_tick_hit\": 241, \"small_tick_hit\": 695}}',1.37256,185634106,2054638,NULL,'2020-03-11 20:48:12',1583959692,NULL),(1931807622,9170302,2,1585523,1,1,1,'A',1,0.942308,118,459206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 1226, \"large_tick_hit\": 25, \"small_tick_hit\": 758, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 1305, \"large_tick_hit\": 25, \"small_tick_hit\": 802}}',1.72528,175414374,1951900,NULL,'2018-07-04 22:46:29',1530744389,NULL),(1931332705,9170302,2,28042,0,1,1,'B',1,0.907246,36,446634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 294, \"large_tick_hit\": 58, \"small_tick_hit\": 274, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 58, \"small_tick_hit\": 297}}',1.99757,174769124,226612,NULL,'2018-06-04 20:14:29',1528143269,NULL),(1931449153,9170302,2,1259886,0,1,1,'B',1,0.90604,62,415591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 421, \"large_tick_hit\": 3, \"small_tick_hit\": 386, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 3, \"small_tick_hit\": 419}}',2.21943,174851802,359476,NULL,'2018-06-08 19:18:49',1528485529,NULL),(1931889405,9170302,2,1606637,1,1,1,'A',1,0.948276,89,446897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1080, \"small_tick_hit\": 515, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1145, \"small_tick_hit\": 537}}',2.39914,175414195,1588950,NULL,'2018-07-04 22:33:44',1530743624,NULL),(1932130434,9170302,2,1649462,1,1,1,'A',1,0.948501,76,434148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1115, \"large_tick_hit\": 3, \"small_tick_hit\": 337, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1175, \"large_tick_hit\": 3, \"small_tick_hit\": 356}}',2.43972,175713623,1414582,NULL,'2018-07-18 14:52:54',1531925574,NULL),(1939126427,9170302,2,1537816,1,1,1,'A',1,0.963218,161,495462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 1593, \"large_tick_hit\": 43, \"small_tick_hit\": 878, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1667, \"large_tick_hit\": 43, \"small_tick_hit\": 900}}',2.49424,185132910,2955560,NULL,'2020-02-11 21:32:16',1581456736,NULL),(1935054342,9170302,2,1832351,0,1,1,'B',1,0.928732,82,445163,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 808, \"large_tick_hit\": 7, \"small_tick_hit\": 423, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 7, \"small_tick_hit\": 453}}',2.7257,179529983,889939,NULL,'2019-02-19 02:49:56',1550544596,NULL),(1931332764,9170302,2,28055,0,1,1,'B',1,0.931956,63,423096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 514, \"large_tick_hit\": 31, \"small_tick_hit\": 222, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 31, \"small_tick_hit\": 242}}',2.88945,174775392,582652,NULL,'2018-06-05 03:23:43',1528169023,NULL),(1942507613,9170302,2,1686795,1,1,1,'B',1,0.927374,73,407410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 628, \"large_tick_hit\": 10, \"small_tick_hit\": 358, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 10, \"small_tick_hit\": 376}}',2.94388,189494826,537092,NULL,'2020-07-26 18:21:19',1595787679,NULL),(1931371562,9170302,2,1630268,1,1,1,'C',1,0.883289,28,412123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 150, \"large_tick_hit\": 8, \"small_tick_hit\": 175, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 8, \"small_tick_hit\": 201}}',3.01779,174772714,131224,NULL,'2018-06-05 00:10:34',1528157434,NULL),(1936910514,9170302,2,1425727,1,1,1,'B',1,0.92067,86,379940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 622, \"large_tick_hit\": 4, \"small_tick_hit\": 198, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 4, \"small_tick_hit\": 207}}',3.08555,182015225,653092,NULL,'2019-07-24 21:37:48',1564004268,NULL),(1933100647,9170302,2,1425727,1,1,1,'B',1,0.922905,62,397903,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 630, \"large_tick_hit\": 4, \"small_tick_hit\": 192, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 4, \"small_tick_hit\": 207}}',3.45475,177009560,633024,NULL,'2018-09-19 19:05:36',1537383936,NULL),(1932214199,9170302,2,292661,0,1,1,'A',1,0.941365,57,428834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 502, \"large_tick_hit\": 20, \"small_tick_hit\": 361, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 20, \"small_tick_hit\": 376}}',3.87406,175830496,519214,NULL,'2018-07-23 18:29:12',1532370552,NULL),(1932220831,9170302,2,1392600,0,1,1,'B',1,0.922261,70,421269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 510, \"large_tick_hit\": 3, \"small_tick_hit\": 270, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',4.30202,175817668,574836,NULL,'2018-07-23 04:08:50',1532318930,NULL),(1936256582,9170302,2,899144,1,1,1,'A',1,0.96852,121,576283,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 886, \"large_tick_hit\": 2, \"small_tick_hit\": 958, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 2, \"small_tick_hit\": 981}}',4.44697,181103224,1621076,NULL,'2019-05-29 17:10:17',1559149817,NULL),(1931527505,9170302,2,1411462,1,1,1,'B',1,0.924067,85,400616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 534, \"large_tick_hit\": 1, \"small_tick_hit\": 183, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 1, \"small_tick_hit\": 196}}',4.47365,174943919,630946,NULL,'2018-06-12 15:55:23',1528818923,NULL),(1931453083,9170302,2,1528295,1,1,1,'B',1,0.939107,57,212831,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 362, \"small_tick_hit\": 332, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 342}}',4.54079,174931778,223336,NULL,'2018-06-12 00:50:19',1528764619,NULL),(1935892819,9170302,2,1643632,1,1,1,'A',1,0.954498,190,537724,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1289, \"large_tick_hit\": 16, \"small_tick_hit\": 520, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1344, \"large_tick_hit\": 16, \"small_tick_hit\": 552}}',5.0357,180701416,3144567,NULL,'2019-05-04 19:50:55',1556999455,NULL),(1943333851,9170302,2,675734,1,1,1,'SH',1,0.982062,311,654038,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 3008, \"large_tick_hit\": 27, \"small_tick_hit\": 1071, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 3060, \"large_tick_hit\": 27, \"small_tick_hit\": 1094}}',5.29245,190649384,18063588,NULL,'2020-09-09 14:34:11',1599662051,NULL),(1939227042,9170302,2,2126866,0,1,1,'A',1,0.94382,167,494232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 699, \"large_tick_hit\": 42, \"small_tick_hit\": 351, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 42, \"small_tick_hit\": 370}}',5.36147,185072735,1308882,NULL,'2020-02-08 14:27:32',1581172052,NULL),(1931685668,9170302,2,292911,0,1,1,'A',1,0.943011,86,506458,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 416, \"large_tick_hit\": 35, \"small_tick_hit\": 426, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 35, \"small_tick_hit\": 445}}',5.4656,175190314,576631,NULL,'2018-06-24 05:17:22',1529817442,NULL),(1931470250,9170302,2,1382268,0,1,1,'A',1,0.947683,69,234032,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 357, \"large_tick_hit\": 6, \"small_tick_hit\": 271, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 6, \"small_tick_hit\": 283}}',5.55558,174851899,281414,NULL,'2018-06-08 19:23:51',1528485831,NULL),(1931324589,9170302,2,1282790,1,1,1,'A',1,0.967312,97,584628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 498, \"large_tick_hit\": 1, \"small_tick_hit\": 300, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 1, \"small_tick_hit\": 315}}',5.62773,174751273,836500,NULL,'2018-06-04 00:47:07',1528073227,NULL),(1931292054,9170302,2,239,0,1,1,'A',1,0.945626,92,608475,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 370, \"large_tick_hit\": 24, \"small_tick_hit\": 406, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 24, \"small_tick_hit\": 439}}',5.68198,174774579,639646,NULL,'2018-06-05 02:22:55',1528165375,NULL),(1931542468,9170302,2,1432615,1,1,1,'A',1,0.958333,120,525832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 650, \"large_tick_hit\": 14, \"small_tick_hit\": 371, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 14, \"small_tick_hit\": 390}}',5.69007,174911993,1279582,NULL,'2018-06-11 02:49:09',1528685349,NULL),(1939035832,9170302,2,2085630,1,1,1,'A',1,0.958851,130,485746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 987, \"small_tick_hit\": 248, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1026, \"small_tick_hit\": 262}}',5.75532,184940633,1744100,NULL,'2020-01-31 15:48:07',1580485687,NULL),(1931634507,9170302,2,970928,0,1,1,'B',1,0.929803,81,805111,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 163, \"large_tick_hit\": 117, \"small_tick_hit\": 475, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 117, \"small_tick_hit\": 513}}',5.99178,174968144,192752,NULL,'2018-06-13 19:16:38',1528917398,NULL),(1931291815,9170302,2,1611692,1,1,1,'A',1,0.975753,144,617295,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 875, \"small_tick_hit\": 453, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 897, \"small_tick_hit\": 464}}',6.07185,174774622,2017490,NULL,'2018-06-05 02:27:11',1528165631,NULL),(1933396445,9170302,2,325542,1,1,1,'S',1,0.998325,126,961056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 470, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 471}}',6.09207,177472999,198680,NULL,'2018-10-18 15:23:13',1539876193,NULL),(1931393088,9170302,2,1570809,0,1,1,'A',1,0.9625,53,795782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 117, \"large_tick_hit\": 4, \"small_tick_hit\": 264, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 4, \"small_tick_hit\": 275}}',6.30959,174760697,169118,NULL,'2018-06-04 13:20:30',1528118430,NULL),(1938137906,9170302,2,1600475,1,1,1,'A',1,0.94636,58,443260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 436, \"large_tick_hit\": 31, \"small_tick_hit\": 274, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 31, \"small_tick_hit\": 285}}',6.32319,183675337,583100,NULL,'2019-11-12 22:42:15',1573598535,NULL),(1931503008,9170302,2,116021,0,1,1,'X',1,1,107,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 4, \"small_tick_hit\": 45}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 4, \"small_tick_hit\": 45}}',6.34251,174876752,160702,NULL,'2018-06-09 18:47:40',1528570060,NULL),(1939612530,9170302,2,1685777,1,1,1,'A',1,0.948332,104,475010,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 674, \"small_tick_hit\": 207, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 713, \"small_tick_hit\": 216}}',6.42952,185504259,911858,NULL,'2020-03-04 04:35:03',1583296503,NULL),(1931382569,9170302,2,116023,0,1,1,'A',1,0.951654,71,457841,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 356, \"small_tick_hit\": 18, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 21}}',6.66503,174760536,429242,NULL,'2018-06-04 13:11:31',1528117891,NULL),(1931420395,9170302,2,239,0,1,1,'B',1,0.921986,100,583605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 361, \"large_tick_hit\": 23, \"small_tick_hit\": 396, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 23, \"small_tick_hit\": 439}}',6.79794,174795516,583179,NULL,'2018-06-06 02:07:53',1528250873,NULL),(1935077616,9170302,2,1508787,1,1,1,'B',1,0.916393,44,415193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 261, \"large_tick_hit\": 16, \"small_tick_hit\": 282, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 16, \"small_tick_hit\": 305}}',6.9938,179553655,266976,NULL,'2019-02-20 19:13:37',1550690017,NULL),(1931360905,9170302,2,1200738,1,1,1,'A',1,0.946891,140,681739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 354, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 374}}',7.00722,174769219,817925,NULL,'2018-06-04 20:18:58',1528143538,NULL),(1931313807,9170302,2,19798,0,1,1,'A',1,0.962441,103,613935,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 315, \"small_tick_hit\": 95, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 103}}',7.02573,174760500,711782,NULL,'2018-06-04 13:09:38',1528117778,NULL),(1935254356,9170302,2,1571676,1,1,1,'A',1,0.951542,78,487422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 499, \"large_tick_hit\": 48, \"small_tick_hit\": 317, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 48, \"small_tick_hit\": 334}}',7.10332,179727217,647846,NULL,'2019-03-03 19:37:06',1551641826,NULL),(1931301594,9170302,2,64477,0,1,1,'X',1,1,134,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 57, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 57, \"small_tick_hit\": 237}}',7.26632,174783265,214550,NULL,'2018-06-05 14:13:24',1528208004,NULL),(1942026547,9170302,2,533775,1,1,1,'A',1,0.963636,101,502297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 989, \"large_tick_hit\": 12, \"small_tick_hit\": 430, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1027, \"large_tick_hit\": 12, \"small_tick_hit\": 446}}',7.47147,188865090,1901800,NULL,'2020-07-03 16:42:39',1593794559,NULL),(1932404005,9170302,2,1419857,0,1,1,'C',1,0.885246,47,373642,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 180, \"small_tick_hit\": 90, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 102}}',7.64192,176071037,137299,NULL,'2018-08-03 15:29:33',1533310173,NULL),(1931456166,9170302,2,770972,0,1,1,'X',1,1,81,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 6, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 6, \"small_tick_hit\": 129}}',7.68227,174876827,126270,NULL,'2018-06-09 18:50:43',1528570243,NULL),(1931445199,9170302,2,758848,0,1,1,'C',1,0.871094,29,326802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 133, \"small_tick_hit\": 90, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 111}}',7.69809,174931826,93552,NULL,'2018-06-12 00:53:47',1528764827,NULL),(1931294655,9170302,2,749389,0,1,1,'S',1,0.998821,206,989031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 141, \"large_tick_hit\": 154, \"small_tick_hit\": 552}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 154, \"small_tick_hit\": 552}}',7.88105,174775182,250588,NULL,'2018-06-05 03:08:35',1528168115,NULL),(1931429185,9170302,2,404024,1,1,1,'A',1,0.956085,92,492117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 468, \"small_tick_hit\": 294, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 303}}',7.99296,174873064,688808,NULL,'2018-06-09 16:16:51',1528561011,NULL),(1935284769,9170302,2,1858753,1,1,1,'C',1,0.896635,45,680320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 114, \"large_tick_hit\": 3, \"small_tick_hit\": 256, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 3, \"small_tick_hit\": 282}}',8.06703,179865534,88412,NULL,'2019-03-12 21:27:29',1552426049,NULL),(1931392447,9170302,2,1493533,0,1,1,'A',1,0.97823,116,916289,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 347, \"large_tick_hit\": 5, \"small_tick_hit\": 1041, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 5, \"small_tick_hit\": 1065}}',8.11708,174769082,588163,NULL,'2018-06-04 20:11:54',1528143114,NULL),(1935336343,9170302,2,651744,1,1,1,'A',1,0.97693,237,574265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1624, \"large_tick_hit\": 33, \"small_tick_hit\": 672, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1666, \"large_tick_hit\": 33, \"small_tick_hit\": 685}}',8.29497,179947511,5571852,NULL,'2019-03-17 23:36:14',1552865774,NULL),(1939195806,9170302,2,2067454,1,1,1,'A',1,0.968471,237,535522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1168, \"large_tick_hit\": 8, \"small_tick_hit\": 452, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1213, \"large_tick_hit\": 8, \"small_tick_hit\": 460}}',8.41864,185133000,3910720,NULL,'2020-02-11 21:40:23',1581457223,NULL),(1931529463,9170302,2,716269,0,1,1,'B',1,0.920962,39,217165,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 154, \"small_tick_hit\": 114, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 129}}',8.45014,174851933,97650,NULL,'2018-06-08 19:25:35',1528485935,NULL),(1931542437,9170302,2,1433923,1,1,1,'S',1,0.997912,273,972204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 53, \"small_tick_hit\": 683, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 53, \"small_tick_hit\": 685}}',9.04076,174804279,875402,NULL,'2018-06-06 14:17:07',1528294627,NULL),(1938978386,9170302,2,1525129,1,1,1,'B',1,0.935199,109,427441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 516, \"small_tick_hit\": 119, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 554, \"small_tick_hit\": 125}}',9.13659,184960930,723542,NULL,'2020-02-01 17:22:56',1580577776,NULL),(1931438520,9170302,2,749389,1,1,1,'X',1,1,296,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 154, \"small_tick_hit\": 552}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 154, \"small_tick_hit\": 552}}',9.22328,174804322,340784,NULL,'2018-06-06 14:19:10',1528294750,NULL),(1931451878,9170302,2,25162,0,1,1,'SH',1,0.987755,76,921696,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 75, \"large_tick_hit\": 9, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',9.39145,174815947,128425,NULL,'2018-06-07 02:13:23',1528337603,NULL),(1931802473,9170302,2,239,0,1,1,'B',1,0.937352,79,631371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 369, \"large_tick_hit\": 21, \"small_tick_hit\": 403, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 21, \"small_tick_hit\": 439}}',9.43715,175452039,634031,NULL,'2018-07-06 19:31:03',1530905463,NULL),(1931728533,9170302,2,782310,1,1,1,'A',1,0.953532,146,484910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 744, \"large_tick_hit\": 46, \"small_tick_hit\": 236, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 46, \"small_tick_hit\": 247}}',9.55442,175199047,1139760,NULL,'2018-06-24 15:06:48',1529852808,NULL),(1931420413,9170302,2,239,0,1,1,'A',1,0.975177,133,730165,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 374, \"large_tick_hit\": 24, \"small_tick_hit\": 427, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 24, \"small_tick_hit\": 439}}',9.66006,174816019,1056564,NULL,'2018-06-07 02:18:40',1528337920,NULL),(1931925937,9170302,2,325542,1,1,1,'XH',1,1,126,1019219,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 471}}',9.68389,175452209,206605,NULL,'2018-07-06 19:41:56',1530906116,NULL),(1931999422,9170302,2,98874,0,1,1,'X',1,1,235,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 43, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 43, \"small_tick_hit\": 546}}',9.7311,175544564,669688,NULL,'2018-07-10 23:22:56',1531264976,NULL),(1935312421,9170302,2,1401230,1,1,1,'B',1,0.908031,194,545853,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 508, \"large_tick_hit\": 2, \"small_tick_hit\": 191, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 2, \"small_tick_hit\": 221}}',9.91392,179866278,1268400,NULL,'2019-03-12 22:31:09',1552429869,NULL),(1931425034,9170302,2,64521,0,1,1,'A',1,0.972763,144,602577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 433, \"large_tick_hit\": 73, \"small_tick_hit\": 244, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 73, \"small_tick_hit\": 252}}',10.0389,174853071,936200,NULL,'2018-06-08 20:19:14',1528489154,NULL),(1935366083,9170302,2,305945,1,1,1,'X',1,1,236,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 108, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 108, \"small_tick_hit\": 515}}',10.0799,179882665,453526,NULL,'2019-03-14 04:57:12',1552539432,NULL),(1931925953,9170302,2,325542,0,1,1,'SH',1,0.98325,51,1004515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 100, \"large_tick_hit\": 24, \"small_tick_hit\": 463, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 471}}',10.2533,175452252,113570,NULL,'2018-07-06 19:45:07',1530906307,NULL),(1932300726,9170302,2,1245883,0,1,1,'SH',1,0.996047,74,1272129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 50, \"large_tick_hit\": 34, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 34, \"small_tick_hit\": 168}}',10.3654,175817962,48554,NULL,'2018-07-23 04:30:01',1532320201,NULL),(1936354789,9170302,2,1817797,1,1,1,'A',1,0.977261,327,592885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1311, \"large_tick_hit\": 19, \"small_tick_hit\": 647, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1351, \"large_tick_hit\": 19, \"small_tick_hit\": 653}}',10.7894,181312116,4345294,NULL,'2019-06-11 00:43:06',1560213786,NULL),(1931824630,9170302,2,1530373,1,1,1,'X',1,1,246,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 5, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 5, \"small_tick_hit\": 304}}',10.8342,175406052,1168420,NULL,'2018-07-04 14:35:06',1530714906,NULL),(1937183539,9170302,2,980657,1,1,1,'A',1,0.978917,193,682441,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1166, \"large_tick_hit\": 14, \"small_tick_hit\": 863, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1187, \"large_tick_hit\": 14, \"small_tick_hit\": 886}}',11.1333,182539878,3686260,NULL,'2019-08-26 16:09:20',1566835760,NULL),(1937613274,9170302,2,675734,1,1,1,'S',1,0.980866,1056,669147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 3004, \"large_tick_hit\": 27, \"small_tick_hit\": 1070, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 3060, \"large_tick_hit\": 27, \"small_tick_hit\": 1094}}',11.1489,182929229,39696260,NULL,'2019-09-22 14:25:24',1569162324,NULL),(1931542778,9170302,2,1493533,1,1,1,'X',1,1,359,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 5, \"small_tick_hit\": 1065}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 5, \"small_tick_hit\": 1065}}',11.1959,174887506,1664502,NULL,'2018-06-10 04:19:07',1528604347,NULL),(1939121550,9170302,2,1703878,1,1,1,'A',1,0.952607,72,475180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 364, \"large_tick_hit\": 7, \"small_tick_hit\": 232, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 7, \"small_tick_hit\": 239}}',11.2909,184999498,474620,NULL,'2020-02-03 22:18:49',1580768329,NULL),(1931541295,9170302,2,987642,1,1,1,'X',1,1,533,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 95, \"small_tick_hit\": 869}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 95, \"small_tick_hit\": 869}}',11.3852,174887995,4356886,NULL,'2018-06-10 04:49:15',1528606155,NULL),(1931393072,9170302,2,1570809,1,1,1,'SH',1,0.99,125,1140785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 4, \"small_tick_hit\": 271, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 4, \"small_tick_hit\": 275}}',11.6628,174760647,384831,NULL,'2018-06-04 13:17:28',1528118248,NULL),(1931777865,9170302,2,1506887,0,1,1,'A',1,0.978365,216,661141,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 680, \"large_tick_hit\": 5, \"small_tick_hit\": 536, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 5, \"small_tick_hit\": 543}}',11.7277,175212344,2304038,NULL,'2018-06-25 04:03:37',1529899417,NULL),(1959885062,9170302,2,1974024,1,1,1,'A',1,0.978198,119,592076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 480, \"small_tick_hit\": 193, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 197}}',12.0762,212396103,991402,NULL,'2023-04-25 18:18:47',1682446727,NULL),(1944739339,9170302,2,1242820,1,1,1,'A',1,0.944993,207,511182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 585, \"small_tick_hit\": 85, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 89}}',12.1951,192446394,1374478,NULL,'2020-11-20 15:26:21',1605885981,NULL),(1932300736,9170302,2,1245883,1,1,1,'XH',1,1,85,1404125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 35, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 35, \"small_tick_hit\": 168}}',12.2017,175817983,57534,NULL,'2018-07-23 04:31:08',1532320268,NULL),(1932214358,9170302,2,292911,0,1,1,'A',1,0.962366,78,593933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 431, \"large_tick_hit\": 34, \"small_tick_hit\": 430, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 34, \"small_tick_hit\": 445}}',12.2197,175818046,734098,NULL,'2018-07-23 04:36:19',1532320579,NULL),(1938998843,9170302,2,2026140,1,1,1,'A',1,0.979654,228,620649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1380, \"large_tick_hit\": 9, \"small_tick_hit\": 874, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1409, \"large_tick_hit\": 9, \"small_tick_hit\": 892}}',12.2204,184940716,3929436,NULL,'2020-01-31 15:53:50',1580486030,NULL),(1931345548,9170302,2,33470,1,1,1,'S',1,0.982063,169,690817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 477, \"small_tick_hit\": 180, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 186}}',12.3004,174750896,1825500,NULL,'2018-06-04 00:18:19',1528071499,NULL),(1935283791,9170302,2,1858750,1,1,1,'XH',1,1,104,1276477,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 5, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 5, \"small_tick_hit\": 273}}',12.3024,179865492,195410,NULL,'2019-03-12 21:24:27',1552425867,NULL),(1931542044,9170302,2,1570809,1,1,1,'XH',1,1,125,1144942,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 4, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 4, \"small_tick_hit\": 275}}',12.3257,174888239,382671,NULL,'2018-06-10 05:03:31',1528607011,NULL),(1931380224,9170302,2,970928,0,1,1,'S',1,0.997537,299,960799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 125, \"small_tick_hit\": 511, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 125, \"small_tick_hit\": 513}}',12.4759,174775274,705986,NULL,'2018-06-05 03:15:15',1528168515,NULL),(1937068503,9170302,2,2002672,1,1,1,'A',1,0.965251,92,498092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 519, \"large_tick_hit\": 5, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 5, \"small_tick_hit\": 229}}',12.7234,182308171,700188,NULL,'2019-08-11 20:22:50',1565554970,NULL),(1936335728,9170302,2,2014427,1,1,1,'S',1,0.998374,281,967025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 27, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 27, \"small_tick_hit\": 334}}',12.8394,181252441,1419998,NULL,'2019-06-07 14:48:39',1559918919,NULL),(1931360713,9170302,2,1200736,1,1,1,'S',1,0.994413,292,950099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 245, \"large_tick_hit\": 50, \"small_tick_hit\": 417, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 50, \"small_tick_hit\": 420}}',12.9263,174739598,950846,NULL,'2018-06-03 14:41:00',1528036860,NULL),(1931393553,9170302,2,1493534,1,1,1,'S',1,0.990689,215,895250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 631, \"small_tick_hit\": 965, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 635, \"small_tick_hit\": 976}}',13.0137,174768888,3084918,NULL,'2018-06-04 20:02:51',1528142571,NULL),(1937645056,9170302,2,1680300,1,1,1,'S',1,0.984571,194,635636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 777, \"large_tick_hit\": 183, \"small_tick_hit\": 763, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 183, \"small_tick_hit\": 769}}',13.0935,182928942,2379194,NULL,'2019-09-22 14:07:18',1569161238,NULL),(1931320233,9170302,2,782308,1,1,1,'S',1,0.99899,378,959582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 72, \"small_tick_hit\": 611, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 72, \"small_tick_hit\": 612}}',13.0982,174772076,1490606,NULL,'2018-06-04 23:25:31',1528154731,NULL),(1931382069,9170302,2,46626,0,1,1,'A',1,0.972414,114,955441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 113, \"large_tick_hit\": 23, \"small_tick_hit\": 146, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',13.1167,174748604,201810,NULL,'2018-06-03 21:45:19',1528062319,NULL),(1937274451,9170302,2,2097661,1,1,1,'S',1,0.998099,226,960762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 29, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 29, \"small_tick_hit\": 300}}',13.2188,182540032,895994,NULL,'2019-08-26 16:19:28',1566836368,NULL),(1931374585,9170302,2,1631526,1,1,1,'X',1,1,277,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 10, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 10, \"small_tick_hit\": 351}}',13.4109,174783674,1403578,NULL,'2018-06-05 14:35:20',1528209320,NULL),(1931357182,9170302,2,1066257,0,1,1,'X',1,1,326,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 61, \"small_tick_hit\": 528}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 61, \"small_tick_hit\": 528}}',13.4589,174783169,1719748,NULL,'2018-06-05 14:09:19',1528207759,NULL),(1933355993,9170302,2,412363,1,1,1,'S',1,0.998849,325,967771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 75, \"small_tick_hit\": 543, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 75, \"small_tick_hit\": 544}}',13.5141,177473048,1099286,NULL,'2018-10-18 15:25:56',1539876356,NULL),(1931828187,9170302,2,1531492,1,1,1,'X',1,1,281,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 5, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 5, \"small_tick_hit\": 330}}',13.6813,175406095,1976340,NULL,'2018-07-04 14:36:59',1530715019,NULL),(1931327343,9170302,2,77721,1,1,1,'A',1,0.978125,199,696122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 554, \"large_tick_hit\": 282, \"small_tick_hit\": 416, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 282, \"small_tick_hit\": 434}}',13.7507,174761151,1928632,NULL,'2018-06-04 13:44:10',1528119850,NULL),(1938051011,9170302,2,2060304,0,1,1,'B',1,0.90407,70,438989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 223, \"small_tick_hit\": 88, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 102}}',13.753,183438351,263188,NULL,'2019-10-28 15:11:21',1572275481,NULL),(1931392601,9170302,2,1493533,1,1,1,'S',1,0.997893,359,1077692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 5, \"small_tick_hit\": 1062, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 5, \"small_tick_hit\": 1065}}',13.8995,174785959,1850312,NULL,'2018-06-05 16:35:42',1528216542,NULL),(1931294782,9170302,2,749389,0,1,1,'A',1,0.978774,191,1047420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 139, \"large_tick_hit\": 153, \"small_tick_hit\": 538, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 153, \"small_tick_hit\": 552}}',13.944,174775204,221906,NULL,'2018-06-05 03:10:01',1528168201,NULL),(1931417397,9170302,2,1649465,1,1,1,'A',1,0.97397,242,865748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 435, \"large_tick_hit\": 102, \"small_tick_hit\": 810, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 102, \"small_tick_hit\": 837}}',13.9539,174770251,1094132,NULL,'2018-06-04 21:14:57',1528146897,NULL),(1933846053,9170302,2,1633221,1,1,1,'A',1,0.955617,147,506306,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 615, \"small_tick_hit\": 74, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 645, \"small_tick_hit\": 76}}',13.9974,177850241,1117177,NULL,'2018-11-10 16:43:44',1541868224,NULL),(1943685163,9170302,2,2042845,1,1,1,'A',1,0.962716,85,529837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 426, \"large_tick_hit\": 4, \"small_tick_hit\": 293, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 304}}',14.319,191087918,710030,NULL,'2020-09-27 02:59:48',1601175588,NULL),(1935284589,9170302,2,1206777,1,1,1,'X',1,1,261,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 48, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 48, \"small_tick_hit\": 353}}',14.3978,179866314,780002,NULL,'2019-03-12 22:34:57',1552430097,NULL),(1931631349,9170302,2,116023,0,1,1,'A',1,0.974555,158,599587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 362, \"small_tick_hit\": 21}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 21}}',14.4115,175098645,1175754,NULL,'2018-06-19 20:49:17',1529441357,NULL),(1959926224,9170302,2,1969636,1,1,1,'X',1,1,255,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 3, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',14.5116,212396076,1251316,NULL,'2023-04-25 18:15:07',1682446507,NULL),(1931471282,9170302,2,32337,0,1,1,'SH',1,0.987085,92,813858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 198, \"large_tick_hit\": 49, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 49, \"small_tick_hit\": 291}}',14.6227,174887843,393964,NULL,'2018-06-10 04:40:26',1528605626,NULL),(1938445106,9170302,2,2153403,1,1,1,'S',1,0.990809,337,727418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1052, \"large_tick_hit\": 1, \"small_tick_hit\": 564, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1063, \"large_tick_hit\": 1, \"small_tick_hit\": 568}}',14.6243,184046890,5692204,NULL,'2019-12-07 16:10:04',1575735004,NULL),(1942481589,9170302,2,2074780,1,1,1,'X',1,1,250,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 9, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 9, \"small_tick_hit\": 230}}',14.6327,189494696,1161008,NULL,'2020-07-26 18:14:56',1595787296,NULL),(1936947216,9170302,2,1268627,1,1,1,'S',1,0.981638,122,594066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 537, \"large_tick_hit\": 2, \"small_tick_hit\": 156, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 2, \"small_tick_hit\": 158}}',14.6697,182207895,1049608,NULL,'2019-08-05 17:40:57',1565026857,NULL),(1931788344,9170302,2,1570860,1,1,1,'X',1,1,217,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 288}}',14.7831,175143044,1201240,NULL,'2018-06-22 01:33:17',1529631197,NULL),(1931346227,9170302,2,674878,0,1,1,'S',1,0.998252,247,965424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 37, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 37, \"small_tick_hit\": 325}}',14.801,174783108,1040276,NULL,'2018-06-05 14:06:14',1528207574,NULL),(1931468007,9170302,2,90278,0,1,1,'S',1,0.987603,188,750036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 536, \"large_tick_hit\": 87, \"small_tick_hit\": 811, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 87, \"small_tick_hit\": 823}}',14.8735,174861650,2427470,NULL,'2018-06-09 05:13:07',1528521187,NULL),(1932292397,9170302,2,242822,0,1,1,'SH',1,0.981844,481,732164,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1631, \"small_tick_hit\": 1127, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1656, \"small_tick_hit\": 1153}}',14.928,175817625,10579247,NULL,'2018-07-23 04:06:21',1532318781,NULL),(1931380190,9170302,2,970928,1,1,1,'S',1,0.998768,299,1076921,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 125, \"small_tick_hit\": 512, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 125, \"small_tick_hit\": 513}}',15.0926,174772838,782033,NULL,'2018-06-05 00:19:19',1528157959,NULL),(1931999680,9170302,2,99023,0,1,1,'X',1,1,308,974784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 36, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 36, \"small_tick_hit\": 538}}',15.1022,175544612,1684040,NULL,'2018-07-10 23:25:45',1531265145,NULL),(1937531748,9170302,2,1444029,1,1,1,'XH',1,1,509,1031398,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 37, \"small_tick_hit\": 1467}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 37, \"small_tick_hit\": 1467}}',15.1282,182781622,3292231,NULL,'2019-09-12 03:48:47',1568260127,NULL),(1939121474,9170302,2,1703877,1,1,1,'X',1,1,243,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 48, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 48, \"small_tick_hit\": 294}}',15.2785,184999415,901080,NULL,'2020-02-03 22:12:32',1580767952,NULL),(1931886428,9170302,2,1179796,1,1,1,'A',1,0.966887,114,567758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 399, \"large_tick_hit\": 59, \"small_tick_hit\": 272, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 59, \"small_tick_hit\": 282}}',15.2841,175310839,812512,NULL,'2018-06-30 00:36:18',1530318978,NULL),(1931720469,9170302,2,1375727,1,1,1,'X',1,1,301,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 59, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 59, \"small_tick_hit\": 401}}',15.3303,175143071,983458,NULL,'2018-06-22 01:35:15',1529631315,NULL),(1947100176,9170302,2,1283144,1,1,1,'X',1,1,239,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 50, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 50, \"small_tick_hit\": 341}}',15.4336,195713773,624562,NULL,'2021-03-08 01:35:20',1615167320,NULL),(1931529540,9170302,2,716271,1,1,1,'X',1,1,117,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 96}}',15.4772,174876850,356220,NULL,'2018-06-09 18:51:30',1528570290,NULL),(1931294506,9170302,2,1017998,1,1,1,'X',1,1,299,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 69, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 69, \"small_tick_hit\": 365}}',15.5186,174727797,1305422,NULL,'2018-06-03 03:16:58',1527995818,NULL),(1931325823,9170302,2,25162,0,1,1,'SH',1,0.983673,75,1012213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 75, \"large_tick_hit\": 9, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',15.5228,174783979,135498,NULL,'2018-06-05 14:49:58',1528210198,NULL),(1931297112,9170302,2,1259884,1,1,1,'S',1,0.998594,226,963106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 484, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 485}}',15.7061,174783748,1000740,NULL,'2018-06-05 14:38:59',1528209539,NULL),(1931337176,9170302,2,1173015,1,1,1,'S',1,0.980282,108,676496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 215, \"small_tick_hit\": 133, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 136}}',15.7288,174752137,422710,NULL,'2018-06-04 01:47:02',1528076822,NULL),(1931500322,9170302,2,1473184,1,1,1,'X',1,1,226,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 438}}',15.9911,174874762,994620,NULL,'2018-06-09 17:24:18',1528565058,NULL),(1931406150,9170302,2,1349922,1,1,1,'X',1,1,225,1082711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 51, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 51, \"small_tick_hit\": 360}}',16.1592,174739736,610984,NULL,'2018-06-03 14:47:09',1528037229,NULL),(1931417472,9170302,2,1661261,1,1,1,'S',1,0.998113,228,1076486,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 20, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 20, \"small_tick_hit\": 302}}',16.1614,174783473,704105,NULL,'2018-06-05 14:23:23',1528208603,NULL),(1931620540,9170302,2,1401230,1,1,1,'B',1,0.932642,255,592334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 202, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 221}}',16.2102,175120744,1809812,NULL,'2018-06-20 23:05:08',1529535908,NULL),(1937031686,9170302,2,1971442,1,1,1,'S',1,0.999249,555,968709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 106, \"small_tick_hit\": 775, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 106, \"small_tick_hit\": 776}}',16.2505,182207964,4663278,NULL,'2019-08-05 17:46:38',1565027198,NULL),(1936921964,9170302,2,2042843,1,1,1,'X',1,1,237,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 22, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 22, \"small_tick_hit\": 338}}',16.2907,182014836,976188,NULL,'2019-07-24 21:11:23',1564002683,NULL),(1931377769,9170302,2,45642,0,1,1,'A',1,0.978022,189,804008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 280, \"large_tick_hit\": 165, \"small_tick_hit\": 267, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 165, \"small_tick_hit\": 273}}',16.3352,174775353,897979,NULL,'2018-06-05 03:20:15',1528168815,NULL),(1932404011,9170302,2,1419857,0,1,1,'A',1,0.940984,69,480398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 190, \"small_tick_hit\": 97, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 102}}',16.4269,176097537,200146,NULL,'2018-08-04 18:35:32',1533407732,NULL),(1943629405,9170302,2,2010669,1,1,1,'A',1,0.961451,150,562630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 583, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 1, \"small_tick_hit\": 279}}',16.6414,191088037,1390292,NULL,'2020-09-27 03:07:16',1601176036,NULL),(1931972226,9170302,2,758304,1,1,1,'S',1,0.995406,251,962644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 65, \"small_tick_hit\": 399, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 65, \"small_tick_hit\": 402}}',16.6562,175543769,648626,NULL,'2018-07-10 22:24:03',1531261443,NULL),(1931435046,9170302,2,70666,0,1,1,'S',1,0.982639,186,702430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 347, \"large_tick_hit\": 63, \"small_tick_hit\": 156, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 63, \"small_tick_hit\": 160}}',16.7692,174872766,1338152,NULL,'2018-06-09 16:06:06',1528560366,NULL),(1932270796,9170302,2,1506886,1,1,1,'XH',1,1,426,1145613,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 181, \"small_tick_hit\": 889}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 181, \"small_tick_hit\": 889}}',16.8926,175818105,1538393,NULL,'2018-07-23 04:42:04',1532320924,NULL),(1935283891,9170302,2,1858750,1,1,1,'XH',1,1,104,1404125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 5, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 5, \"small_tick_hit\": 273}}',16.9152,179865516,205161,NULL,'2019-03-12 21:26:03',1552425963,NULL),(1931760131,9170302,2,1493531,1,1,1,'A',1,0.972405,193,614813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 867, \"small_tick_hit\": 613, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 888, \"small_tick_hit\": 634}}',16.9543,175198971,2438110,NULL,'2018-06-24 15:03:39',1529852619,NULL),(1944717888,9170302,2,980657,1,1,1,'S',1,0.990896,260,732317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1174, \"large_tick_hit\": 16, \"small_tick_hit\": 878, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1185, \"large_tick_hit\": 16, \"small_tick_hit\": 886}}',17.073,192446336,5343204,NULL,'2020-11-20 15:24:07',1605885847,NULL),(1931371532,9170302,2,1630268,1,1,1,'S',1,0.994695,116,881409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 163, \"large_tick_hit\": 11, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 11, \"small_tick_hit\": 201}}',17.1935,174769701,403166,NULL,'2018-06-04 20:44:41',1528145081,NULL),(1931482914,9170302,2,1166979,1,1,1,'X',1,1,290,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 128, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 128, \"small_tick_hit\": 489}}',17.2037,174805554,629378,NULL,'2018-06-06 15:17:24',1528298244,NULL),(1937627622,9170302,2,1991692,1,1,1,'S',1,0.998249,217,961630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 354}}',17.2642,182929015,917750,NULL,'2019-09-22 14:12:16',1569161536,NULL),(1931294795,9170302,2,749389,1,1,1,'SH',1,0.998821,296,1144053,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 154, \"small_tick_hit\": 551, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 154, \"small_tick_hit\": 552}}',17.2643,174783407,378935,NULL,'2018-06-05 14:20:00',1528208400,NULL),(1931539958,9170302,2,60546,1,1,1,'A',1,0.978238,363,726883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 664, \"large_tick_hit\": 2, \"small_tick_hit\": 278, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 2, \"small_tick_hit\": 288}}',17.3524,174862214,4606200,NULL,'2018-06-09 06:11:07',1528524667,NULL),(1931650424,9170302,2,987437,1,1,1,'X',1,1,698,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 177, \"small_tick_hit\": 1079}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 177, \"small_tick_hit\": 1079}}',17.4651,175096228,4409006,NULL,'2018-06-19 18:27:53',1529432873,NULL),(1931419942,9170302,2,1609898,1,1,1,'S',1,0.999188,703,966790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 700, \"large_tick_hit\": 3, \"small_tick_hit\": 528, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 3, \"small_tick_hit\": 529}}',17.5622,174791419,11987816,NULL,'2018-06-05 21:18:03',1528233483,NULL),(1935267871,9170302,2,325542,1,1,1,'XH',1,1,126,1278763,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 471}}',17.8239,179882914,248445,NULL,'2019-03-14 05:42:00',1552542120,NULL),(1931424634,9170302,2,64394,0,1,1,'S',1,0.988113,141,662903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 457, \"large_tick_hit\": 51, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 51, \"small_tick_hit\": 158}}',17.8504,174944158,1265950,NULL,'2018-06-12 16:07:08',1528819628,NULL),(1931343669,9170302,2,1473184,1,1,1,'A',1,0.954819,85,787312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 216, \"large_tick_hit\": 1, \"small_tick_hit\": 417, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 438}}',17.8845,174772737,297972,NULL,'2018-06-05 00:12:15',1528157535,NULL),(1931668249,9170302,2,1433923,1,1,1,'XH',1,1,273,1151997,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 53, \"small_tick_hit\": 685}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 53, \"small_tick_hit\": 685}}',17.9024,174968920,995154,NULL,'2018-06-13 20:02:31',1528920151,NULL),(1939154591,9170302,2,157103,0,1,1,'A',1,0.970852,105,574231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 280, \"large_tick_hit\": 58, \"small_tick_hit\": 95, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 58, \"small_tick_hit\": 99}}',17.9542,185132830,822590,NULL,'2020-02-11 21:26:14',1581456374,NULL),(1931671837,9170302,2,1654074,1,1,1,'X',1,1,377,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 674}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 674}}',18.0443,174967654,2709540,NULL,'2018-06-13 18:48:02',1528915682,NULL),(1937558976,9170302,2,2011720,1,1,1,'S',1,0.998711,379,962368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 23, \"small_tick_hit\": 396, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 23, \"small_tick_hit\": 397}}',18.0796,182845559,3443912,NULL,'2019-09-16 15:01:47',1568646107,NULL),(1932435728,9170302,2,1530409,1,1,1,'B',1,0.9377,160,566668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 365, \"small_tick_hit\": 222, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 232}}',18.3936,176097436,857952,NULL,'2018-08-04 18:29:50',1533407390,NULL),(1931429164,9170302,2,404023,1,1,1,'A',1,0.977723,188,672040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 435, \"small_tick_hit\": 355, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 363}}',18.4605,174846360,1517770,NULL,'2018-06-08 14:25:12',1528467912,NULL),(1931424983,9170302,2,999726,0,1,1,'S',1,0.986283,206,761792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 402, \"large_tick_hit\": 52, \"small_tick_hit\": 265, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 52, \"small_tick_hit\": 271}}',18.4708,174807742,2009670,NULL,'2018-06-06 17:12:47',1528305167,NULL),(1939100206,9170302,2,2125386,1,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 8, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 8, \"small_tick_hit\": 183}}',18.4909,184823767,890054,NULL,'2020-01-24 05:33:56',1579844036,NULL),(1932442110,9170302,2,1707167,1,1,1,'X',1,1,306,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 35, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 35, \"small_tick_hit\": 357}}',18.7257,175988646,1645514,NULL,'2018-07-30 18:53:30',1532976810,NULL),(1932283631,9170302,2,1438725,0,1,1,'A',1,0.978523,122,1024514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 189, \"large_tick_hit\": 42, \"small_tick_hit\": 498, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 512}}',18.8012,175830003,339981,NULL,'2018-07-23 18:00:33',1532368833,NULL),(1932737970,9170302,2,1633221,1,1,1,'A',1,0.966713,145,535788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 627, \"small_tick_hit\": 70, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 645, \"small_tick_hit\": 76}}',18.8994,176507092,1617856,NULL,'2018-08-24 00:53:46',1535072026,NULL),(1931942969,9170302,2,271000,0,1,1,'S',1,0.985915,257,724568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 546, \"large_tick_hit\": 153, \"small_tick_hit\": 351, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 153, \"small_tick_hit\": 358}}',18.9514,175544934,2137334,NULL,'2018-07-10 23:52:31',1531266751,NULL),(1937274137,9170302,2,2097613,1,1,1,'X',1,1,298,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 3, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',19.1695,182540058,2206514,NULL,'2019-08-26 16:21:19',1566836479,NULL),(1931380236,9170302,2,970928,0,1,1,'SH',1,0.995074,299,1017039,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 125, \"small_tick_hit\": 509, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 125, \"small_tick_hit\": 513}}',19.3841,174775302,742294,NULL,'2018-06-05 03:17:06',1528168626,NULL),(1931688270,9170302,2,70667,0,1,1,'A',1,0.97479,156,609630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 453, \"large_tick_hit\": 32, \"small_tick_hit\": 95, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 32, \"small_tick_hit\": 100}}',19.3912,175143330,1462910,NULL,'2018-06-22 01:57:15',1529632635,NULL),(1935602097,9170302,2,305945,1,1,1,'XH',1,1,236,1144713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 108, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 108, \"small_tick_hit\": 515}}',19.4462,180219752,523656,NULL,'2019-04-05 12:30:43',1554467443,NULL),(1933323732,9170302,2,1145040,1,1,1,'XH',1,1,98,1278254,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 11, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 11, \"small_tick_hit\": 132}}',19.5197,177173489,167079,NULL,'2018-09-29 18:01:46',1538244106,NULL),(1931322794,9170302,2,1375727,1,1,1,'S',1,0.992877,301,1077199,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 59, \"small_tick_hit\": 396, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 59, \"small_tick_hit\": 401}}',19.5596,174783509,1078248,NULL,'2018-06-05 14:25:34',1528208734,NULL),(1933487759,9170302,2,160106,0,1,1,'S',1,0.980541,323,661448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 829, \"small_tick_hit\": 330, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 846, \"small_tick_hit\": 336}}',19.6312,177645884,4526820,NULL,'2018-10-28 17:59:35',1540749575,NULL),(1931410261,9170302,2,1009154,1,1,1,'S',1,0.998176,501,1086819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 49, \"small_tick_hit\": 1688, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 49, \"small_tick_hit\": 1692}}',19.6332,174774487,3270363,NULL,'2018-06-05 02:15:09',1528164909,NULL),(1962051282,9170302,2,4099567,1,1,1,'X',1,1,692,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"large_tick_hit\": 10, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 10, \"small_tick_hit\": 546}}',19.7584,215128272,11501572,NULL,'2023-12-10 18:16:11',1702232171,NULL),(1931464495,9170302,2,1375729,1,1,1,'S',1,0.997375,363,958683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 358, \"large_tick_hit\": 5, \"small_tick_hit\": 397, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 5, \"small_tick_hit\": 398}}',19.8454,174804425,2465770,NULL,'2018-06-06 14:24:03',1528295043,NULL),(1931371552,9170302,2,1630268,1,1,1,'S',1,0.994695,176,966922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 11, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 11, \"small_tick_hit\": 201}}',19.882,174772698,611206,NULL,'2018-06-05 00:09:26',1528157366,NULL),(1931440425,9170302,2,19798,1,1,1,'S',1,0.995305,323,967986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"small_tick_hit\": 101, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 103}}',19.9286,174804858,2634698,NULL,'2018-06-06 14:44:18',1528296258,NULL),(1931393580,9170302,2,1493534,1,1,1,'S',1,0.998759,635,959523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 635, \"small_tick_hit\": 974, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 635, \"small_tick_hit\": 976}}',20.1626,174775452,9831968,NULL,'2018-06-05 03:29:18',1528169358,NULL),(1931383772,9170302,2,1493533,1,1,1,'SH',1,0.994382,359,1139368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 5, \"small_tick_hit\": 1057, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 5, \"small_tick_hit\": 1065}}',20.2444,174751102,1946588,NULL,'2018-06-04 00:33:08',1528072388,NULL),(1931329550,9170302,2,1620773,1,1,1,'S',1,0.9819,249,800651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 366, \"large_tick_hit\": 3, \"small_tick_hit\": 282, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 3, \"small_tick_hit\": 290}}',20.3952,174786198,1766720,NULL,'2018-06-05 16:47:49',1528217269,NULL),(1935300123,9170302,2,28578,0,1,1,'S',1,0.981378,175,648899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 402, \"large_tick_hit\": 41, \"small_tick_hit\": 84, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 41, \"small_tick_hit\": 86}}',20.4172,179865294,1569780,NULL,'2019-03-12 21:07:18',1552424838,NULL),(1931290786,9170302,2,1010067,1,1,1,'S',1,0.998433,344,959394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 4, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 4, \"small_tick_hit\": 294}}',20.5664,174727837,2864802,NULL,'2018-06-03 03:19:22',1527995962,NULL),(1936922033,9170302,2,2042847,1,1,1,'X',1,1,283,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 9, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 9, \"small_tick_hit\": 334}}',20.6379,182014869,1483540,NULL,'2019-07-24 21:13:45',1564002825,NULL),(1935082920,9170302,2,1356687,1,1,1,'S',1,0.983752,154,670774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 463, \"small_tick_hit\": 203, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 207}}',20.6937,179649307,1307810,NULL,'2019-02-26 21:38:12',1551217092,NULL),(1932036220,9170302,2,691529,1,1,1,'S',1,0.986282,254,748596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 751, \"large_tick_hit\": 7, \"small_tick_hit\": 608, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 7, \"small_tick_hit\": 620}}',20.8841,175544507,3833700,NULL,'2018-07-10 23:19:30',1531264770,NULL),(1931544800,9170302,2,1649461,1,1,1,'X',1,1,658,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_tick_hit\": 22, \"small_tick_hit\": 539}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 22, \"small_tick_hit\": 539}}',20.8874,174795274,10327438,NULL,'2018-06-06 01:52:34',1528249954,NULL),(1933471858,9170302,2,1528295,1,1,1,'A',1,0.97023,121,586850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 383, \"small_tick_hit\": 334, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 342}}',20.8972,177645838,790536,NULL,'2018-10-28 17:56:15',1540749375,NULL),(1931396432,9170302,2,1427479,0,1,1,'S',1,0.980803,194,741128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 213, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',21.003,174772140,1181522,NULL,'2018-06-04 23:29:56',1528154996,NULL),(1931990932,9170302,2,35312,1,1,1,'S',1,0.989992,317,749180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 565, \"large_tick_hit\": 171, \"small_tick_hit\": 451, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 171, \"small_tick_hit\": 455}}',21.0454,175544443,3045658,NULL,'2018-07-10 23:15:38',1531264538,NULL),(1931874054,9170302,2,1162433,0,1,1,'A',1,0.979959,287,735128,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 713, \"large_tick_hit\": 2, \"small_tick_hit\": 703, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 2, \"small_tick_hit\": 718}}',21.1642,175414487,3140161,NULL,'2018-07-04 22:53:38',1530744818,NULL),(1932283638,9170302,2,1438725,1,1,1,'SH',1,0.995973,233,1140473,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 43, \"small_tick_hit\": 509, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 43, \"small_tick_hit\": 512}}',21.2573,175830040,703086,NULL,'2018-07-23 18:02:40',1532368960,NULL),(1931658887,9170302,2,1601532,1,1,1,'S',1,0.998361,296,976613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 33, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 33, \"small_tick_hit\": 314}}',21.6235,175121393,1598230,NULL,'2018-06-20 23:56:22',1529538982,NULL),(1931447053,9170302,2,1438725,1,1,1,'XH',1,1,233,1142655,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 43, \"small_tick_hit\": 512}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 43, \"small_tick_hit\": 512}}',21.7343,174888636,704216,NULL,'2018-06-10 05:28:04',1528608484,NULL),(1937051194,9170302,2,2060684,1,1,1,'SH',1,0.997881,200,1018346,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"small_tick_hit\": 272}}',21.9347,182208086,823205,NULL,'2019-08-05 17:56:58',1565027818,NULL),(1935491381,9170302,2,1949712,1,1,1,'S',1,0.99827,292,959331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 4, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 4, \"small_tick_hit\": 286}}',21.9952,180197446,1576846,NULL,'2019-04-03 19:25:56',1554319556,NULL),(1931382359,9170302,2,116022,0,1,1,'S',1,0.993827,250,957630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 74}}',22.0512,174751297,1557768,NULL,'2018-06-04 00:49:06',1528073346,NULL),(1931719796,9170302,2,30100,1,1,1,'A',1,0.968998,160,664730,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 632, \"small_tick_hit\": 712, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 739}}',22.0754,175212393,1654941,NULL,'2018-06-25 04:07:48',1529899668,NULL),(1931647845,9170302,2,1598307,1,1,1,'X',1,1,795,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 37, \"small_tick_hit\": 811}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 37, \"small_tick_hit\": 811}}',22.1968,175098733,11166882,NULL,'2018-06-19 20:53:56',1529441636,NULL),(1962050401,9170302,2,4098826,1,1,1,'S',1,0.998654,450,892691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 981, \"small_tick_hit\": 503}, \"maximum_statistics\": {\"great\": 983, \"small_tick_hit\": 503}}',22.3103,215128315,8917526,NULL,'2023-12-10 18:20:06',1702232406,NULL),(1938982310,9170302,2,1350910,1,1,1,'X',1,1,270,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 24, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 24, \"small_tick_hit\": 296}}',22.553,184910343,1342212,NULL,'2020-01-29 16:01:05',1580313665,NULL),(1931757004,9170302,2,46628,0,1,1,'S',1,0.994595,247,961895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',22.6771,175143304,1843070,NULL,'2018-06-22 01:55:10',1529632510,NULL),(1931464477,9170302,2,1375728,1,1,1,'S',1,0.991337,232,830540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 482, \"large_tick_hit\": 1, \"small_tick_hit\": 318, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 323}}',22.7696,174805083,2184000,NULL,'2018-06-06 14:55:57',1528296957,NULL),(1935246823,9170302,2,306013,0,1,1,'S',1,0.989461,243,744965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 407, \"large_tick_hit\": 122, \"small_tick_hit\": 316, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 122, \"small_tick_hit\": 319}}',22.7911,179823319,1646196,NULL,'2019-03-09 23:28:35',1552174115,NULL),(1942018625,9170302,2,1478838,1,1,1,'XH',1,1,237,1019615,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 297}}',22.8674,188864810,1097330,NULL,'2020-07-03 16:30:08',1593793808,NULL),(1932421210,9170302,2,691529,1,1,1,'SH',1,0.98917,240,773360,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 750, \"large_tick_hit\": 7, \"small_tick_hit\": 613, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 7, \"small_tick_hit\": 620}}',22.87,176122526,4145362,NULL,'2018-08-05 20:28:21',1533500901,NULL),(1937041740,9170302,2,1979195,1,1,1,'S',1,0.999252,656,969307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_tick_hit\": 20, \"small_tick_hit\": 680, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 20, \"small_tick_hit\": 681}}',23.0447,182208012,10126904,NULL,'2019-08-05 17:50:15',1565027415,NULL),(1935529764,9170302,2,185670,0,1,1,'S',1,0.989418,267,778604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 427, \"large_tick_hit\": 9, \"small_tick_hit\": 312, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',23.227,180219839,2173796,NULL,'2019-04-05 12:38:11',1554467891,NULL),(1931542932,9170302,2,1493530,1,1,1,'S',1,0.992754,437,806546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 775, \"large_tick_hit\": 49, \"small_tick_hit\": 820, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 49, \"small_tick_hit\": 826}}',23.4193,174909604,5340416,NULL,'2018-06-10 23:42:40',1528674160,NULL),(1931824785,9170302,2,1530410,1,1,1,'S',1,0.980983,174,643049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 434, \"large_tick_hit\": 4, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 4, \"small_tick_hit\": 183}}',23.4355,175451729,1248142,NULL,'2018-07-06 19:12:38',1530904358,NULL),(1931301605,9170302,2,64477,1,1,1,'SH',1,0.994609,134,1147738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 57, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 57, \"small_tick_hit\": 237}}',23.4562,174783296,229796,NULL,'2018-06-05 14:15:06',1528208106,NULL),(1934354071,9170302,2,1093095,1,1,1,'A',1,0.976084,221,668274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 466, \"small_tick_hit\": 187, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 192}}',23.6206,178628956,1601322,NULL,'2018-12-26 14:18:39',1545833919,NULL),(1939121575,9170302,2,1703879,1,1,1,'X',1,1,286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 27, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 27, \"small_tick_hit\": 302}}',23.7086,184999453,1822508,NULL,'2020-02-03 22:15:11',1580768111,NULL),(1931550236,9170302,2,1008123,1,1,1,'X',1,1,529,1089775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 17, \"small_tick_hit\": 1525}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 17, \"small_tick_hit\": 1525}}',23.7995,175078295,5745439,NULL,'2018-06-18 20:26:38',1529353598,NULL),(1931490500,9170302,2,1179256,1,1,1,'S',1,0.995957,387,958241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 87, \"small_tick_hit\": 352, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 87, \"small_tick_hit\": 355}}',23.9055,174846525,2166028,NULL,'2018-06-08 14:33:53',1528468433,NULL),(1931848914,9170302,2,83315,1,1,1,'SH',1,0.997351,368,949743,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 511, \"large_tick_hit\": 6, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 6, \"small_tick_hit\": 237}}',24.0799,175414516,4113977,NULL,'2018-07-04 22:56:14',1530744974,NULL),(1932274411,9170302,2,223753,1,1,1,'SH',1,0.993183,340,879905,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 710, \"large_tick_hit\": 234, \"small_tick_hit\": 513, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 234, \"small_tick_hit\": 519}}',24.1995,175858756,5545932,NULL,'2018-07-25 00:35:55',1532478955,NULL),(1931444759,9170302,2,1438020,1,1,1,'X',1,1,291,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 15, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 15, \"small_tick_hit\": 346}}',24.3281,174911255,1538524,NULL,'2018-06-11 01:41:56',1528681316,NULL),(1931360819,9170302,2,1200736,1,1,1,'SH',1,0.98743,296,1133542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 51, \"small_tick_hit\": 411, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 51, \"small_tick_hit\": 420}}',24.4776,174769169,1140838,NULL,'2018-06-04 20:16:45',1528143405,NULL),(1935237620,9170302,2,292911,0,1,1,'A',1,0.966667,138,698983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 432, \"large_tick_hit\": 35, \"small_tick_hit\": 432, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 35, \"small_tick_hit\": 445}}',24.58,179727065,1312025,NULL,'2019-03-03 19:26:50',1551641210,NULL),(1931341284,9170302,2,804268,1,1,1,'S',1,0.998812,398,959532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 21, \"small_tick_hit\": 443, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 21, \"small_tick_hit\": 444}}',25.1615,174786102,2859158,NULL,'2018-06-05 16:43:16',1528216996,NULL),(1941937940,9170302,2,1525052,1,1,1,'X',1,1,334,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 303}}',25.2183,188864902,2756574,NULL,'2020-07-03 16:33:46',1593794026,NULL),(1931420431,9170302,2,239,1,1,1,'S',1,0.99409,407,972823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 24, \"small_tick_hit\": 434, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 24, \"small_tick_hit\": 439}}',25.626,174897293,3882220,NULL,'2018-06-10 13:52:32',1528638752,NULL),(1931574642,9170302,2,1527898,1,1,1,'S',1,0.997241,194,822484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 340, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 342, \"small_tick_hit\": 383}}',25.7037,175099262,1511694,NULL,'2018-06-19 21:27:46',1529443666,NULL),(1937490578,9170302,2,2060682,1,1,1,'A',1,0.970917,77,515357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 291, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 144}}',25.9014,182791100,478682,NULL,'2019-09-12 21:39:48',1568324388,NULL),(1931408697,9170302,2,1353275,0,1,1,'S',1,0.986916,198,925126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 276, \"large_tick_hit\": 5, \"small_tick_hit\": 247, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 5, \"small_tick_hit\": 252}}',26.0534,174739774,1243713,NULL,'2018-06-03 14:49:00',1528037340,NULL),(1935624259,9170302,2,716269,0,1,1,'A',1,0.948454,99,693142,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 154, \"small_tick_hit\": 122, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 129}}',26.1631,180219702,389276,NULL,'2019-04-05 12:26:13',1554467173,NULL),(1937952190,9170302,2,1531436,1,1,1,'SH',1,0.995868,259,848496,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 557, \"large_tick_hit\": 2, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 2, \"small_tick_hit\": 164}}',26.5804,183438331,3188048,NULL,'2019-10-28 15:10:10',1572275410,NULL),(1932238868,9170302,2,1643632,1,1,1,'A',1,0.975418,590,679297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1315, \"large_tick_hit\": 16, \"small_tick_hit\": 534, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1344, \"large_tick_hit\": 16, \"small_tick_hit\": 552}}',26.6728,175859285,10196308,NULL,'2018-07-25 01:20:28',1532481628,NULL),(1959901680,9170302,2,1995048,0,1,1,'S',1,0.998523,328,981282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',26.8021,212396066,1881396,NULL,'2023-04-25 18:13:11',1682446391,NULL),(1937037897,9170302,2,1977207,1,1,1,'S',1,0.993742,538,842271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1010, \"large_tick_hit\": 11, \"small_tick_hit\": 567, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1014, \"large_tick_hit\": 11, \"small_tick_hit\": 573}}',27.1539,182208057,11958730,NULL,'2019-08-05 17:54:32',1565027672,NULL),(1936337797,9170302,2,1588684,1,1,1,'X',1,1,402,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 25, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 25, \"small_tick_hit\": 393}}',27.2951,181252480,3790294,NULL,'2019-06-07 14:51:06',1559919066,NULL),(1931524322,9170302,2,1324963,0,1,1,'X',1,1,125,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 12, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 12, \"small_tick_hit\": 161}}',27.3525,174931131,290294,NULL,'2018-06-12 00:06:26',1528761986,NULL),(1931431901,9170302,2,1009154,1,1,1,'SH',1,0.99316,501,1150805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 49, \"small_tick_hit\": 1677, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 49, \"small_tick_hit\": 1692}}',27.356,174815836,3458710,NULL,'2018-06-07 02:05:38',1528337138,NULL),(1931585510,9170302,2,83315,1,1,1,'S',1,0.998676,518,965246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 6, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 6, \"small_tick_hit\": 237}}',27.3942,174967971,6500024,NULL,'2018-06-13 19:07:26',1528916846,NULL),(1931544927,9170302,2,1649465,1,1,1,'X',1,1,546,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 104, \"small_tick_hit\": 837}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 104, \"small_tick_hit\": 837}}',27.3985,174852584,3347297,NULL,'2018-06-08 19:56:54',1528487814,NULL),(1931764725,9170302,2,1200738,1,1,1,'S',1,0.996114,355,1025308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 372, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 374}}',28.1145,175143254,3523666,NULL,'2018-06-22 01:51:35',1529632295,NULL),(1931315034,9170302,2,70668,1,1,1,'S',1,0.993399,362,1086326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 139, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 139, \"small_tick_hit\": 244}}',28.1355,174748653,1873361,NULL,'2018-06-03 21:47:25',1528062445,NULL),(1931639537,9170302,2,369563,0,1,1,'S',1,0.987013,578,768456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 986, \"large_tick_hit\": 87, \"small_tick_hit\": 979, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 87, \"small_tick_hit\": 992}}',28.2287,175121257,8596674,NULL,'2018-06-20 23:44:36',1529538276,NULL),(1932243242,9170302,2,1166979,1,1,1,'XH',1,1,290,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 128, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 128, \"small_tick_hit\": 489}}',28.2764,175858959,734706,NULL,'2018-07-25 00:53:50',1532480030,NULL),(1931529407,9170302,2,716268,1,1,1,'X',1,1,146,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 128}}',28.285,174876889,546200,NULL,'2018-06-09 18:53:03',1528570383,NULL),(1942454854,9170302,2,2042845,1,1,1,'A',1,0.970706,146,638289,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 429, \"large_tick_hit\": 4, \"small_tick_hit\": 296, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 304}}',28.4734,189494481,876587,NULL,'2020-07-26 18:04:50',1595786690,NULL),(1931328523,9170302,2,78714,1,1,1,'S',1,0.99274,531,874102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 432, \"large_tick_hit\": 264, \"small_tick_hit\": 398, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 264, \"small_tick_hit\": 403}}',28.7026,174751854,4675252,NULL,'2018-06-04 01:27:17',1528075637,NULL),(1937246764,9170302,2,899144,1,1,1,'S',1,0.986359,407,789894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 916, \"large_tick_hit\": 2, \"small_tick_hit\": 962, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 2, \"small_tick_hit\": 981}}',28.7607,182415109,8372480,NULL,'2019-08-18 17:49:52',1566150592,NULL),(1931542789,9170302,2,1493533,1,1,1,'SH',1,0.98736,359,1251002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 5, \"small_tick_hit\": 1047, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 5, \"small_tick_hit\": 1065}}',29.1005,174887605,2061100,NULL,'2018-06-10 04:25:34',1528604734,NULL),(1931719794,9170302,2,1630268,1,1,1,'XH',1,1,176,1027354,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 11, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 11, \"small_tick_hit\": 201}}',29.1729,175143198,642662,NULL,'2018-06-22 01:46:50',1529632010,NULL),(1931503950,9170302,2,45642,1,1,1,'S',1,0.998626,455,977938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 167, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 167, \"small_tick_hit\": 273}}',29.9327,174804933,2596188,NULL,'2018-06-06 14:48:29',1528296509,NULL),(1931822383,9170302,2,1624401,1,1,1,'S',1,0.986193,402,697969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 952, \"large_tick_hit\": 1, \"small_tick_hit\": 547, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 1, \"small_tick_hit\": 551}}',29.9869,175406635,5047106,NULL,'2018-07-04 15:04:20',1530716660,NULL),(1931343679,9170302,2,1473184,1,1,1,'S',1,0.995482,226,1075377,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 435, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 438}}',30.0593,174772793,1096487,NULL,'2018-06-05 00:16:24',1528157784,NULL),(1931748230,9170302,2,1600540,1,1,1,'S',1,0.981481,213,726067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 411, \"large_tick_hit\": 16, \"small_tick_hit\": 262, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 16, \"small_tick_hit\": 269}}',30.3087,175208545,1576872,NULL,'2018-06-24 23:18:34',1529882314,NULL),(1931931711,9170302,2,1506887,1,1,1,'S',1,0.992788,473,821052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 694, \"large_tick_hit\": 5, \"small_tick_hit\": 540, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 5, \"small_tick_hit\": 543}}',30.3745,175544894,5831740,NULL,'2018-07-10 23:49:26',1531266566,NULL),(1931729764,9170302,2,1382268,0,1,1,'S',1,0.983558,207,732238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 374, \"large_tick_hit\": 6, \"small_tick_hit\": 278, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 6, \"small_tick_hit\": 283}}',30.6067,175142992,1387264,NULL,'2018-06-22 01:28:52',1529630932,NULL),(1936099409,9170302,2,40607,0,1,1,'S',1,0.986744,647,902685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 726, \"large_tick_hit\": 27, \"small_tick_hit\": 438, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 27, \"small_tick_hit\": 452}}',30.7204,180968281,10189508,NULL,'2019-05-21 02:42:18',1558406538,NULL),(1935284823,9170302,2,1858753,1,1,1,'XH',1,1,134,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 3, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 3, \"small_tick_hit\": 282}}',30.9245,179865968,413589,NULL,'2019-03-12 22:04:40',1552428280,NULL),(1932062805,9170302,2,1442486,1,1,1,'XH',1,1,345,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 5, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 5, \"small_tick_hit\": 404}}',31.1338,175780392,2574476,NULL,'2018-07-21 15:23:31',1532186611,NULL),(1933708170,9170302,2,60544,0,1,1,'S',1,0.995296,705,874708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 924, \"large_tick_hit\": 121, \"small_tick_hit\": 436, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 121, \"small_tick_hit\": 440}}',31.1666,177661593,12105108,NULL,'2018-10-29 18:36:02',1540838162,NULL),(1935090286,9170302,2,1368134,1,1,1,'S',1,0.989329,152,707807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 309, \"large_tick_hit\": 2, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 2, \"small_tick_hit\": 339}}',31.3377,179552886,797984,NULL,'2019-02-20 18:21:17',1550686877,NULL),(1946587692,9170302,2,1324963,0,1,1,'SH',1,0.98951,114,949902,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 112, \"large_tick_hit\": 12, \"small_tick_hit\": 159, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 12, \"small_tick_hit\": 161}}',31.3986,195054237,260337,NULL,'2021-02-16 00:49:12',1613436552,NULL),(1931300398,9170302,2,4517,1,1,1,'S',1,0.990361,240,885939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 186, \"large_tick_hit\": 102, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 102, \"small_tick_hit\": 126}}',31.5507,174748523,821502,NULL,'2018-06-03 21:41:12',1528062072,NULL),(1931490171,9170302,2,1631523,1,1,1,'X',1,1,510,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 266}}',31.5511,174883432,6387788,NULL,'2018-06-10 00:07:24',1528589244,NULL),(1931737040,9170302,2,99997,0,1,1,'SH',1,0.990342,379,821673,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 906, \"large_tick_hit\": 1, \"small_tick_hit\": 221, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',31.9724,175143141,6042278,NULL,'2018-06-22 01:41:34',1529631694,NULL),(1931368555,9170302,2,1598307,1,1,1,'S',1,0.995641,795,1085453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 37, \"small_tick_hit\": 804, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 37, \"small_tick_hit\": 811}}',31.9998,174751375,12452995,NULL,'2018-06-04 00:55:36',1528073736,NULL),(1935346317,9170302,2,995001,1,1,1,'SH',1,0.99495,475,878471,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1337, \"large_tick_hit\": 12, \"small_tick_hit\": 1212, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1343, \"large_tick_hit\": 12, \"small_tick_hit\": 1219}}',32.2884,179882851,11983801,NULL,'2019-03-14 05:29:00',1552541340,NULL),(1931751217,9170302,2,223753,1,1,1,'S',1,0.99591,582,868815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 711, \"large_tick_hit\": 234, \"small_tick_hit\": 516, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 234, \"small_tick_hit\": 519}}',32.4458,175230067,9591780,NULL,'2018-06-26 00:46:17',1529973977,NULL),(1933121653,9170302,2,1438020,1,1,1,'XH',1,1,291,1020018,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 15, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 15, \"small_tick_hit\": 346}}',32.8429,177009336,1628144,NULL,'2018-09-19 18:51:46',1537383106,NULL),(1931585520,9170302,2,83315,1,1,1,'SH',1,0.998676,518,1020673,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 6, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 6, \"small_tick_hit\": 237}}',32.873,174968027,6865207,NULL,'2018-06-13 19:10:24',1528917024,NULL),(1931371543,9170302,2,1630268,1,1,1,'SH',1,0.997347,176,1147109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 11, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 11, \"small_tick_hit\": 201}}',33.0017,174769782,696130,NULL,'2018-06-04 20:49:02',1528145342,NULL),(1931415592,9170302,2,1609898,1,1,1,'S',1,0.996753,703,1080608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 700, \"large_tick_hit\": 3, \"small_tick_hit\": 525, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 3, \"small_tick_hit\": 529}}',33.0836,174770739,13389735,NULL,'2018-06-04 21:45:13',1528148713,NULL),(1931585531,9170302,2,83315,1,1,1,'XH',1,1,518,1022236,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 6, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 6, \"small_tick_hit\": 237}}',33.1135,175098839,6870717,NULL,'2018-06-19 21:00:34',1529442034,NULL),(1939044528,9170302,2,1242688,1,1,1,'X',1,1,439,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 334}}',33.5978,184960963,4728784,NULL,'2020-02-01 17:25:11',1580577911,NULL),(1931478059,9170302,2,1624972,1,1,1,'S',1,0.993878,212,822308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 318, \"large_tick_hit\": 2, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',33.6316,174805036,1313322,NULL,'2018-06-06 14:53:51',1528296831,NULL),(1931938608,9170302,2,4520,1,1,1,'S',1,0.995062,329,957793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 57, \"small_tick_hit\": 74, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 57, \"small_tick_hit\": 76}}',34.3893,175611241,2914340,NULL,'2018-07-14 01:58:28',1531533508,NULL),(1931382113,9170302,2,1601532,1,1,1,'S',1,0.993443,296,1091755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 33, \"small_tick_hit\": 310, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 33, \"small_tick_hit\": 314}}',34.398,174772661,1768844,NULL,'2018-06-05 00:06:39',1528157199,NULL),(1931658902,9170302,2,1601532,1,1,1,'SH',1,0.986885,258,1044716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 260, \"large_tick_hit\": 33, \"small_tick_hit\": 309, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 33, \"small_tick_hit\": 314}}',34.5782,175121435,1465040,NULL,'2018-06-20 23:59:41',1529539181,NULL),(1931503528,9170302,2,1391070,1,1,1,'X',1,1,347,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 27, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 27, \"small_tick_hit\": 365}}',34.5901,174931494,2155426,NULL,'2018-06-12 00:32:18',1528763538,NULL),(1935149454,9170302,2,1322249,1,1,1,'S',1,0.996904,390,961496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 256}}',34.6354,179817716,3757308,NULL,'2019-03-09 17:34:47',1552152887,NULL),(1937605954,9170302,2,105373,1,1,1,'S',1,0.987234,171,709371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 330, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 135}}',34.7288,182928880,1335560,NULL,'2019-09-22 14:03:32',1569161012,NULL),(1932285320,9170302,2,1439987,1,1,1,'SH',1,0.997065,563,999612,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 570, \"large_tick_hit\": 10, \"small_tick_hit\": 439, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 10, \"small_tick_hit\": 441}}',34.8799,175858697,8019984,NULL,'2018-07-25 00:32:03',1532478723,NULL),(1942481519,9170302,2,2074757,1,1,1,'S',1,0.998471,447,959406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 8, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 8, \"small_tick_hit\": 207}}',35.0087,189494732,4844512,NULL,'2020-07-26 18:16:36',1595787396,NULL),(1931529495,9170302,2,716270,1,1,1,'X',1,1,157,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 124}}',35.0616,174876926,628660,NULL,'2018-06-09 18:54:29',1528570469,NULL),(1937487223,9170302,2,681786,1,1,1,'S',1,0.990976,508,764413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1221, \"large_tick_hit\": 9, \"small_tick_hit\": 527, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 9, \"small_tick_hit\": 533}}',35.1274,182779751,8238310,NULL,'2019-09-11 23:41:28',1568245288,NULL),(1931577538,9170302,2,1130958,1,1,1,'S',1,0.997345,575,960481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 33, \"small_tick_hit\": 552, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 33, \"small_tick_hit\": 555}}',35.4305,175078357,7770652,NULL,'2018-06-18 20:30:08',1529353808,NULL),(1931493922,9170302,2,1181103,0,1,1,'S',1,0.996203,478,958439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 52, \"small_tick_hit\": 309, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 52, \"small_tick_hit\": 312}}',35.4306,174816056,4937578,NULL,'2018-06-07 02:20:54',1528338054,NULL),(1931628113,9170302,2,45642,0,1,1,'S',1,0.997253,419,1036864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 287, \"large_tick_hit\": 167, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 167, \"small_tick_hit\": 273}}',35.4635,175098894,2413682,NULL,'2018-06-19 21:03:33',1529442213,NULL),(1932000066,9170302,2,99435,0,1,1,'X',1,1,541,978816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 541, \"small_tick_hit\": 181}}',35.4981,175544658,7257350,NULL,'2018-07-10 23:29:46',1531265386,NULL),(1942490562,9170302,2,1442773,0,1,1,'S',1,0.988266,165,720222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 429, \"small_tick_hit\": 329, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',35.6095,189494655,1351574,NULL,'2020-07-26 18:13:08',1595787188,NULL),(1931727243,9170302,2,1154433,1,1,1,'S',1,0.981763,146,728182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 222, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 102}}',35.9577,175142834,606410,NULL,'2018-06-22 01:14:03',1529630043,NULL),(1937302652,9170302,2,582975,1,1,1,'S',1,0.992908,426,794748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 869, \"large_tick_hit\": 9, \"small_tick_hit\": 522, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 9, \"small_tick_hit\": 526}}',35.961,182540139,5589196,NULL,'2019-08-26 16:26:34',1566836794,NULL),(1932427752,9170302,2,242822,0,1,1,'S',1,0.993592,945,824069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1646, \"small_tick_hit\": 1145, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1656, \"small_tick_hit\": 1153}}',35.9984,176039347,28223258,NULL,'2018-08-02 03:00:21',1533178821,NULL),(1932125038,9170302,2,100882,1,1,1,'S',1,0.995379,515,936002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 507, \"large_tick_hit\": 34, \"small_tick_hit\": 536, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 34, \"small_tick_hit\": 540}}',37.0185,175695709,7554180,NULL,'2018-07-17 19:00:41',1531854041,NULL),(1947099916,9170302,2,1282503,1,1,1,'S',1,0.986169,317,852653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 430, \"large_tick_hit\": 10, \"small_tick_hit\": 273, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 10, \"small_tick_hit\": 281}}',37.2587,195713807,2864826,NULL,'2021-03-08 01:37:04',1615167424,NULL),(1932207744,9170302,2,1473184,1,1,1,'SH',1,0.998494,203,1080510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_tick_hit\": 1, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 438}}',37.5454,175858654,962131,NULL,'2018-07-25 00:29:10',1532478550,NULL),(1932214297,9170302,2,1609898,1,1,1,'SH',1,0.999188,621,1098456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 699, \"large_tick_hit\": 3, \"small_tick_hit\": 529}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 3, \"small_tick_hit\": 529}}',37.5518,175817924,11304739,NULL,'2018-07-23 04:27:00',1532320020,NULL),(1933125522,9170302,2,169760,0,1,1,'X',1,1,520,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 17, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 17, \"small_tick_hit\": 249}}',37.5619,177019907,6421542,NULL,'2018-09-20 14:20:03',1537453203,NULL),(1941953628,9170302,2,2036865,1,1,1,'XH',1,1,387,1023672,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',37.6309,188864759,3867427,NULL,'2020-07-03 16:27:34',1593793654,NULL),(1931721658,9170302,2,88700,0,1,1,'S',1,0.990385,672,777321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1119, \"large_tick_hit\": 50, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1130, \"large_tick_hit\": 50, \"small_tick_hit\": 276}}',37.7293,175142935,15821070,NULL,'2018-06-22 01:23:35',1529630615,NULL),(1931656725,9170302,2,1600590,1,1,1,'S',1,0.997279,389,977161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 21, \"small_tick_hit\": 344, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 21, \"small_tick_hit\": 346}}',37.8156,175121499,3725880,NULL,'2018-06-21 00:04:29',1529539469,NULL),(1959893817,9170302,2,1994942,1,1,1,'S',1,0.995726,492,958359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"small_tick_hit\": 207, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 210}}',37.8424,212396091,5923830,NULL,'2023-04-25 18:16:55',1682446615,NULL),(1937631510,9170302,2,1992698,1,1,1,'S',1,0.998405,326,959386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 301}}',38.5305,182929043,2626112,NULL,'2019-09-22 14:14:09',1569161649,NULL),(1939100141,9170302,2,2125385,1,1,1,'X',1,1,299,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 3, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 3, \"small_tick_hit\": 194}}',38.6743,184823778,2193632,NULL,'2020-01-24 05:35:34',1579844134,NULL),(1935942935,9170302,2,1283710,1,1,1,'A',1,0.974044,265,723737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 416, \"large_tick_hit\": 14, \"small_tick_hit\": 283, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 14, \"small_tick_hit\": 290}}',38.9551,180798307,1863262,NULL,'2019-05-10 21:37:36',1557524256,NULL),(1935891400,9170302,2,1822197,1,1,1,'S',1,0.998056,1024,934328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1219, \"large_tick_hit\": 31, \"small_tick_hit\": 804, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1220, \"large_tick_hit\": 31, \"small_tick_hit\": 807}}',39.2644,180660049,26359552,NULL,'2019-05-02 12:36:49',1556800609,NULL),(1931842926,9170302,2,1539285,1,1,1,'X',1,1,347,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 347, \"small_tick_hit\": 182}}',39.7915,175406134,3017000,NULL,'2018-07-04 14:38:59',1530715139,NULL),(1937565229,9170302,2,2025535,1,1,1,'X',1,1,543,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 1, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 1, \"small_tick_hit\": 413}}',40.4206,182845594,7189710,NULL,'2019-09-16 15:04:01',1568646241,NULL),(1935914240,9170302,2,1537200,1,1,1,'X',1,1,370,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 111}}',40.6538,180864737,3371118,NULL,'2019-05-14 18:34:28',1557858868,NULL),(1939121722,9170302,2,1704260,1,1,1,'X',1,1,341,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 22, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 22, \"small_tick_hit\": 253}}',40.9059,184999477,2721806,NULL,'2020-02-03 22:16:55',1580768215,NULL),(1935369458,9170302,2,61008,0,1,1,'S',1,0.992495,315,870581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 352, \"large_tick_hit\": 33, \"small_tick_hit\": 144, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 146}}',41.1338,179882696,2946360,NULL,'2019-03-14 05:03:31',1552539811,NULL),(1931613927,9170302,2,1162433,1,1,1,'S',1,0.989634,505,851281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 723, \"large_tick_hit\": 2, \"small_tick_hit\": 707, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 2, \"small_tick_hit\": 718}}',41.219,175121024,7324310,NULL,'2018-06-20 23:26:22',1529537182,NULL),(1935063224,9170302,2,754348,1,1,1,'S',1,0.996333,324,895051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 518, \"large_tick_hit\": 2, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 2, \"small_tick_hit\": 297}}',41.2894,179553679,3559766,NULL,'2019-02-20 19:15:20',1550690120,NULL),(1935346310,9170302,2,995001,1,1,1,'S',1,0.997669,684,914163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1341, \"large_tick_hit\": 12, \"small_tick_hit\": 1215, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1343, \"large_tick_hit\": 12, \"small_tick_hit\": 1219}}',41.3036,179882789,19753314,NULL,'2019-03-14 05:18:40',1552540720,NULL),(1933121661,9170302,2,1438020,1,1,1,'XH',1,1,291,1141963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 15, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 15, \"small_tick_hit\": 346}}',41.3966,177009452,1809218,NULL,'2018-09-19 18:59:00',1537383540,NULL),(1937124641,9170302,2,306013,0,1,1,'X',1,1,535,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 123, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 123, \"small_tick_hit\": 319}}',41.6541,182308227,2812786,NULL,'2019-08-11 20:25:50',1565555150,NULL),(1933199696,9170302,2,752331,1,1,1,'SH',1,0.98968,425,1034713,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"small_tick_hit\": 534, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 544}}',41.6802,176996147,4810851,NULL,'2018-09-18 21:43:26',1537307006,NULL),(1934534300,9170302,2,1624401,1,1,1,'SH',1,0.980934,402,784708,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 959, \"large_tick_hit\": 1, \"small_tick_hit\": 532, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 1, \"small_tick_hit\": 551}}',41.8937,178977105,5564365,NULL,'2019-01-15 15:16:52',1547565412,NULL),(1947618020,9170302,2,1391070,1,1,1,'SH',1,0.992977,341,1003779,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"large_tick_hit\": 26, \"small_tick_hit\": 361, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 26, \"small_tick_hit\": 365}}',42.4925,196318578,2206459,NULL,'2021-03-26 13:56:03',1616766963,NULL),(1935278317,9170302,2,1857020,1,1,1,'X',1,1,1060,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1057, \"large_tick_hit\": 3, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 1057, \"large_tick_hit\": 3, \"small_tick_hit\": 475}}',43.0964,179928317,27184678,NULL,'2019-03-16 23:57:18',1552780638,NULL),(1935027923,9170302,2,77721,1,1,1,'SH',1,0.99375,441,935481,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 559, \"large_tick_hit\": 285, \"small_tick_hit\": 428, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 285, \"small_tick_hit\": 434}}',43.4166,179530015,5061186,NULL,'2019-02-19 02:53:20',1550544800,NULL),(1931998441,9170302,2,322742,1,1,1,'S',1,0.9947,292,957965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"small_tick_hit\": 271, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 274}}',43.5149,175544867,2115670,NULL,'2018-07-10 23:46:10',1531266370,NULL),(1932320055,9170302,2,62901,1,1,1,'S',1,0.997141,679,964723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 142, \"small_tick_hit\": 716, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 142, \"small_tick_hit\": 720}}',44.1285,175988503,11202680,NULL,'2018-07-30 18:47:01',1532976421,NULL),(1935152323,9170302,2,1324963,1,1,1,'SH',1,0.98951,125,1134721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 12, \"small_tick_hit\": 158, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 12, \"small_tick_hit\": 161}}',44.3771,179823209,337681,NULL,'2019-03-09 23:20:01',1552173601,NULL),(1931835692,9170302,2,25294,0,1,1,'S',1,0.990431,223,834393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 251, \"large_tick_hit\": 47, \"small_tick_hit\": 116, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 47, \"small_tick_hit\": 118}}',44.643,175451998,1464500,NULL,'2018-07-06 19:28:00',1530905280,NULL),(1932442169,9170302,2,1707167,1,1,1,'XH',1,1,306,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 35, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 35, \"small_tick_hit\": 357}}',45.0554,176122345,1936882,NULL,'2018-08-05 20:18:18',1533500298,NULL),(1932252499,9170302,2,99159,0,1,1,'S',1,0.998489,453,934129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 475, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 186}}',45.1768,175859416,5149188,NULL,'2018-07-25 01:30:22',1532482222,NULL),(1931645584,9170302,2,716269,1,1,1,'S',1,0.989691,130,851778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"small_tick_hit\": 127, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 129}}',45.2313,175099405,571030,NULL,'2018-06-19 21:36:49',1529444209,NULL),(1932307483,9170302,2,1601532,1,1,1,'XH',1,1,296,1158149,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 33, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 33, \"small_tick_hit\": 314}}',45.4734,175859447,1852896,NULL,'2018-07-25 01:32:43',1532482363,NULL),(1931553721,9170302,2,1011261,1,1,1,'X',1,1,539,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 539, \"small_tick_hit\": 329}}',45.5042,175100187,7098734,NULL,'2018-06-19 22:36:48',1529447808,NULL),(1932403349,9170302,2,1419846,1,1,1,'X',1,1,168,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 92}}',45.7754,176005719,716648,NULL,'2018-07-31 14:41:12',1533048072,NULL),(1936461572,9170302,2,1935352,1,1,1,'A',1,0.96102,276,724813,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 471, \"large_tick_hit\": 7, \"small_tick_hit\": 163, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 7, \"small_tick_hit\": 174}}',45.8222,181537824,2200692,NULL,'2019-06-25 01:48:59',1561427339,NULL),(1933015532,9170302,2,1531436,1,1,1,'X',1,1,562,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 2, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 2, \"small_tick_hit\": 164}}',46.143,176921265,7720720,NULL,'2018-09-14 18:25:49',1536949549,NULL),(1931291824,9170302,2,1611692,1,1,1,'S',1,0.997061,897,965392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 897, \"small_tick_hit\": 460, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 897, \"small_tick_hit\": 464}}',46.6596,174774672,19557180,NULL,'2018-06-05 02:31:35',1528165895,NULL),(1931726440,9170302,2,1633220,1,1,1,'S',1,0.990291,418,798190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 588, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 595, \"small_tick_hit\": 126}}',46.7197,175230289,4544892,NULL,'2018-06-26 01:05:15',1529975115,NULL),(1935152336,9170302,2,1324963,1,1,1,'XH',1,1,125,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 12, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 12, \"small_tick_hit\": 161}}',47.027,179823235,337711,NULL,'2019-03-09 23:21:56',1552173716,NULL),(1933779550,9170302,2,1600590,1,1,1,'SH',1,0.998639,389,1035923,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 21, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 21, \"small_tick_hit\": 346}}',47.149,177850195,3933842,NULL,'2018-11-10 16:41:33',1541868093,NULL),(1939166909,9170302,2,2042844,1,1,1,'X',1,1,422,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 7, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 7, \"small_tick_hit\": 337}}',47.2713,184961056,4291610,NULL,'2020-02-01 17:31:09',1580578269,NULL),(1942021156,9170302,2,1481753,1,1,1,'S',1,0.998507,413,959427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 257}}',47.594,188864977,4190428,NULL,'2020-07-03 16:37:28',1593794248,NULL),(1932267501,9170302,2,1200737,1,1,1,'S',1,0.996618,456,869062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 660, \"large_tick_hit\": 1, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 1, \"small_tick_hit\": 224}}',47.7224,175831600,6144074,NULL,'2018-07-23 19:28:14',1532374094,NULL),(1931544871,9170302,2,1649464,1,1,1,'S',1,0.998712,1065,970774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 908, \"large_tick_hit\": 157, \"small_tick_hit\": 486, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 157, \"small_tick_hit\": 488}}',48.4548,174883709,23481284,NULL,'2018-06-10 00:23:46',1528590226,NULL),(1931534671,9170302,2,261703,1,1,1,'S',1,0.997175,713,963987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 125, \"small_tick_hit\": 699, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 125, \"small_tick_hit\": 703}}',49.7967,174829744,10349894,NULL,'2018-06-07 18:12:09',1528395129,NULL),(1938126232,9170302,2,292911,1,1,1,'S',1,0.991398,451,915130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 446, \"large_tick_hit\": 35, \"small_tick_hit\": 441, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 35, \"small_tick_hit\": 445}}',50.0514,183675226,4770210,NULL,'2019-11-12 22:29:04',1573597744,NULL),(1935341034,9170302,2,1435943,1,1,1,'S',1,0.997347,476,958972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 7, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',51.0992,179947893,5441296,NULL,'2019-03-18 00:10:07',1552867807,NULL);
INSERT INTO `scores` VALUES (1937543301,9170302,2,1857020,1,1,1,'SH',1,0.998697,1060,1017069,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1057, \"large_tick_hit\": 3, \"small_tick_hit\": 473, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1057, \"large_tick_hit\": 3, \"small_tick_hit\": 475}}',51.3461,182781561,28795903,NULL,'2019-09-12 03:40:14',1568259614,NULL),(1931671977,9170302,2,1654077,1,1,1,'S',1,0.995895,620,968783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 620, \"small_tick_hit\": 593, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 598}}',53.2199,175099327,9432338,NULL,'2018-06-19 21:32:13',1529443933,NULL),(1932059494,9170302,2,62901,1,1,1,'SH',1,0.99857,679,1022405,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 142, \"small_tick_hit\": 718, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 142, \"small_tick_hit\": 720}}',53.3731,175787103,11857256,NULL,'2018-07-21 21:12:03',1532207523,NULL),(1931920539,9170302,2,1580832,1,1,1,'X',1,1,1079,977472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1054, \"large_tick_hit\": 25, \"small_tick_hit\": 808}, \"maximum_statistics\": {\"great\": 1054, \"large_tick_hit\": 25, \"small_tick_hit\": 808}}',55.7131,175414301,27581968,NULL,'2018-07-04 22:41:11',1530744071,NULL),(1931600553,9170302,2,799236,1,1,1,'S',1,0.996217,353,870876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 335}}',56.7135,175099382,3307508,NULL,'2018-06-19 21:35:46',1529444146,NULL),(1935529258,9170302,2,1707139,1,1,1,'S',1,0.993679,355,881240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 415, \"large_tick_hit\": 20, \"small_tick_hit\": 351, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 20, \"small_tick_hit\": 354}}',57.0947,180219878,3161546,NULL,'2019-04-05 12:42:45',1554468165,NULL),(1935340956,9170302,2,1435943,1,1,1,'XH',1,1,476,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 7, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',62.2213,179866242,5758921,NULL,'2019-03-12 22:27:59',1552429679,NULL),(1931737048,9170302,2,99997,1,1,1,'S',1,0.998244,909,956691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 911, \"large_tick_hit\": 1, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',65.2616,175230187,20048742,NULL,'2018-06-26 00:55:29',1529974529,NULL),(1935057920,9170302,2,30100,1,1,1,'S',1,0.991348,479,857340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 644, \"small_tick_hit\": 731, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 739}}',72.2616,179553875,6096706,NULL,'2019-02-20 19:30:09',1550691009,NULL),(1932218077,9170302,2,1391070,1,1,1,'XH',1,1,347,1146062,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 27, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 27, \"small_tick_hit\": 365}}',79.3222,175859496,2526004,NULL,'2018-07-25 01:36:19',1532482579,NULL),(1937727173,9170302,2,98923,1,1,1,'S',1,0.990123,542,971553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"small_tick_hit\": 260, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 268}}',82.8736,183142263,9017400,NULL,'2019-10-08 00:05:30',1570493130,NULL),(1927748248,9194273,2,1087383,0,1,1,'D',1,0.742964,17,300945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 163, \"large_tick_hit\": 41, \"small_tick_hit\": 192, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 41, \"small_tick_hit\": 249}}',0.047687,169990184,132536,NULL,'2017-10-27 22:37:06',1509143826,NULL),(1955271457,9199992,2,199592,1,1,1,'B',1,0.922912,97,647705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 298, \"large_tick_hit\": 152, \"small_tick_hit\": 843, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 152, \"small_tick_hit\": 913}}',1.45417,206450393,296972,NULL,'2022-04-15 03:26:01',1649993161,NULL),(1955318448,9199992,2,1971059,0,1,1,'A',1,0.972222,173,817493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 7, \"small_tick_hit\": 347, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',11.8127,206450352,726290,NULL,'2022-04-15 03:22:18',1649992938,NULL),(1944081858,9204801,2,2255982,1,1,1,'B',1,0.901587,29,339942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 146, \"small_tick_hit\": 138, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 150}}',3.77451,191640960,108128,NULL,'2020-10-20 13:51:42',1603201902,NULL),(1945177664,9204801,2,523181,0,1,1,'A',1,0.973466,98,634140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 207, \"large_tick_hit\": 139, \"small_tick_hit\": 241, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 139, \"small_tick_hit\": 249}}',4.31674,193078755,371450,NULL,'2020-12-13 13:13:45',1607865225,NULL),(1922062189,9204801,2,45802,0,1,1,'S',1,0.996622,83,965997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 213}}',4.46719,162382432,148524,NULL,'2016-11-26 10:09:24',1480154964,NULL),(1922069540,9204801,2,374115,0,1,1,'S',1,0.989662,155,741489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 403, \"large_tick_hit\": 68, \"small_tick_hit\": 582, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 68, \"small_tick_hit\": 588}}',5.00924,162475760,848824,NULL,'2016-11-30 16:44:29',1480524269,NULL),(1928501737,9204801,2,226318,0,1,1,'S',1,0.982906,251,927633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 155, \"large_tick_hit\": 105, \"small_tick_hit\": 430, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 105, \"small_tick_hit\": 440}}',9.80563,171041728,556792,NULL,'2017-12-18 09:31:55',1513589515,NULL),(1928477447,9231053,2,1095271,1,1,1,'A',1,0.94263,55,404158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 705, \"large_tick_hit\": 13, \"small_tick_hit\": 350, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 13, \"small_tick_hit\": 356}}',0.999963,171062872,690704,NULL,'2017-12-19 09:35:18',1513676118,NULL),(1951951088,9231053,2,1612939,0,1,1,'B',1,0.93031,35,412355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 466, \"small_tick_hit\": 375, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',1.69304,202175534,355634,NULL,'2021-10-06 16:53:49',1633539229,NULL),(1928444204,9231053,2,1183984,0,1,1,'B',1,0.911111,54,388776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 279, \"large_tick_hit\": 84, \"small_tick_hit\": 170, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 84, \"small_tick_hit\": 187}}',2.11993,170822849,282224,NULL,'2017-12-08 15:55:14',1512748514,NULL),(1933168534,9231053,2,1563607,0,1,1,'A',1,0.95935,61,476019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 422, \"large_tick_hit\": 186, \"small_tick_hit\": 336, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 186, \"small_tick_hit\": 343}}',2.5628,177106151,506096,NULL,'2018-09-25 12:30:50',1537878650,NULL),(1928432138,9231053,2,290744,0,1,1,'A',1,0.958103,103,512246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 551, \"large_tick_hit\": 208, \"small_tick_hit\": 453, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 208, \"small_tick_hit\": 471}}',2.71795,170827614,763702,NULL,'2017-12-08 19:39:42',1512761982,NULL),(1928417882,9231053,2,1257156,0,1,1,'B',1,0.904665,34,357197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 271, \"large_tick_hit\": 36, \"small_tick_hit\": 139, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 36, \"small_tick_hit\": 157}}',3.41075,170853311,200162,NULL,'2017-12-09 19:28:20',1512847700,NULL),(1928584377,9231053,2,1085771,0,1,1,'A',1,0.943255,84,473035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 536, \"large_tick_hit\": 2, \"small_tick_hit\": 343, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 2, \"small_tick_hit\": 364}}',3.54458,171062907,637366,NULL,'2017-12-19 09:38:57',1513676337,NULL),(1928538468,9231053,2,948695,0,1,1,'A',1,0.947218,59,466462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 267, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 282}}',4.18503,171062835,450658,NULL,'2017-12-19 09:31:34',1513675894,NULL),(1928412846,9231053,2,160055,0,1,1,'A',1,0.941915,70,473151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 356, \"large_tick_hit\": 13, \"small_tick_hit\": 231, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 13, \"small_tick_hit\": 248}}',5.53117,170853440,498886,NULL,'2017-12-09 19:33:51',1512848031,NULL),(1928452061,9231053,2,1347024,0,1,1,'B',1,0.928571,77,495262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 270, \"large_tick_hit\": 5, \"small_tick_hit\": 219, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 5, \"small_tick_hit\": 240}}',6.10339,170827763,311546,NULL,'2017-12-08 19:46:39',1512762399,NULL),(1928416409,9231053,2,961907,0,1,1,'B',1,0.934211,37,334515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 179, \"large_tick_hit\": 8, \"small_tick_hit\": 26, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 28}}',6.10709,170853381,191816,NULL,'2017-12-09 19:31:17',1512847877,NULL),(1933174029,9231053,2,1257157,0,1,1,'A',1,0.954447,65,485430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 235, \"large_tick_hit\": 54, \"small_tick_hit\": 151, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 54, \"small_tick_hit\": 156}}',7.77421,177106086,258246,NULL,'2018-09-25 12:23:08',1537878188,NULL),(1930196389,9231053,2,1181103,0,1,1,'S',1,0.987342,159,705567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 420, \"large_tick_hit\": 52, \"small_tick_hit\": 308, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 52, \"small_tick_hit\": 312}}',11.6478,173119487,1174536,NULL,'2018-03-21 11:26:29',1521631589,NULL),(1933145624,9231053,2,1612280,1,1,1,'A',1,0.975291,164,616173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 451, \"large_tick_hit\": 21, \"small_tick_hit\": 199, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 21, \"small_tick_hit\": 204}}',12.5576,177106126,1026258,NULL,'2018-09-25 12:28:00',1537878480,NULL),(1928365717,9231053,2,1220324,0,1,1,'B',1,0.929961,28,452993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 87, \"large_tick_hit\": 4, \"small_tick_hit\": 148, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',12.5847,170853191,73940,NULL,'2017-12-09 19:23:54',1512847434,NULL),(1958130105,9231053,2,1220323,0,1,1,'X',1,1,69,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.3692,210082668,131722,NULL,'2022-11-04 19:06:16',1667588776,NULL),(1928460922,9231053,2,1096436,1,1,1,'A',1,0.97738,330,727990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 592, \"large_tick_hit\": 15, \"small_tick_hit\": 430, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 15, \"small_tick_hit\": 442}}',18.0922,170853488,3034068,NULL,'2017-12-09 19:36:11',1512848171,NULL),(1958131711,9231053,2,1220325,0,1,1,'A',1,0.961686,82,946443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 169, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',22.2116,210082704,146214,NULL,'2022-11-04 19:08:26',1667588906,NULL),(1922488073,9236456,2,24021,0,1,1,'D',1,0.706667,21,290844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 161, \"large_tick_hit\": 5, \"small_tick_hit\": 152, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 5, \"small_tick_hit\": 219}}',0.048831,163099437,80924,NULL,'2016-12-26 21:11:28',1482786688,NULL),(1938840817,9240361,2,2260856,0,1,1,'C',1,0.894848,38,412838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 400, \"large_tick_hit\": 27, \"small_tick_hit\": 841, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 27, \"small_tick_hit\": 934}}',0.592474,184489063,244694,NULL,'2020-01-03 21:16:38',1578086198,NULL),(1938994026,9240361,2,1131953,0,1,1,'X',1,1,71,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 24, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 24, \"small_tick_hit\": 379}}',4.96579,184823668,94770,NULL,'2020-01-24 05:19:01',1579843141,NULL),(1938228213,9240361,2,1886118,0,1,1,'B',1,0.901554,25,435502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 119, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',5.17546,183887085,41982,NULL,'2019-11-26 19:29:35',1574796575,NULL),(1938996047,9240361,2,910459,0,1,1,'S',1,0.996894,67,960330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',5.29612,184823661,80520,NULL,'2020-01-24 05:17:46',1579843066,NULL),(1938790977,9240361,2,1964521,0,1,1,'B',1,0.90301,51,513831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 134, \"large_tick_hit\": 5, \"small_tick_hit\": 401, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 5, \"small_tick_hit\": 449}}',6.46575,184510339,137978,NULL,'2020-01-04 23:50:52',1578181852,NULL),(1938791315,9240361,2,1964552,0,1,1,'B',1,0.934256,59,619798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 125, \"large_tick_hit\": 5, \"small_tick_hit\": 410, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 5, \"small_tick_hit\": 444}}',7.24806,184488916,173776,NULL,'2020-01-03 21:06:57',1578085617,NULL),(1938231476,9240361,2,1886119,0,1,1,'A',1,0.970297,51,889927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 49, \"large_tick_hit\": 5, \"small_tick_hit\": 142, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',7.53913,183887053,63040,NULL,'2019-11-26 19:27:18',1574796438,NULL),(1938233918,9240361,2,1886120,0,1,1,'A',1,0.960976,51,847261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 52, \"large_tick_hit\": 5, \"small_tick_hit\": 140, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',10.9417,183887071,69996,NULL,'2019-11-26 19:28:26',1574796506,NULL),(1938996621,9240361,2,910462,0,1,1,'S',1,0.987448,77,956519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 162}}',11.7089,184823686,134990,NULL,'2020-01-24 05:21:05',1579843265,NULL),(1928297888,9245027,2,1436948,1,1,1,'D',1,0.752412,20,289239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 196, \"large_tick_hit\": 2, \"small_tick_hit\": 270, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 359}}',0.121196,170626747,81680,NULL,'2017-11-28 09:06:08',1511859968,NULL),(1928291130,9245027,2,1436945,0,1,1,'D',1,0.806522,30,326590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 153, \"large_tick_hit\": 16, \"small_tick_hit\": 202, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 16, \"small_tick_hit\": 260}}',0.426111,170626728,81056,NULL,'2017-11-28 09:03:56',1511859836,NULL),(1955804816,9245027,2,1035320,0,1,1,'C',1,0.858268,37,371215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 210, \"large_tick_hit\": 56, \"small_tick_hit\": 279, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 56, \"small_tick_hit\": 327}}',0.883874,207192760,167270,NULL,'2022-05-23 15:09:53',1653318593,NULL),(1955832079,9245027,2,1971059,0,1,1,'A',1,0.972222,119,680679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 239, \"large_tick_hit\": 5, \"small_tick_hit\": 351, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',7.7524,207192328,408310,NULL,'2022-05-23 14:44:23',1653317063,NULL),(1923541850,9270305,2,676807,0,1,1,'D',1,0.557803,30,84772,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 558, \"great\": 704, \"small_tick_hit\": 68, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 1262, \"small_tick_hit\": 122}}',NULL,164371946,251390,NULL,'2017-02-19 17:55:20',1487526920,NULL),(1924084031,9270305,2,884085,0,1,1,'D',1,0.377013,51,4982,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1655, \"great\": 907, \"large_tick_hit\": 57, \"small_tick_hit\": 66, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 2562, \"large_tick_hit\": 57, \"small_tick_hit\": 113}}',NULL,165029534,357004,NULL,'2017-03-20 20:02:38',1490040158,NULL),(1930036229,9270305,2,822553,1,1,1,'D',1,0.239193,4,11324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 446, \"great\": 140, \"small_tick_hit\": 26, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 108}}',0,172999018,50192,NULL,'2018-03-15 23:13:24',1521155604,NULL),(1930427718,9270305,2,846105,1,1,1,'D',1,0.402672,12,20923,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 525, \"great\": 319, \"small_tick_hit\": 103, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 844, \"small_tick_hit\": 204}}',0,173532540,120310,NULL,'2018-04-08 17:32:29',1523208749,NULL),(1924309714,9270305,2,940378,0,1,1,'D',1,0.818979,116,71830,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 438, \"great\": 1714, \"large_tick_hit\": 34, \"small_tick_hit\": 401, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 2152, \"large_tick_hit\": 34, \"small_tick_hit\": 438}}',0.000009,165422200,960395,NULL,'2017-04-08 14:56:28',1491663388,NULL),(1923554049,9270305,2,683752,0,1,1,'D',1,0.364066,6,22636,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 157, \"great\": 61, \"large_tick_hit\": 6, \"small_tick_hit\": 87, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 6, \"small_tick_hit\": 199}}',0.000104,164343835,20030,NULL,'2017-02-18 18:19:19',1487441959,NULL),(1921951400,9270305,2,557812,0,1,1,'D',1,0.792683,57,25177,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 251, \"great\": 621, \"large_tick_hit\": 115, \"small_tick_hit\": 564, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 115, \"small_tick_hit\": 653}}',0.0005,162323699,268766,NULL,'2016-11-23 16:32:55',1479918775,NULL),(1923546884,9270305,2,993217,1,1,1,'D',1,0.845322,44,315127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 217, \"great\": 1095, \"large_tick_hit\": 16, \"small_tick_hit\": 687, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 1312, \"large_tick_hit\": 16, \"small_tick_hit\": 799}}',0.001825,164368097,661622,NULL,'2017-02-19 15:01:41',1487516501,NULL),(1927216530,9270305,2,742228,0,1,1,'D',1,0.721127,19,310168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 600, \"small_tick_miss\": 222}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 11, \"small_tick_hit\": 822}}',0.022389,169342328,111480,NULL,'2017-09-25 06:47:07',1506322027,NULL),(1923550466,9270305,2,556724,0,1,1,'D',1,0.826397,16,73248,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 429, \"small_tick_hit\": 266, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 292}}',0.026509,164343967,172944,NULL,'2017-02-18 18:23:55',1487442235,NULL),(1923554036,9270305,2,683752,0,1,1,'D',1,0.716312,14,130420,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 127, \"large_tick_hit\": 21, \"small_tick_hit\": 155, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 21, \"small_tick_hit\": 199}}',0.100901,164343712,45854,NULL,'2017-02-18 18:15:09',1487441709,NULL),(1927200738,9270305,2,1016203,1,1,1,'D',1,0.761341,15,255421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 62, \"large_tick_hit\": 20, \"small_tick_hit\": 304, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 20, \"small_tick_hit\": 402}}',0.142002,169342252,52116,NULL,'2017-09-25 06:36:03',1506321363,NULL),(1928639975,9270305,2,65679,0,1,1,'B',1,0.917006,58,395604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 652, \"small_tick_hit\": 475, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 507}}',0.636731,171203903,611230,NULL,'2017-12-25 12:34:24',1514205264,NULL),(1923576375,9270305,2,784537,0,1,1,'B',1,0.914685,28,91890,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 341, \"small_tick_hit\": 313, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 332}}',0.741396,164344095,174506,NULL,'2017-02-18 18:28:44',1487442524,NULL),(1957994130,9270305,2,1612939,0,1,1,'B',1,0.900442,34,353919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 446, \"small_tick_hit\": 368, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.751774,209953862,283560,NULL,'2022-10-27 12:31:04',1666873864,NULL),(1929429044,9270305,2,155915,0,1,1,'D',1,0.846491,32,368648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 178, \"large_tick_hit\": 9, \"small_tick_hit\": 199, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 9, \"small_tick_hit\": 235}}',0.932772,172240501,120367,NULL,'2018-02-08 12:00:38',1518091238,NULL),(1930380332,9270305,2,1252238,0,1,1,'C',1,0.874074,26,348953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 234, \"large_tick_hit\": 59, \"small_tick_hit\": 297, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 59, \"small_tick_hit\": 335}}',1.15073,173352721,151866,NULL,'2018-03-31 19:06:31',1522523191,NULL),(1923708313,9270305,2,857602,0,1,1,'X',1,1,26,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',1.44075,164518173,38328,NULL,'2017-02-25 22:33:54',1488062034,NULL),(1929077956,9270305,2,65855,0,1,1,'B',1,0.938085,73,444901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 740, \"small_tick_hit\": 563, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 793, \"small_tick_hit\": 596}}',1.46511,171661738,822250,NULL,'2018-01-13 19:35:57',1515872157,NULL),(1934876309,9270305,2,1899990,0,1,1,'B',1,0.902796,39,356465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 397, \"large_tick_hit\": 67, \"small_tick_hit\": 214, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 67, \"small_tick_hit\": 239}}',1.51017,179272384,307316,NULL,'2019-02-02 14:52:10',1549119130,NULL),(1952479243,9270305,2,2644964,1,1,1,'A',1,0.962065,141,504255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1112, \"large_tick_hit\": 7, \"small_tick_hit\": 707, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1164, \"large_tick_hit\": 7, \"small_tick_hit\": 727}}',1.60974,202818640,1828918,NULL,'2021-10-31 12:50:27',1635684627,NULL),(1923568432,9270305,2,1004565,0,1,1,'D',1,0.763819,8,248816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 22, \"large_tick_hit\": 3, \"small_tick_hit\": 127, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',1.61336,164337036,18338,NULL,'2017-02-18 13:53:48',1487426028,NULL),(1923569249,9270305,2,1004566,0,1,1,'D',1,0.815789,10,272926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 20, \"small_tick_hit\": 73, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',1.65035,164343605,27254,NULL,'2017-02-18 18:11:08',1487441468,NULL),(1928690494,9270305,2,284931,0,1,1,'B',1,0.934884,71,487602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 438, \"large_tick_hit\": 195, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 195, \"small_tick_hit\": 394}}',1.85023,171093310,461736,NULL,'2017-12-20 18:29:45',1513794585,NULL),(1928622634,9270305,2,912585,0,1,1,'D',1,0.841912,16,288996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 67, \"large_tick_hit\": 1, \"small_tick_hit\": 161, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',2.06123,171093413,46769,NULL,'2017-12-20 18:34:57',1513794897,NULL),(1923595782,9270305,2,1175100,0,1,1,'A',1,0.955766,49,540734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 206, \"large_tick_hit\": 46, \"small_tick_hit\": 353, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 46, \"small_tick_hit\": 371}}',2.15165,164394714,160562,NULL,'2017-02-20 18:21:23',1487614883,NULL),(1928687985,9270305,2,89121,0,1,1,'A',1,0.960153,105,536997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 928, \"large_tick_hit\": 12, \"small_tick_hit\": 819, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 12, \"small_tick_hit\": 856}}',2.27442,171203997,1562702,NULL,'2017-12-25 12:39:15',1514205555,NULL),(1928651566,9270305,2,599993,1,1,1,'B',1,0.929143,92,453594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 463, \"large_tick_hit\": 10, \"small_tick_hit\": 340, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 10, \"small_tick_hit\": 362}}',2.3717,171203829,523296,NULL,'2017-12-25 12:30:36',1514205036,NULL),(1924346926,9270305,2,41140,0,1,1,'A',1,0.948301,50,497345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 336, \"large_tick_hit\": 32, \"small_tick_hit\": 274, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 32, \"small_tick_hit\": 285}}',2.57528,165452520,379822,NULL,'2017-04-09 18:00:51',1491760851,NULL),(1949456409,9270305,2,2747399,1,1,1,'B',1,0.938585,42,427932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 369, \"small_tick_hit\": 334, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 352}}',2.66697,198767928,301432,NULL,'2021-06-06 14:33:22',1622990002,NULL),(1930535116,9270305,2,1177753,0,1,1,'B',1,0.938585,63,438092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 259, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 274}}',2.76416,173610819,417486,NULL,'2018-04-12 20:21:20',1523564480,NULL),(1928620781,9270305,2,910633,0,1,1,'A',1,0.942094,100,492036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 585, \"large_tick_hit\": 45, \"small_tick_hit\": 639, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 45, \"small_tick_hit\": 674}}',2.77333,171206073,812174,NULL,'2017-12-25 14:26:28',1514211988,NULL),(1924248146,9270305,2,93905,0,1,1,'A',1,0.967742,90,682460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 387, \"large_tick_hit\": 85, \"small_tick_hit\": 1328, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 85, \"small_tick_hit\": 1373}}',2.83368,165452661,400445,NULL,'2017-04-09 18:06:14',1491761174,NULL),(1932031022,9270305,2,124079,0,1,1,'B',1,0.930023,99,654411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 130, \"large_tick_hit\": 48, \"small_tick_hit\": 234, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 48, \"small_tick_hit\": 258}}',2.8944,175579350,178304,NULL,'2018-07-12 16:06:16',1531411576,NULL),(1924301086,9270305,2,848235,0,1,1,'B',1,0.932712,65,548179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 302, \"large_tick_hit\": 79, \"small_tick_hit\": 520, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 79, \"small_tick_hit\": 560}}',2.93553,165357483,279627,NULL,'2017-04-05 10:54:56',1491389696,NULL),(1929602233,9270305,2,824807,0,1,1,'A',1,0.949246,50,511916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 258, \"large_tick_hit\": 84, \"small_tick_hit\": 350, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 84, \"small_tick_hit\": 371}}',3.04935,172310437,286784,NULL,'2018-02-11 12:21:46',1518351706,NULL),(1927907576,9270305,2,269781,0,1,1,'A',1,0.943396,78,554973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 393, \"large_tick_hit\": 50, \"small_tick_hit\": 507, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 50, \"small_tick_hit\": 537}}',3.05939,170218099,402263,NULL,'2017-11-07 20:48:23',1510087703,NULL),(1930044204,9270305,2,950856,0,1,1,'B',1,0.935714,122,503920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 572, \"large_tick_hit\": 40, \"small_tick_hit\": 567, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 40, \"small_tick_hit\": 610}}',3.12326,172998788,961270,NULL,'2018-03-15 22:57:56',1521154676,NULL),(1923673246,9270305,2,917091,0,1,1,'X',1,1,79,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 14, \"small_tick_hit\": 536}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 14, \"small_tick_hit\": 536}}',3.1321,164518293,112972,NULL,'2017-02-25 22:39:11',1488062351,NULL),(1924220827,9270305,2,1102928,1,1,1,'B',1,0.938012,46,475751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 231, \"large_tick_hit\": 66, \"small_tick_hit\": 505, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 66, \"small_tick_hit\": 535}}',3.29352,165338755,182606,NULL,'2017-04-04 10:05:24',1491300324,NULL),(1928909913,9270305,2,995142,0,1,1,'A',1,0.94526,51,448366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 347, \"large_tick_hit\": 13, \"small_tick_hit\": 348, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 13, \"small_tick_hit\": 363}}',3.32129,171524375,418812,NULL,'2018-01-07 11:56:29',1515326189,NULL),(1927390693,9270305,2,255655,0,1,1,'A',1,0.955894,125,595822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 507, \"large_tick_hit\": 237, \"small_tick_hit\": 448, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 237, \"small_tick_hit\": 473}}',3.39905,169471813,799078,NULL,'2017-10-01 17:55:17',1506880517,NULL),(1928986700,9270305,2,54391,0,1,1,'B',1,0.936803,56,463737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 395, \"small_tick_hit\": 361, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 386}}',3.46503,171661793,407854,NULL,'2018-01-13 19:38:31',1515872311,NULL),(1928034888,9270305,2,269781,0,1,1,'A',1,0.944389,84,569009,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 398, \"large_tick_hit\": 47, \"small_tick_hit\": 506, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 47, \"small_tick_hit\": 537}}',3.47018,170357769,418028,NULL,'2017-11-14 21:25:16',1510694716,NULL),(1929511529,9270305,2,848234,0,1,1,'A',1,0.943585,128,480997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 630, \"small_tick_hit\": 407, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',3.53864,172294882,894366,NULL,'2018-02-10 19:53:02',1518292382,NULL),(1940291381,9270305,2,1105922,0,1,1,'A',1,0.954813,68,486051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 461, \"large_tick_hit\": 2, \"small_tick_hit\": 509, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 526}}',3.5952,186599975,609826,NULL,'2020-04-18 11:55:01',1587210901,NULL),(1952485041,9270305,2,2306893,1,1,1,'B',1,0.915966,44,393910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 268, \"small_tick_hit\": 168, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 184}}',3.65134,202818755,231464,NULL,'2021-10-31 12:54:49',1635684889,NULL),(1942819223,9270305,2,2522354,0,1,1,'A',1,0.942496,70,481361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 428, \"large_tick_hit\": 2, \"small_tick_hit\": 242, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',3.70685,189790119,558460,NULL,'2020-08-06 22:01:05',1596751265,NULL),(1948091280,9270305,2,2516690,0,1,1,'B',1,0.93006,70,448338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 272, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 22, \"small_tick_hit\": 289}}',3.71255,197085500,373268,NULL,'2021-04-18 14:33:53',1618756433,NULL),(1959640970,9270305,2,2722047,1,1,1,'B',1,0.937815,49,454586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 271, \"large_tick_hit\": 23, \"small_tick_hit\": 264, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 23, \"small_tick_hit\": 281}}',3.80974,212121738,283896,NULL,'2023-04-04 13:52:07',1680616327,NULL),(1923599743,9270305,2,475654,0,1,1,'A',1,0.958159,82,492645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 402, \"large_tick_hit\": 8, \"small_tick_hit\": 277, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 8, \"small_tick_hit\": 284}}',3.82686,164366093,489026,NULL,'2017-02-19 13:32:07',1487511127,NULL),(1929393042,9270305,2,476366,0,1,1,'B',1,0.93686,50,573773,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 179, \"large_tick_hit\": 4, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 4, \"small_tick_hit\": 394}}',3.86147,172099030,173865,NULL,'2018-02-02 10:47:55',1517568475,NULL),(1959676574,9270305,2,3160820,1,1,1,'B',1,0.937771,42,464841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 265, \"small_tick_hit\": 383, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 408}}',3.93722,212121713,231074,NULL,'2023-04-04 13:49:46',1680616186,NULL),(1937884432,9270305,2,41541,1,1,1,'B',1,0.935091,62,420060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 354, \"large_tick_hit\": 20, \"small_tick_hit\": 87, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 20, \"small_tick_hit\": 97}}',3.95492,183367325,439850,NULL,'2019-10-24 09:06:09',1571907969,NULL),(1952540800,9270305,2,2155643,1,1,1,'B',1,0.939165,152,542524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 914, \"large_tick_hit\": 5, \"small_tick_hit\": 949, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 954, \"large_tick_hit\": 5, \"small_tick_hit\": 1030}}',3.99675,202818977,1635374,NULL,'2021-10-31 13:04:35',1635685475,NULL),(1926584620,9270305,2,1252657,0,1,1,'B',1,0.928814,58,470965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 204, \"large_tick_hit\": 58, \"small_tick_hit\": 286, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 58, \"small_tick_hit\": 306}}',4.10844,168398115,186032,NULL,'2017-08-13 16:24:15',1502641455,NULL),(1927837765,9270305,2,986045,1,1,1,'A',1,0.965851,148,678805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 544, \"large_tick_hit\": 89, \"small_tick_hit\": 866, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 89, \"small_tick_hit\": 900}}',4.16691,170218013,881399,NULL,'2017-11-07 20:43:42',1510087422,NULL),(1932091347,9270305,2,1371258,1,1,1,'A',1,0.941176,82,478806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 308, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 326}}',4.27458,175708159,541708,NULL,'2018-07-18 09:26:52',1531906012,NULL),(1932106387,9270305,2,31906,0,1,1,'A',1,0.96518,140,502264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 785, \"small_tick_hit\": 102, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 107}}',4.27528,175767789,1467380,NULL,'2018-07-21 01:31:02',1532136662,NULL),(1930451964,9270305,2,610297,0,1,1,'A',1,0.962357,66,551861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 327, \"large_tick_hit\": 5, \"small_tick_hit\": 256, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',4.42824,173532394,396240,NULL,'2018-04-08 17:25:29',1523208329,NULL),(1948143794,9270305,2,1803436,0,1,1,'A',1,0.956364,119,513059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 514, \"small_tick_hit\": 275, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 285}}',4.54682,197085120,900854,NULL,'2021-04-18 14:20:38',1618755638,NULL),(1925664363,9270305,2,1256370,0,1,1,'A',1,0.945996,71,565755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 246, \"large_tick_hit\": 15, \"small_tick_hit\": 247, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',4.54807,167294363,255337,NULL,'2017-06-28 12:47:10',1498654030,NULL),(1932666851,9270305,2,523565,0,1,1,'A',1,0.954545,54,476980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 380, \"large_tick_hit\": 5, \"small_tick_hit\": 266, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 5, \"small_tick_hit\": 278}}',4.65829,176354548,402184,NULL,'2018-08-16 18:36:51',1534444611,NULL),(1923702245,9270305,2,935503,0,1,1,'X',1,1,41,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',4.67726,164518142,19944,NULL,'2017-02-25 22:32:40',1488061960,NULL),(1928649999,9270305,2,1122805,0,1,1,'A',1,0.94375,78,489327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 307, \"large_tick_hit\": 4, \"small_tick_hit\": 293, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 4, \"small_tick_hit\": 307}}',4.87836,171093140,429386,NULL,'2017-12-20 18:20:00',1513794000,NULL),(1928622264,9270305,2,58976,0,1,1,'A',1,0.976658,74,685424,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 250, \"large_tick_hit\": 226, \"small_tick_hit\": 319, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 226, \"small_tick_hit\": 328}}',4.88851,171194416,287506,NULL,'2017-12-25 00:17:01',1514161021,NULL),(1924257375,9270305,2,821810,0,1,1,'A',1,0.950739,69,558471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 292, \"large_tick_hit\": 28, \"small_tick_hit\": 452, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 28, \"small_tick_hit\": 470}}',4.96905,165344100,293381,NULL,'2017-04-04 15:46:04',1491320764,NULL),(1934767614,9270305,2,1000293,0,1,1,'A',1,0.945434,72,458935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 500, \"large_tick_hit\": 16, \"small_tick_hit\": 333, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 16, \"small_tick_hit\": 348}}',4.98062,179272504,634346,NULL,'2019-02-02 14:59:14',1549119554,NULL),(1930573914,9270305,2,1219573,1,1,1,'A',1,0.946796,96,473104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 510, \"small_tick_hit\": 273, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 287}}',5.07225,173610258,570318,NULL,'2018-04-12 19:45:50',1523562350,NULL),(1928625016,9270305,2,1016204,1,1,1,'B',1,0.922727,43,499461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 159, \"small_tick_hit\": 247, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 269}}',5.13216,171194346,172754,NULL,'2017-12-25 00:12:24',1514160744,NULL),(1932099097,9270305,2,637505,0,1,1,'A',1,0.958032,76,498258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 1, \"small_tick_hit\": 289}}',5.28828,175708416,493584,NULL,'2018-07-18 09:43:36',1531907016,NULL),(1948269403,9270305,2,1829381,0,1,1,'A',1,0.970787,176,588906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 747, \"large_tick_hit\": 16, \"small_tick_hit\": 533, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 16, \"small_tick_hit\": 549}}',5.30235,197262181,2026038,NULL,'2021-04-23 22:45:08',1619217908,NULL),(1930430203,9270305,2,1056750,0,1,1,'S',1,0.998182,203,877598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 331, \"small_tick_hit\": 767, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 768}}',5.51551,173591785,798318,NULL,'2018-04-11 20:05:40',1523477140,NULL),(1926227898,9270305,2,71970,1,1,1,'B',1,0.932059,49,565967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 143, \"large_tick_hit\": 34, \"small_tick_hit\": 262, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 34, \"small_tick_hit\": 285}}',5.70306,167998801,137153,NULL,'2017-07-27 21:06:14',1501189574,NULL),(1930625101,9270305,2,54745,0,1,1,'B',1,0.936526,72,671172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 135, \"large_tick_hit\": 39, \"small_tick_hit\": 667, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 39, \"small_tick_hit\": 716}}',5.7542,173610378,157435,NULL,'2018-04-12 19:52:36',1523562756,NULL),(1923668973,9270305,2,267477,0,1,1,'S',1,0.988432,130,844610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"large_tick_hit\": 38, \"small_tick_hit\": 556, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 38, \"small_tick_hit\": 564}}',5.93839,164500029,318284,NULL,'2017-02-25 09:40:39',1488015639,NULL),(1940295399,9270305,2,1732278,1,1,1,'A',1,0.96223,123,538343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 568, \"large_tick_hit\": 29, \"small_tick_hit\": 473, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 29, \"small_tick_hit\": 488}}',6.00526,186600330,879742,NULL,'2020-04-18 12:10:57',1587211857,NULL),(1928865428,9270305,2,951822,0,1,1,'A',1,0.953623,74,531499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 283, \"large_tick_hit\": 65, \"small_tick_hit\": 310, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 65, \"small_tick_hit\": 326}}',6.01018,171479870,329580,NULL,'2018-01-05 18:57:16',1515178636,NULL),(1932590547,9270305,2,878678,1,1,1,'S',1,0.991612,166,748069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 554, \"large_tick_hit\": 2, \"small_tick_hit\": 1099, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 2, \"small_tick_hit\": 1107}}',6.01546,176307646,1169986,NULL,'2018-08-14 13:24:11',1534253051,NULL),(1948280368,9270305,2,2245763,1,1,1,'B',1,0.935919,104,479937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 365, \"large_tick_hit\": 13, \"small_tick_hit\": 177, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 13, \"small_tick_hit\": 189}}',6.05644,197262238,570554,NULL,'2021-04-23 22:47:18',1619218038,NULL),(1929072610,9270305,2,397534,0,1,1,'S',1,0.980861,169,663000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 639, \"large_tick_hit\": 114, \"small_tick_hit\": 682, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 114, \"small_tick_hit\": 697}}',6.06166,171661660,1866412,NULL,'2018-01-13 19:31:45',1515871905,NULL),(1928655359,9270305,2,939328,0,1,1,'A',1,0.947684,106,607178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 376, \"large_tick_hit\": 85, \"small_tick_hit\": 644, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 85, \"small_tick_hit\": 681}}',6.34961,171074014,505312,NULL,'2017-12-19 20:28:20',1513715300,NULL),(1923403530,9270305,2,163890,0,1,1,'B',1,0.924399,39,500008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 84, \"large_tick_hit\": 5, \"small_tick_hit\": 180, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 196}}',6.41174,164293612,71652,NULL,'2017-02-16 18:28:34',1487269714,NULL),(1928001547,9270305,2,943991,0,1,1,'B',1,0.930841,104,603769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 212, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',6.46484,170357734,457103,NULL,'2017-11-14 21:23:01',1510694581,NULL),(1930430193,9270305,2,1056750,0,1,1,'A',1,0.974545,177,817056,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 326, \"small_tick_hit\": 746, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 768}}',6.48659,173591744,612905,NULL,'2018-04-11 20:02:28',1523476948,NULL),(1930097208,9270305,2,882805,0,1,1,'A',1,0.941499,109,604330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 428, \"large_tick_hit\": 53, \"small_tick_hit\": 549, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 53, \"small_tick_hit\": 590}}',6.52585,172998700,798066,NULL,'2018-03-15 22:52:44',1521154364,NULL),(1932686658,9270305,2,1606495,1,1,1,'S',1,0.998264,111,834022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 148, \"large_tick_hit\": 62, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 62, \"small_tick_hit\": 365}}',6.57139,176354079,254226,NULL,'2018-08-16 18:09:26',1534442966,NULL),(1929427042,9270305,2,679642,0,1,1,'A',1,0.977838,203,756195,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 522, \"large_tick_hit\": 266, \"small_tick_hit\": 1021, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 266, \"small_tick_hit\": 1048}}',6.69372,172099073,1243081,NULL,'2018-02-02 10:50:43',1517568643,NULL),(1942803858,9270305,2,614213,0,1,1,'A',1,0.962963,70,484192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 342, \"large_tick_hit\": 9, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 223}}',6.76961,189804549,528422,NULL,'2020-08-07 13:22:54',1596806574,NULL),(1923614420,9270305,2,951538,0,1,1,'X',1,1,186,978240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}}',6.77624,164518107,327594,NULL,'2017-02-25 22:30:55',1488061855,NULL),(1924333367,9270305,2,872885,0,1,1,'A',1,0.951111,25,455008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 75, \"large_tick_hit\": 10, \"small_tick_hit\": 129, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',6.85679,165452822,62825,NULL,'2017-04-09 18:13:19',1491761599,NULL),(1923682274,9270305,2,126338,1,1,1,'S',1,0.982684,140,796739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 218, \"large_tick_hit\": 62, \"small_tick_hit\": 401, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 62, \"small_tick_hit\": 411}}',6.88246,164517715,452118,NULL,'2017-02-25 22:12:11',1488060731,NULL),(1929280071,9270305,2,136775,0,1,1,'A',1,0.972018,94,552993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 386, \"large_tick_hit\": 78, \"small_tick_hit\": 196, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 78, \"small_tick_hit\": 201}}',6.90242,171926820,660520,NULL,'2018-01-25 18:27:50',1516904870,NULL),(1932226221,9270305,2,917092,1,1,1,'X',1,1,123,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 434}}',7.00256,175948547,357556,NULL,'2018-07-28 23:35:28',1532820928,NULL),(1930524716,9270305,2,140992,0,1,1,'A',1,0.972028,116,784608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 168, \"large_tick_hit\": 9, \"small_tick_hit\": 379, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 9, \"small_tick_hit\": 393}}',7.02367,173608692,328450,NULL,'2018-04-12 18:06:46',1523556406,NULL),(1923709528,9270305,2,299180,0,1,1,'S',1,0.983407,142,774035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 251, \"large_tick_hit\": 105, \"small_tick_hit\": 533, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 105, \"small_tick_hit\": 545}}',7.09336,164517579,469654,NULL,'2017-02-25 22:06:25',1488060385,NULL),(1949359732,9270305,2,2766306,1,1,1,'A',1,0.947902,102,568317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 308, \"large_tick_hit\": 22, \"small_tick_hit\": 325, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 22, \"small_tick_hit\": 347}}',7.13952,198766579,523130,NULL,'2021-06-06 13:35:48',1622986548,NULL),(1926849294,9270305,2,25162,0,1,1,'X',1,1,86,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',7.14631,168868232,145490,NULL,'2017-09-02 15:08:53',1504364933,NULL),(1932099952,9270305,2,1378156,1,1,1,'A',1,0.960864,130,563435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 443, \"small_tick_hit\": 269, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 281}}',7.24091,175760211,786566,NULL,'2018-07-20 17:40:01',1532108401,NULL),(1932670493,9270305,2,527711,0,1,1,'A',1,0.977273,82,573391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 416, \"large_tick_hit\": 71, \"small_tick_hit\": 244, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 71, \"small_tick_hit\": 249}}',7.26002,176354436,597400,NULL,'2018-08-16 18:30:14',1534444214,NULL),(1923707967,9270305,2,1120751,1,1,1,'X',1,1,181,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 92, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 92, \"small_tick_hit\": 399}}',7.57994,164518441,232666,NULL,'2017-02-25 22:46:08',1488062768,NULL),(1930647182,9270305,2,1594729,0,1,1,'A',1,0.963608,133,594866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 370, \"small_tick_hit\": 239, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 249}}',7.67288,173672698,790802,NULL,'2018-04-15 11:30:55',1523791855,NULL),(1932678635,9270305,2,984293,0,1,1,'S',1,0.990506,113,743534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 250, \"large_tick_hit\": 43, \"small_tick_hit\": 333, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 43, \"small_tick_hit\": 336}}',7.76327,176354903,542938,NULL,'2018-08-16 18:59:31',1534445971,NULL),(1923555658,9270305,2,683782,0,1,1,'A',1,0.954644,55,604433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 139, \"large_tick_hit\": 6, \"small_tick_hit\": 297, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',7.83823,164368788,146790,NULL,'2017-02-19 15:34:52',1487518492,NULL),(1932922506,9270305,2,538264,0,1,1,'A',1,0.95739,94,513857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 422, \"large_tick_hit\": 1, \"small_tick_hit\": 296, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',7.85836,176814493,669448,NULL,'2018-09-08 10:11:52',1536401512,NULL),(1926911931,9270305,2,155912,0,1,1,'X',1,1,148,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 243}}',7.87267,168868156,266622,NULL,'2017-09-02 15:05:36',1504364736,NULL),(1933974112,9270305,2,984334,0,1,1,'S',1,0.981603,85,592323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 21, \"small_tick_hit\": 353, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 21, \"small_tick_hit\": 356}}',7.92057,178007933,643706,NULL,'2018-11-20 10:16:34',1542708994,NULL),(1932576814,9270305,2,273522,0,1,1,'X',1,1,374,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 170, \"small_tick_hit\": 774}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 170, \"small_tick_hit\": 774}}',7.94786,176354511,1069924,NULL,'2018-08-16 18:34:15',1534444455,NULL),(1928547661,9270305,2,476366,0,1,1,'A',1,0.962457,84,771708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 184, \"large_tick_hit\": 5, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',8.14247,171033377,323735,NULL,'2017-12-17 22:19:29',1513549169,NULL),(1934846785,9270305,2,1599007,0,1,1,'A',1,0.946319,63,487475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 326, \"large_tick_hit\": 81, \"small_tick_hit\": 210, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 81, \"small_tick_hit\": 226}}',8.15608,179272573,374516,NULL,'2019-02-02 15:03:08',1549119788,NULL),(1923632059,9270305,2,98291,1,1,1,'S',1,0.989676,218,966438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 24, \"small_tick_hit\": 453, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 24, \"small_tick_hit\": 460}}',8.15612,164500147,643358,NULL,'2017-02-25 09:48:10',1488016090,NULL),(1926982155,9270305,2,651877,0,1,1,'S',1,0.993174,149,923248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 121, \"large_tick_hit\": 36, \"small_tick_hit\": 425, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 36, \"small_tick_hit\": 428}}',8.18472,168871594,274998,NULL,'2017-09-02 17:34:47',1504373687,NULL),(1934853424,9270305,2,1602435,0,1,1,'B',1,0.93972,140,528220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 494, \"large_tick_hit\": 47, \"small_tick_hit\": 332, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 47, \"small_tick_hit\": 360}}',8.19769,179272424,853344,NULL,'2019-02-02 14:54:42',1549119282,NULL),(1932031028,9270305,2,124079,0,1,1,'S',1,0.990971,100,896854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 133, \"large_tick_hit\": 51, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 51, \"small_tick_hit\": 258}}',8.31571,175579367,229171,NULL,'2018-07-12 16:07:23',1531411643,NULL),(1928679136,9270305,2,1252237,0,1,1,'A',1,0.952846,64,592319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 167, \"large_tick_hit\": 82, \"small_tick_hit\": 337, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 82, \"small_tick_hit\": 352}}',8.34789,171093337,161333,NULL,'2017-12-20 18:31:16',1513794676,NULL),(1932631952,9270305,2,183493,0,1,1,'S',1,0.989429,107,759421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 190, \"large_tick_hit\": 28, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 28, \"small_tick_hit\": 253}}',8.41103,176354132,395752,NULL,'2018-08-16 18:13:07',1534443187,NULL),(1930476388,9270305,2,1102929,0,1,1,'A',1,0.944993,222,891469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 162, \"large_tick_hit\": 74, \"small_tick_hit\": 434, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 74, \"small_tick_hit\": 459}}',8.43767,173534730,687500,NULL,'2018-04-08 19:16:28',1523214988,NULL),(1926842861,9270305,2,641799,1,1,1,'S',1,0.991111,245,824470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 248, \"large_tick_hit\": 105, \"small_tick_hit\": 539, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 105, \"small_tick_hit\": 543}}',8.48475,168868353,695026,NULL,'2017-09-02 15:14:28',1504365268,NULL),(1928625502,9270305,2,59969,0,1,1,'S',1,0.981132,229,732256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 554, \"large_tick_hit\": 21, \"small_tick_hit\": 569, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 21, \"small_tick_hit\": 584}}',8.68814,171194507,2043982,NULL,'2017-12-25 00:24:22',1514161462,NULL),(1932881712,9270305,2,1428267,1,1,1,'A',1,0.973378,150,575011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 691, \"large_tick_hit\": 72, \"small_tick_hit\": 407, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 72, \"small_tick_hit\": 417}}',8.71819,176814927,1549658,NULL,'2018-09-08 10:37:45',1536403065,NULL),(1949366194,9270305,2,2590202,0,1,1,'B',1,0.939929,127,561283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 293, \"large_tick_hit\": 3, \"small_tick_hit\": 236, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 247}}',8.71964,198767493,548320,NULL,'2021-06-06 14:15:11',1622988911,NULL),(1926832123,9270305,2,822644,0,1,1,'X',1,1,107,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',8.7427,168851518,232284,NULL,'2017-09-01 22:40:02',1504305602,NULL),(1932116186,9270305,2,460007,0,1,1,'A',1,0.962006,108,531159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 387, \"small_tick_hit\": 246, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 252}}',8.81306,175712146,624344,NULL,'2018-07-18 13:28:26',1531920506,NULL),(1933961307,9270305,2,290744,0,1,1,'S',1,0.985771,175,647259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 566, \"large_tick_hit\": 213, \"small_tick_hit\": 468, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 213, \"small_tick_hit\": 471}}',8.9324,178008022,1613516,NULL,'2018-11-20 10:25:19',1542709519,NULL),(1928647486,9270305,2,138550,0,1,1,'A',1,0.96699,128,567367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 312, \"large_tick_hit\": 80, \"small_tick_hit\": 106, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 80, \"small_tick_hit\": 110}}',9.0697,171203774,646112,NULL,'2017-12-25 12:27:12',1514204832,NULL),(1932186399,9270305,2,61007,0,1,1,'A',1,0.979798,93,606841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 314, \"large_tick_hit\": 27, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 27, \"small_tick_hit\": 147}}',9.26785,175847116,589204,NULL,'2018-07-24 13:29:27',1532438967,NULL),(1952489754,9270305,2,3075404,1,1,1,'S',1,0.980222,143,647091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 498, \"large_tick_hit\": 49, \"small_tick_hit\": 692, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 49, \"small_tick_hit\": 704}}',9.27015,202818529,880292,NULL,'2021-10-31 12:45:50',1635684350,NULL),(1924303371,9270305,2,65419,0,1,1,'S',1,0.980084,149,839701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 172, \"large_tick_hit\": 169, \"small_tick_hit\": 594, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 169, \"small_tick_hit\": 609}}',9.51523,165452727,308534,NULL,'2017-04-09 18:09:18',1491761358,NULL),(1930066766,9270305,2,973437,1,1,1,'A',1,0.976088,353,658056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 934, \"large_tick_hit\": 13, \"small_tick_hit\": 645, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 13, \"small_tick_hit\": 661}}',9.5182,172998866,4210494,NULL,'2018-03-15 23:02:40',1521154960,NULL),(1932656435,9270305,2,114497,0,1,1,'S',1,0.982201,132,784612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 258, \"small_tick_hit\": 349, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 358}}',9.59095,176308617,687154,NULL,'2018-08-14 14:14:07',1534256047,NULL),(1932587145,9270305,2,400506,1,1,1,'X',1,1,191,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 56, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 56, \"small_tick_hit\": 519}}',9.69878,176438522,380214,NULL,'2018-08-20 15:52:41',1534780361,NULL),(1942750585,9270305,2,2033841,1,1,1,'S',1,0.985891,164,732638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 288, \"small_tick_hit\": 271, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 274}}',9.75677,189789532,834526,NULL,'2020-08-06 21:32:17',1596749537,NULL),(1932651768,9270305,2,1428263,1,1,1,'A',1,0.978723,195,649127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 642, \"large_tick_hit\": 98, \"small_tick_hit\": 548, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 98, \"small_tick_hit\": 561}}',9.93137,176353751,1770760,NULL,'2018-08-16 17:49:29',1534441769,NULL),(1928618836,9270305,2,123694,0,1,1,'S',1,0.982597,143,769057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 238, \"large_tick_hit\": 55, \"small_tick_hit\": 441, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 55, \"small_tick_hit\": 451}}',9.96339,171074113,753810,NULL,'2017-12-19 20:34:38',1513715678,NULL),(1928518874,9270305,2,138548,0,1,1,'S',1,0.994585,150,847777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 228, \"large_tick_hit\": 26, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 299}}',9.99476,171033296,638394,NULL,'2017-12-17 22:14:04',1513548844,NULL),(1925765226,9270305,2,41539,1,1,1,'S',1,0.985019,83,794297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 99, \"large_tick_hit\": 60, \"small_tick_hit\": 104, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 60, \"small_tick_hit\": 106}}',10.0003,167294534,139758,NULL,'2017-06-28 12:55:14',1498654514,NULL),(1932647713,9270305,2,1049746,1,1,1,'S',1,0.998938,206,965519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 51, \"small_tick_hit\": 735, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 51, \"small_tick_hit\": 736}}',10.1025,176354593,482402,NULL,'2018-08-16 18:40:00',1534444800,NULL),(1932591832,9270305,2,70821,1,1,1,'S',1,0.991323,122,729253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 243, \"large_tick_hit\": 13, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',10.246,176308401,469914,NULL,'2018-08-14 14:04:50',1534255490,NULL),(1931977170,9270305,2,1594731,0,1,1,'A',1,0.954474,189,590090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 423, \"small_tick_hit\": 185, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 191}}',10.2869,175579181,1128386,NULL,'2018-07-12 15:57:28',1531411048,NULL),(1932128568,9270305,2,1394349,1,1,1,'S',1,0.990607,337,760751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1071, \"large_tick_hit\": 41, \"small_tick_hit\": 1419, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1081, \"large_tick_hit\": 41, \"small_tick_hit\": 1433}}',10.2936,175708313,5652434,NULL,'2018-07-18 09:36:39',1531906599,NULL),(1928693648,9270305,2,867343,0,1,1,'A',1,0.974101,209,700531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 380, \"large_tick_hit\": 48, \"small_tick_hit\": 249, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 48, \"small_tick_hit\": 259}}',10.3504,171194563,1318842,NULL,'2017-12-25 00:30:06',1514161806,NULL),(1932571019,9270305,2,1463197,1,1,1,'S',1,0.992138,145,795673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 301, \"large_tick_hit\": 14, \"small_tick_hit\": 316, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 14, \"small_tick_hit\": 319}}',10.3639,176355070,1031244,NULL,'2018-08-16 19:09:13',1534446553,NULL),(1934774499,9270305,2,1805421,1,1,1,'A',1,0.972106,89,604511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 275, \"large_tick_hit\": 87, \"small_tick_hit\": 335, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 87, \"small_tick_hit\": 345}}',10.4003,179272538,476518,NULL,'2019-02-02 15:01:12',1549119672,NULL),(1923574349,9270305,2,784095,0,1,1,'A',1,0.966618,162,706092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 331, \"large_tick_hit\": 1, \"small_tick_hit\": 334, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',10.4412,164366554,937524,NULL,'2017-02-19 13:52:49',1487512369,NULL),(1932849952,9270305,2,1506887,0,1,1,'S',1,0.981571,145,716157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 693, \"large_tick_hit\": 5, \"small_tick_hit\": 527, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 5, \"small_tick_hit\": 543}}',10.7484,176814820,2027342,NULL,'2018-09-08 10:31:12',1536402672,NULL),(1928547657,9270305,2,476366,0,1,1,'S',1,0.986348,192,957195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',10.8507,171033269,720564,NULL,'2017-12-17 22:12:06',1513548726,NULL),(1930408096,9270305,2,531780,0,1,1,'S',1,0.98908,179,912099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 172, \"large_tick_hit\": 19, \"small_tick_hit\": 443, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 19, \"small_tick_hit\": 448}}',10.8834,173532048,626510,NULL,'2018-04-08 17:07:55',1523207275,NULL),(1923599279,9270305,2,1183234,1,1,1,'A',1,0.960284,178,735073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 241, \"large_tick_hit\": 43, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 43, \"small_tick_hit\": 413}}',10.916,164336125,619814,NULL,'2017-02-18 13:15:56',1487423756,NULL),(1925287508,9270305,2,255655,0,1,1,'S',1,0.987971,393,781341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 526, \"large_tick_hit\": 241, \"small_tick_hit\": 465, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 241, \"small_tick_hit\": 473}}',10.9184,166855883,2597406,NULL,'2017-06-10 18:02:01',1497117721,NULL),(1924280186,9270305,2,1003970,0,1,1,'B',1,0.93662,87,628296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 243, \"large_tick_hit\": 10, \"small_tick_hit\": 279, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 10, \"small_tick_hit\": 305}}',10.9219,165344148,309045,NULL,'2017-04-04 15:48:23',1491320903,NULL),(1926227890,9270305,2,71970,1,1,1,'S',1,0.995754,107,823075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 37, \"small_tick_hit\": 285}}',10.9884,167998775,261244,NULL,'2017-07-27 21:04:54',1501189494,NULL),(1932584234,9270305,2,559852,1,1,1,'S',1,0.994924,185,834391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 256, \"large_tick_hit\": 3, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 330}}',10.9957,176308264,964410,NULL,'2018-08-14 13:56:59',1534255019,NULL),(1924194695,9270305,2,951538,0,1,1,'S',1,0.997358,186,1068969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 569, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}}',11.0077,165274118,306766,NULL,'2017-04-01 11:30:16',1491046216,NULL),(1942772392,9270305,2,209324,1,1,1,'A',1,0.972585,145,647222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 381, \"large_tick_hit\": 60, \"small_tick_hit\": 304, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 60, \"small_tick_hit\": 316}}',11.0555,189790216,1035548,NULL,'2020-08-06 22:06:26',1596751586,NULL),(1938018310,9270305,2,1262956,0,1,1,'S',1,0.980334,153,635869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 439, \"large_tick_hit\": 64, \"small_tick_hit\": 494, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 64, \"small_tick_hit\": 500}}',11.1725,183470918,967304,NULL,'2019-10-30 22:14:39',1572473679,NULL),(1933894584,9270305,2,552372,0,1,1,'A',1,0.973418,140,581061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 483, \"large_tick_hit\": 1, \"small_tick_hit\": 285, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',11.2431,178007873,992878,NULL,'2018-11-20 10:09:35',1542708575,NULL),(1926887132,9270305,2,866134,0,1,1,'A',1,0.964691,215,904730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 142, \"large_tick_hit\": 127, \"small_tick_hit\": 496, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 127, \"small_tick_hit\": 515}}',11.2712,168863760,398487,NULL,'2017-09-02 11:47:59',1504352879,NULL),(1928690466,9270305,2,284931,0,1,1,'S',1,0.989767,231,724075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 462, \"large_tick_hit\": 211, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 211, \"small_tick_hit\": 394}}',11.304,171073696,1527522,NULL,'2017-12-19 20:12:28',1513714348,NULL),(1929254489,9270305,2,59950,0,1,1,'A',1,0.97105,251,657892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 745, \"large_tick_hit\": 1, \"small_tick_hit\": 428, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 1, \"small_tick_hit\": 448}}',11.3065,171969764,2678364,NULL,'2018-01-27 15:02:27',1517065347,NULL),(1928669112,9270305,2,263806,0,1,1,'S',1,0.981162,113,621797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 433, \"large_tick_hit\": 23, \"small_tick_hit\": 169, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 23, \"small_tick_hit\": 173}}',11.3203,171194310,921978,NULL,'2017-12-25 00:10:14',1514160614,NULL),(1932176268,9270305,2,391521,0,1,1,'S',1,0.988854,134,695458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 395, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',11.3441,175712196,1150292,NULL,'2018-07-18 13:30:43',1531920643,NULL),(1928627235,9270305,2,917092,0,1,1,'A',1,0.971275,109,1077336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 121, \"small_tick_hit\": 420, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 434}}',11.5058,171205850,334616,NULL,'2017-12-25 14:15:28',1514211328,NULL),(1932618543,9270305,2,172905,0,1,1,'S',1,0.981791,164,666628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 350, \"large_tick_hit\": 83, \"small_tick_hit\": 214, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 83, \"small_tick_hit\": 218}}',11.5338,176308171,1000016,NULL,'2018-08-14 13:52:49',1534254769,NULL),(1937391264,9270305,2,2057524,1,1,1,'A',1,0.977836,128,627840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 429, \"large_tick_hit\": 11, \"small_tick_hit\": 310, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 11, \"small_tick_hit\": 317}}',11.6041,182584427,907956,NULL,'2019-08-29 14:32:05',1567089125,NULL),(1932688185,9270305,2,1351200,1,1,1,'A',1,0.974286,128,645330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 357, \"large_tick_hit\": 17, \"small_tick_hit\": 308, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 318}}',11.6839,176421516,808360,NULL,'2018-08-19 19:21:20',1534706480,NULL),(1928603498,9270305,2,996112,1,1,1,'S',1,0.995479,384,844857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1016, \"large_tick_hit\": 6, \"small_tick_hit\": 1180, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1020, \"large_tick_hit\": 6, \"small_tick_hit\": 1186}}',11.9106,171204098,7123116,NULL,'2017-12-25 12:44:39',1514205879,NULL),(1933904219,9270305,2,1621159,1,1,1,'A',1,0.976879,160,621627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 460, \"small_tick_hit\": 216, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 220}}',11.9454,178007910,1062648,NULL,'2018-11-20 10:14:43',1542708883,NULL),(1932630936,9270305,2,183117,0,1,1,'A',1,0.979885,120,638544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 378, \"large_tick_hit\": 4, \"small_tick_hit\": 300, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 4, \"small_tick_hit\": 306}}',11.9491,176354215,857444,NULL,'2018-08-16 18:18:32',1534443512,NULL),(1932077547,9270305,2,872885,0,1,1,'B',1,0.933333,56,702981,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 76, \"large_tick_hit\": 10, \"small_tick_hit\": 124, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',12.1472,175760392,102303,NULL,'2018-07-20 17:49:57',1532108997,NULL),(1923893956,9270305,2,1046933,0,1,1,'A',1,0.953947,45,658512,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 75, \"small_tick_hit\": 70, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 74}}',12.1804,164998220,72500,NULL,'2017-03-19 12:01:20',1489924880,NULL),(1928644611,9270305,2,26725,0,1,1,'S',1,0.987544,172,807116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 242, \"large_tick_hit\": 60, \"small_tick_hit\": 253, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 60, \"small_tick_hit\": 258}}',12.2877,171204337,677834,NULL,'2017-12-25 12:55:52',1514206552,NULL),(1930023468,9270305,2,1390581,0,1,1,'S',1,0.991525,91,879582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 133, \"large_tick_hit\": 42, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',12.2988,172998917,282109,NULL,'2018-03-15 23:06:44',1521155204,NULL),(1929521337,9270305,2,351188,0,1,1,'S',1,0.987342,486,758958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 839, \"large_tick_hit\": 107, \"small_tick_hit\": 692, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 107, \"small_tick_hit\": 701}}',12.3148,172310353,5861648,NULL,'2018-02-11 12:16:47',1518351407,NULL),(1932574069,9270305,2,996113,1,1,1,'S',1,0.987525,315,735484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1281, \"small_tick_hit\": 698, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1292, \"small_tick_hit\": 712}}',12.4805,176438485,6055112,NULL,'2018-08-20 15:50:17',1534780217,NULL),(1937847269,9270305,2,1075125,0,1,1,'A',1,0.976687,207,644786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 301, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',12.5071,183367342,1644438,NULL,'2019-10-24 09:08:34',1571908114,NULL),(1923882457,9270305,2,821810,0,1,1,'S',1,0.985222,193,792612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 309, \"large_tick_hit\": 30, \"small_tick_hit\": 461, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 30, \"small_tick_hit\": 470}}',12.5136,164952835,857366,NULL,'2017-03-17 18:50:00',1489776600,NULL),(1932667535,9270305,2,970928,1,1,1,'S',1,0.998768,299,961551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 125, \"small_tick_hit\": 512, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 125, \"small_tick_hit\": 513}}',12.5608,176306929,707096,NULL,'2018-08-14 12:49:02',1534250942,NULL),(1932622194,9270305,2,454537,0,1,1,'X',1,1,225,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 364}}',12.6096,176353657,587852,NULL,'2018-08-16 17:44:32',1534441472,NULL),(1942742201,9270305,2,41542,1,1,1,'S',1,0.994083,140,828379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 59, \"small_tick_hit\": 90, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 59, \"small_tick_hit\": 91}}',12.6815,189789872,481808,NULL,'2020-08-06 21:49:14',1596750554,NULL),(1930594740,9270305,2,903356,1,1,1,'X',1,1,197,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 161}}',12.6959,173610478,748670,NULL,'2018-04-12 19:59:18',1523563158,NULL),(1932584334,9270305,2,872455,0,1,1,'S',1,0.990984,188,758821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 615, \"large_tick_hit\": 16, \"small_tick_hit\": 578, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 16, \"small_tick_hit\": 584}}',12.8625,176360941,2327704,NULL,'2018-08-17 01:45:52',1534470352,NULL),(1926829001,9270305,2,821752,0,1,1,'S',1,0.998779,273,963459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 147, \"small_tick_hit\": 545, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 147, \"small_tick_hit\": 546}}',12.9164,168863574,481178,NULL,'2017-09-02 11:37:49',1504352269,NULL),(1926986852,9270305,2,943987,0,1,1,'S',1,0.998188,243,961539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}}',13.015,168871693,630228,NULL,'2017-09-02 17:38:35',1504373915,NULL),(1923562318,9270305,2,1160029,1,1,1,'A',1,0.979641,163,955236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 38, \"small_tick_hit\": 655, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 38, \"small_tick_hit\": 672}}',13.1665,164369048,317874,NULL,'2017-02-19 15:45:33',1487519133,NULL),(1926872157,9270305,2,943987,0,1,1,'S',1,0.983696,155,851860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 191, \"large_tick_hit\": 48, \"small_tick_hit\": 304, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 48, \"small_tick_hit\": 309}}',13.3252,168863625,370253,NULL,'2017-09-02 11:41:03',1504352463,NULL),(1948175726,9270305,2,2782010,1,1,1,'S',1,0.988095,154,719593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 276, \"large_tick_hit\": 5, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 5, \"small_tick_hit\": 301}}',13.3279,197117371,886460,NULL,'2021-04-19 15:06:37',1618844797,NULL),(1932576968,9270305,2,1466706,1,1,1,'S',1,0.985994,188,682264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 462, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 244}}',13.4086,176308093,1493324,NULL,'2018-08-14 13:48:15',1534254495,NULL),(1932598943,9270305,2,613355,0,1,1,'S',1,0.997067,199,823978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 281, \"large_tick_hit\": 143, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 143, \"small_tick_hit\": 256}}',13.5183,176355200,870640,NULL,'2018-08-16 19:16:48',1534447008,NULL),(1924307424,9270305,2,453359,0,1,1,'S',1,0.989154,290,951475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 967, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 13, \"small_tick_hit\": 980}}',13.5204,165452926,1802679,NULL,'2017-04-09 18:18:04',1491761884,NULL),(1924328022,9270305,2,299180,0,1,1,'A',1,0.973451,165,832980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 250, \"large_tick_hit\": 105, \"small_tick_hit\": 525, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 105, \"small_tick_hit\": 545}}',13.5398,165432454,546232,NULL,'2017-04-08 23:12:45',1491693165,NULL),(1932682006,9270305,2,1604184,1,1,1,'S',1,0.993421,329,950569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 318, \"large_tick_hit\": 14, \"small_tick_hit\": 423, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 14, \"small_tick_hit\": 427}}',13.5596,176307076,1992354,NULL,'2018-08-14 12:56:04',1534251364,NULL),(1924026535,9270305,2,1003970,0,1,1,'S',1,0.987676,145,793673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 251, \"large_tick_hit\": 10, \"small_tick_hit\": 300, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 10, \"small_tick_hit\": 305}}',13.6751,165028280,601876,NULL,'2017-03-20 18:55:23',1490036123,NULL),(1932601344,9270305,2,1616374,0,1,1,'S',1,0.995708,192,867006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 283, \"large_tick_hit\": 12, \"small_tick_hit\": 401, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 12, \"small_tick_hit\": 403}}',13.6901,176354330,922186,NULL,'2018-08-16 18:24:52',1534443892,NULL),(1932612525,9270305,2,453080,0,1,1,'A',1,0.978602,163,649742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 414, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',13.7296,176354032,1005938,NULL,'2018-08-16 18:06:50',1534442810,NULL),(1930400184,9270305,2,376612,0,1,1,'S',1,0.993363,309,834661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 604, \"large_tick_hit\": 41, \"small_tick_hit\": 702, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 41, \"small_tick_hit\": 708}}',13.7595,173534515,2760328,NULL,'2018-04-08 19:04:22',1523214262,NULL),(1925731074,9270305,2,912586,0,1,1,'X',1,1,75,1057894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 114}}',13.7896,167294474,135794,NULL,'2017-06-28 12:52:16',1498654336,NULL),(1948095477,9270305,2,25326,1,1,1,'S',1,0.983051,147,849620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 173, \"large_tick_hit\": 2, \"small_tick_hit\": 173, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 2, \"small_tick_hit\": 177}}',13.7963,197117905,606034,NULL,'2021-04-19 15:24:35',1618845875,NULL),(1933403832,9270305,2,97119,0,1,1,'A',1,0.961661,94,491647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 486, \"large_tick_hit\": 1, \"small_tick_hit\": 115, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',13.8279,177378584,713690,NULL,'2018-10-12 16:56:00',1539363360,NULL),(1928686504,9270305,2,1256370,0,1,1,'S',1,0.992551,262,929906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 259, \"large_tick_hit\": 15, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',13.8777,171205942,1230910,NULL,'2017-12-25 14:19:44',1514211584,NULL),(1927381802,9270305,2,245616,0,1,1,'S',1,0.994413,220,963076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 35, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 35, \"small_tick_hit\": 317}}',13.9145,169471727,588324,NULL,'2017-10-01 17:51:50',1506880310,NULL),(1948165578,9270305,2,2009762,1,1,1,'S',1,0.988816,253,783951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 653, \"small_tick_hit\": 850, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 658, \"small_tick_hit\": 862}}',14.0159,197117687,2834804,NULL,'2021-04-19 15:17:57',1618845477,NULL),(1931937653,9270305,2,262243,0,1,1,'A',1,0.974185,156,671099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 342, \"large_tick_hit\": 66, \"small_tick_hit\": 309, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 66, \"small_tick_hit\": 320}}',14.1452,175579144,765366,NULL,'2018-07-12 15:54:50',1531410890,NULL),(1932597649,9270305,2,610295,0,1,1,'A',1,0.977816,109,638071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 349, \"large_tick_hit\": 5, \"small_tick_hit\": 219, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 225}}',14.4218,176438830,686766,NULL,'2018-08-20 16:09:27',1534781367,NULL),(1929402368,9270305,2,489620,0,1,1,'S',1,0.983051,133,786773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 311, \"small_tick_hit\": 327, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',14.4485,172099010,912966,NULL,'2018-02-02 10:46:37',1517568397,NULL),(1932637470,9270305,2,1506885,1,1,1,'S',1,0.997869,459,964159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 16, \"small_tick_hit\": 946, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 16, \"small_tick_hit\": 949}}',14.4606,176307711,3784476,NULL,'2018-08-14 13:28:26',1534253306,NULL),(1924355667,9270305,2,1102929,0,1,1,'A',1,0.976023,105,771816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 168, \"large_tick_hit\": 77, \"small_tick_hit\": 447, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 77, \"small_tick_hit\": 459}}',14.4951,165394719,298073,NULL,'2017-04-07 11:51:36',1491565896,NULL),(1934783100,9270305,2,1020009,1,1,1,'S',1,0.987322,185,708703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 384, \"large_tick_hit\": 47, \"small_tick_hit\": 192, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 47, \"small_tick_hit\": 194}}',14.5984,179272364,1423740,NULL,'2019-02-02 14:50:24',1549119024,NULL),(1932211494,9270305,2,1265708,0,1,1,'A',1,0.946746,52,521773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 114, \"large_tick_hit\": 15, \"small_tick_hit\": 191, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 15, \"small_tick_hit\": 201}}',14.9012,175893113,127466,NULL,'2018-07-26 16:00:27',1532620827,NULL),(1933770439,9270305,2,365060,0,1,1,'S',1,0.983422,299,694602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 962, \"small_tick_hit\": 699, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 976, \"small_tick_hit\": 713}}',15.0648,177983912,3920022,NULL,'2018-11-18 20:08:43',1542571723,NULL),(1930499104,9270305,2,1322380,0,1,1,'S',1,0.993976,146,865632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 184, \"small_tick_hit\": 311, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 313}}',15.1097,173534201,472426,NULL,'2018-04-08 18:50:10',1523213410,NULL),(1923893811,9270305,2,1046933,0,1,1,'X',1,1,78,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 74}}',15.4411,164970055,138276,NULL,'2017-03-18 12:21:22',1489839682,NULL),(1924481953,9270305,2,1046933,0,1,1,'X',1,1,78,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 74}}',15.4411,165536121,140476,NULL,'2017-04-13 17:12:42',1492103562,NULL),(1948143501,9270305,2,2759800,0,1,1,'S',1,0.987132,149,756473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 241, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 245}}',15.5096,197117075,803546,NULL,'2021-04-19 14:55:55',1618844155,NULL),(1932293919,9270305,2,848233,0,1,1,'X',1,1,372,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',15.5652,175948530,1202846,NULL,'2018-07-28 23:33:40',1532820820,NULL),(1932978019,9270305,2,1290628,1,1,1,'S',1,0.980769,112,648378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 411, \"large_tick_hit\": 10, \"small_tick_hit\": 242, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 10, \"small_tick_hit\": 248}}',15.5848,176863439,1002040,NULL,'2018-09-10 21:39:43',1536615583,NULL),(1932658307,9270305,2,1596704,0,1,1,'S',1,0.989744,254,957718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 325, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',15.6194,176307003,1212262,NULL,'2018-08-14 12:52:58',1534251178,NULL),(1933065831,9270305,2,1385091,1,1,1,'S',1,0.981312,410,663515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1117, \"large_tick_hit\": 34, \"small_tick_hit\": 1107, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1147, \"large_tick_hit\": 34, \"small_tick_hit\": 1120}}',15.9717,176870611,5442910,NULL,'2018-09-11 10:36:18',1536662178,NULL),(1934637436,9270305,2,315614,0,1,1,'A',1,0.977519,178,612407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 659, \"large_tick_hit\": 20, \"small_tick_hit\": 495, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 20, \"small_tick_hit\": 504}}',15.9913,179112129,1732938,NULL,'2019-01-23 21:03:09',1548277389,NULL),(1930632505,9270305,2,822592,0,1,1,'A',1,0.966197,163,887185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 172, \"large_tick_hit\": 2, \"small_tick_hit\": 169, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 177}}',16.0062,173610105,676882,NULL,'2018-04-12 19:36:19',1523561779,NULL),(1933039525,9270305,2,1542529,1,1,1,'S',1,0.981603,175,715100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 342, \"large_tick_hit\": 53, \"small_tick_hit\": 352, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 53, \"small_tick_hit\": 360}}',16.1614,176863314,1080540,NULL,'2018-09-10 21:28:25',1536614905,NULL),(1932191847,9270305,2,1372362,1,1,1,'X',1,1,257,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 83, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 83, \"small_tick_hit\": 421}}',16.4179,175915969,622770,NULL,'2018-07-27 15:29:42',1532705382,NULL),(1928518090,9270305,2,67792,0,1,1,'S',1,0.997947,403,919574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 387, \"large_tick_hit\": 66, \"small_tick_hit\": 519, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 66, \"small_tick_hit\": 520}}',16.55,171033436,2633382,NULL,'2017-12-17 22:23:34',1513549414,NULL),(1930502349,9270305,2,240357,0,1,1,'S',1,0.987823,220,891243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 203, \"large_tick_hit\": 60, \"small_tick_hit\": 386, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 60, \"small_tick_hit\": 393}}',16.8833,173532736,765376,NULL,'2018-04-08 17:40:42',1523209242,NULL),(1937305370,9270305,2,2072322,1,1,1,'S',1,0.99493,213,793645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 489, \"large_tick_hit\": 3, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',16.9363,182456679,2035226,NULL,'2019-08-21 11:12:15',1566385935,NULL),(1932189274,9270305,2,267477,1,1,1,'S',1,0.998715,214,1060269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 38, \"small_tick_hit\": 563, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 38, \"small_tick_hit\": 564}}',16.9671,175916010,568594,NULL,'2018-07-27 15:31:13',1532705473,NULL),(1932616095,9270305,2,916932,1,1,1,'S',1,0.997582,218,882262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 397, \"large_tick_hit\": 12, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 417}}',17.0056,176355011,1606468,NULL,'2018-08-16 19:06:08',1534446368,NULL),(1932189289,9270305,2,267477,1,1,1,'X',1,1,214,1061264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 38, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 38, \"small_tick_hit\": 564}}',17.0875,175916210,570804,NULL,'2018-07-27 15:40:56',1532706056,NULL),(1923607643,9270305,2,872885,0,1,1,'X',1,1,91,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',17.3263,164518017,206860,NULL,'2017-02-25 22:26:42',1488061602,NULL),(1923961498,9270305,2,872885,0,1,1,'X',1,1,91,960576,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',17.3263,164999046,204660,NULL,'2017-03-19 12:41:51',1489927311,NULL),(1932636532,9270305,2,336278,0,1,1,'S',1,0.998249,139,846331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 257, \"large_tick_hit\": 12, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 301}}',17.3377,176308882,914742,NULL,'2018-08-14 14:27:38',1534256858,NULL),(1932310303,9270305,2,1604183,1,1,1,'S',1,0.986472,309,764682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 532, \"large_tick_hit\": 69, \"small_tick_hit\": 347, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 69, \"small_tick_hit\": 354}}',17.3914,175825344,2847886,NULL,'2018-07-23 13:41:36',1532353296,NULL),(1928027080,9270305,2,155915,0,1,1,'A',1,0.967105,165,870247,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 203, \"large_tick_hit\": 13, \"small_tick_hit\": 225, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 235}}',17.4359,170357797,581475,NULL,'2017-11-14 21:27:09',1510694829,NULL),(1928660230,9270305,2,76111,0,1,1,'S',1,0.992321,561,855083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 565, \"large_tick_hit\": 213, \"small_tick_hit\": 385, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 213, \"small_tick_hit\": 390}}',17.4969,171074311,4608514,NULL,'2017-12-19 20:45:28',1513716328,NULL),(1942750995,9270305,2,1472890,0,1,1,'S',1,0.992175,214,819648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 459, \"large_tick_hit\": 3, \"small_tick_hit\": 172, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 3, \"small_tick_hit\": 175}}',17.5146,189804513,1945340,NULL,'2020-08-07 13:21:00',1596806460,NULL),(1933060374,9270305,2,125099,0,1,1,'S',1,0.990109,275,768830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 691, \"large_tick_hit\": 5, \"small_tick_hit\": 305, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 310}}',17.9284,176870767,3496666,NULL,'2018-09-11 10:54:08',1536663248,NULL),(1924014565,9270305,2,995140,0,1,1,'S',1,0.994228,223,879421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 273, \"large_tick_hit\": 26, \"small_tick_hit\": 390, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 26, \"small_tick_hit\": 393}}',18.0432,165089895,1112976,NULL,'2017-03-23 22:22:07',1490307727,NULL),(1927130607,9270305,2,943991,0,1,1,'S',1,0.992523,301,960183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',18.1213,169190676,2236920,NULL,'2017-09-17 18:19:38',1505672378,NULL),(1934665155,9270305,2,1805758,0,1,1,'S',1,0.989183,168,707234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 511, \"large_tick_hit\": 2, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 2, \"small_tick_hit\": 313}}',18.2138,179152142,1549608,NULL,'2019-01-26 08:35:17',1548491717,NULL),(1932668589,9270305,2,124837,0,1,1,'S',1,0.998357,488,967169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 119, \"small_tick_hit\": 727, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 119, \"small_tick_hit\": 729}}',18.4664,176307286,3402946,NULL,'2018-08-14 13:07:01',1534252021,NULL),(1934012547,9270305,2,1607651,1,1,1,'S',1,0.994245,263,832421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 461, \"large_tick_hit\": 1, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',18.6359,178234007,2725842,NULL,'2018-12-03 21:28:11',1543872491,NULL),(1923700754,9270305,2,457794,0,1,1,'A',1,0.951389,80,942342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 57, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}}',18.7567,164603914,127370,NULL,'2017-03-01 18:23:02',1488392582,NULL),(1932695094,9270305,2,1686131,1,1,1,'S',1,0.986006,251,742939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 536, \"large_tick_hit\": 20, \"small_tick_hit\": 360, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 20, \"small_tick_hit\": 367}}',18.8955,176308304,2276700,NULL,'2018-08-14 14:00:06',1534255206,NULL),(1925628634,9270305,2,1252237,0,1,1,'A',1,0.977236,215,865468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 177, \"large_tick_hit\": 84, \"small_tick_hit\": 340, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 84, \"small_tick_hit\": 352}}',19.0855,167154157,661828,NULL,'2017-06-22 20:03:01',1498161781,NULL),(1928622341,9270305,2,58976,0,1,1,'S',1,0.997543,486,960791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 231, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 231, \"small_tick_hit\": 328}}',19.2201,171194450,1623528,NULL,'2017-12-25 00:19:54',1514161194,NULL),(1932896909,9270305,2,98070,0,1,1,'S',1,0.988342,186,819286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 322, \"small_tick_hit\": 441, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 448}}',19.283,176739650,1293954,NULL,'2018-09-03 23:01:10',1536015670,NULL),(1924355862,9270305,2,1102929,0,1,1,'X',1,1,250,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 77, \"small_tick_hit\": 459}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 77, \"small_tick_hit\": 459}}',19.4013,165421937,882574,NULL,'2017-04-08 14:44:29',1491662669,NULL),(1924355846,9270305,2,1175100,0,1,1,'S',1,0.992101,205,968912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 211, \"large_tick_hit\": 50, \"small_tick_hit\": 367, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 50, \"small_tick_hit\": 371}}',19.4699,165432490,540738,NULL,'2017-04-08 23:15:24',1491693324,NULL),(1933156447,9270305,2,1614271,1,1,1,'A',1,0.975232,151,617082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 360, \"large_tick_hit\": 1, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 270}}',19.7173,177150730,915262,NULL,'2018-09-28 15:19:26',1538147966,NULL),(1933193766,9270305,2,1265869,0,1,1,'S',1,0.993316,224,796505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 410, \"large_tick_hit\": 93, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 93, \"small_tick_hit\": 242}}',19.9423,177035490,1829744,NULL,'2018-09-21 14:03:59',1537538639,NULL),(1933978420,9270305,2,1802863,1,1,1,'S',1,0.980966,183,655950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 434, \"large_tick_hit\": 5, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 234}}',19.9917,178078647,1243106,NULL,'2018-11-24 16:41:57',1543077717,NULL),(1932262249,9270305,2,953698,1,1,1,'X',1,1,142,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 33, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 33, \"small_tick_hit\": 204}}',20.1482,175916324,230796,NULL,'2018-07-27 15:46:28',1532706388,NULL),(1942708794,9270305,2,1415531,1,1,1,'S',1,0.992658,205,871544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 357, \"large_tick_hit\": 19, \"small_tick_hit\": 300, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 19, \"small_tick_hit\": 304}}',20.3197,189790035,1702912,NULL,'2020-08-06 21:56:20',1596750980,NULL),(1924356728,9270305,2,1175178,1,1,1,'S',1,0.99697,220,984764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 201, \"large_tick_hit\": 62, \"small_tick_hit\": 395, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 62, \"small_tick_hit\": 396}}',20.3287,165432474,549541,NULL,'2017-04-08 23:14:03',1491693243,NULL),(1929568695,9270305,2,527699,1,1,1,'S',1,0.996089,234,963097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 530, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 533}}',20.3514,172310251,1063024,NULL,'2018-02-11 12:10:58',1518351058,NULL),(1932985190,9270305,2,921856,0,1,1,'S',1,0.98318,199,733602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 410, \"small_tick_hit\": 233, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 239}}',20.6892,176863509,1439418,NULL,'2018-09-10 21:46:48',1536616008,NULL),(1932835035,9270305,2,404023,1,1,1,'S',1,0.982673,202,698230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 436, \"small_tick_hit\": 358, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 363}}',20.7248,176814700,1316320,NULL,'2018-09-08 10:23:52',1536402232,NULL),(1932304517,9270305,2,995140,0,1,1,'A',1,0.976912,153,801667,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 269, \"large_tick_hit\": 26, \"small_tick_hit\": 382, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 26, \"small_tick_hit\": 393}}',21.0516,175893174,745618,NULL,'2018-07-26 16:02:58',1532620978,NULL),(1932960248,9270305,2,137501,0,1,1,'A',1,0.967136,124,555401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 427, \"large_tick_hit\": 3, \"small_tick_hit\": 188, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 3, \"small_tick_hit\": 193}}',21.0849,176870781,1015180,NULL,'2018-09-11 10:55:58',1536663358,NULL),(1932328854,9270305,2,999726,0,1,1,'S',1,0.990398,230,796530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 402, \"large_tick_hit\": 53, \"small_tick_hit\": 267, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 53, \"small_tick_hit\": 271}}',21.2789,176136920,2058590,NULL,'2018-08-06 15:02:58',1533567778,NULL),(1930407244,9270305,2,269781,0,1,1,'S',1,0.999007,470,961901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 51, \"small_tick_hit\": 536, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 51, \"small_tick_hit\": 537}}',21.3334,173534401,3710192,NULL,'2018-04-08 18:59:19',1523213959,NULL),(1932571318,9270305,2,61008,0,1,1,'A',1,0.973734,200,689888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 346, \"large_tick_hit\": 33, \"small_tick_hit\": 140, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 146}}',21.4496,176361001,1470440,NULL,'2018-08-17 01:50:52',1534470652,NULL),(1934648662,9270305,2,1799198,0,1,1,'S',1,0.991162,208,760737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 509, \"large_tick_hit\": 1, \"small_tick_hit\": 275, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',22.3911,179152403,2102190,NULL,'2019-01-26 09:05:08',1548493508,NULL),(1934747787,9270305,2,1899989,1,1,1,'S',1,0.99362,156,763392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 348, \"large_tick_hit\": 80, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 80, \"small_tick_hit\": 196}}',22.7719,179152278,1200446,NULL,'2019-01-26 08:51:57',1548492717,NULL),(1935471386,9270305,2,1437112,0,1,1,'S',1,0.995434,226,904754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 215, \"large_tick_hit\": 42, \"small_tick_hit\": 397, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 42, \"small_tick_hit\": 399}}',22.9225,180139789,881054,NULL,'2019-03-30 19:40:40',1553974840,NULL),(1930567472,9270305,2,1214825,1,1,1,'S',1,0.994723,315,853233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 2, \"small_tick_hit\": 351}}',24.3927,173610197,2642856,NULL,'2018-04-12 19:41:41',1523562101,NULL),(1928600715,9270305,2,995140,0,1,1,'A',1,0.976912,180,851189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 270, \"large_tick_hit\": 26, \"small_tick_hit\": 381, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 26, \"small_tick_hit\": 393}}',24.716,171073802,856298,NULL,'2017-12-19 20:17:24',1513714644,NULL),(1929157533,9270305,2,144596,1,1,1,'S',1,0.994253,459,908692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 429, \"large_tick_hit\": 133, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 133, \"small_tick_hit\": 307}}',25.1133,171869886,4397378,NULL,'2018-01-22 22:12:00',1516659120,NULL),(1933021531,9270305,2,1603927,1,1,1,'S',1,0.98557,284,826440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 397, \"large_tick_hit\": 3, \"small_tick_hit\": 283, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 3, \"small_tick_hit\": 290}}',25.3071,176863355,2141158,NULL,'2018-09-10 21:32:24',1536615144,NULL),(1923893962,9270305,2,1046933,0,1,1,'S',1,0.993421,78,1054902,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 74}}',25.9001,164998280,144550,NULL,'2017-03-19 12:04:00',1489925040,NULL),(1937975694,9270305,2,1637781,1,1,1,'A',1,0.979885,257,776665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 375, \"large_tick_hit\": 15, \"small_tick_hit\": 292, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 15, \"small_tick_hit\": 300}}',26.1199,183470862,1790348,NULL,'2019-10-30 22:08:04',1572473284,NULL),(1924104526,9270305,2,1046933,1,1,1,'X',1,1,78,1058105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 74}}',26.8577,165028037,146760,NULL,'2017-03-20 18:45:26',1490035526,NULL),(1924104774,9270305,2,1046933,1,1,1,'X',1,1,78,1058316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 74}}',26.8577,165090104,147860,NULL,'2017-03-23 22:38:28',1490308708,NULL),(1924229214,9270305,2,1046933,0,1,1,'X',1,1,78,1056627,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 74}}',26.8577,165262518,139060,NULL,'2017-03-31 22:45:17',1491000317,NULL),(1932972354,9270305,2,605403,0,1,1,'S',1,0.991119,226,802122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',27.0889,176863375,1479676,NULL,'2018-09-10 21:34:31',1536615271,NULL),(1929542175,9270305,2,882805,0,1,1,'S',1,0.99543,413,909959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 447, \"large_tick_hit\": 56, \"small_tick_hit\": 586, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 590}}',27.3183,172310195,4023452,NULL,'2018-02-11 12:07:53',1518350873,NULL),(1932588944,9270305,2,1256295,0,1,1,'S',1,0.993808,365,899473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',27.4159,176307377,3398192,NULL,'2018-08-14 13:10:57',1534252257,NULL),(1932060050,9270305,2,142293,0,1,1,'S',1,0.998466,319,966117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 13, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 13, \"small_tick_hit\": 333}}',28.6937,175702300,2468632,NULL,'2018-07-18 01:34:21',1531877661,NULL),(1942778426,9270305,2,1509414,1,1,1,'X',1,1,352,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 247}}',28.9385,189804343,3088370,NULL,'2020-08-07 13:12:32',1596805952,NULL),(1932187554,9270305,2,264222,1,1,1,'S',1,0.991505,277,1054217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 13, \"small_tick_hit\": 540, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 13, \"small_tick_hit\": 547}}',29.5497,175893231,1480577,NULL,'2018-07-26 16:05:50',1532621150,NULL),(1933154397,9270305,2,1467538,1,1,1,'S',1,0.989086,341,857185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 426, \"large_tick_hit\": 3, \"small_tick_hit\": 296, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 3, \"small_tick_hit\": 301}}',30.0661,177150592,2992112,NULL,'2018-09-28 15:11:05',1538147465,NULL),(1932204070,9270305,2,19054,0,1,1,'S',1,0.992933,217,952900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 208, \"large_tick_hit\": 10, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 10, \"small_tick_hit\": 64}}',30.3095,175915813,1386870,NULL,'2018-07-27 15:20:01',1532704801,NULL),(1934627904,9270305,2,1690782,1,1,1,'S',1,0.987768,208,725061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 376, \"large_tick_hit\": 3, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',31.6565,179152204,1264490,NULL,'2019-01-26 08:43:39',1548492219,NULL),(1933058037,9270305,2,1257734,1,1,1,'S',1,0.998459,393,955222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 393, \"large_tick_hit\": 2, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 253}}',32.1127,176870532,3775206,NULL,'2018-09-11 10:26:37',1536661597,NULL),(1930031354,9270305,2,1236756,0,1,1,'S',1,0.989761,187,960496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 25, \"small_tick_hit\": 103, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 25, \"small_tick_hit\": 106}}',33.0167,172998900,800350,NULL,'2018-03-15 23:05:04',1521155104,NULL),(1932633294,9270305,2,669285,0,1,1,'S',1,0.999461,980,964179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_tick_hit\": 220, \"small_tick_hit\": 874, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 220, \"small_tick_hit\": 875}}',33.9533,176361062,18067464,NULL,'2018-08-17 01:56:17',1534470977,NULL),(1939695932,9318032,2,470966,0,1,1,'D',1,0.525043,23,186624,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 462, \"great\": 466, \"large_tick_hit\": 46, \"small_tick_hit\": 96, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 46, \"small_tick_hit\": 184}}',0,185797570,180688,NULL,'2020-03-19 09:13:36',1584609216,NULL),(1931639557,9318032,2,240011,0,1,1,'D',1,0.610354,19,154902,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 192, \"great\": 235, \"large_tick_hit\": 59, \"small_tick_hit\": 154, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 59, \"small_tick_hit\": 248}}',0.000526,174960652,96496,NULL,'2018-06-13 11:59:23',1528891163,NULL),(1921952311,9321927,2,557812,0,1,1,'D',1,0.846951,73,365268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 173, \"great\": 689, \"large_tick_hit\": 125, \"small_tick_hit\": 575, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 125, \"small_tick_hit\": 653}}',0.020334,162358296,525334,NULL,'2016-11-25 10:54:10',1480071250,NULL),(1940788288,9339563,2,1972767,0,1,1,'A',1,0.974502,128,650277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 516, \"large_tick_hit\": 48, \"small_tick_hit\": 659, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',6.25422,187321265,907154,NULL,'2020-05-13 13:52:52',1589377972,NULL),(1925477015,9345853,2,819448,0,1,1,'C',1,0.891348,57,431728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 450, \"small_tick_hit\": 879, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 982}}',0.687167,166900145,365846,NULL,'2017-06-12 12:13:25',1497269605,NULL),(1925571450,9345853,2,116359,1,1,1,'A',1,0.957211,85,566913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 195, \"large_tick_hit\": 170, \"small_tick_hit\": 239, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 170, \"small_tick_hit\": 253}}',2.87506,167079677,223514,NULL,'2017-06-19 18:46:32',1497897992,NULL),(1932079883,9345853,2,75575,0,1,1,'A',1,0.957958,127,572126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 346, \"large_tick_hit\": 253, \"small_tick_hit\": 358, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 253, \"small_tick_hit\": 379}}',3.8076,175675279,722592,NULL,'2018-07-16 21:37:47',1531777067,NULL),(1961687712,9345853,2,30328,1,1,1,'A',1,0.960613,150,665791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 261, \"large_tick_hit\": 118, \"small_tick_hit\": 499, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 118, \"small_tick_hit\": 525}}',5.11063,214777540,579026,NULL,'2023-11-08 19:20:55',1699471255,NULL),(1932191633,9345853,2,1256135,0,1,1,'S',1,0.990215,148,848016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 33, \"small_tick_hit\": 286, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',5.69815,175828259,346924,NULL,'2018-07-23 16:28:29',1532363309,NULL),(1945587327,9345853,2,1969636,0,1,1,'A',1,0.967413,127,678478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 246, \"large_tick_hit\": 3, \"small_tick_hit\": 226, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',5.76797,193611627,467772,NULL,'2021-01-01 00:24:37',1609460677,NULL),(1925410318,9345853,2,5206,1,1,1,'A',1,0.971867,133,789137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 151, \"large_tick_hit\": 50, \"small_tick_hit\": 179, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 50, \"small_tick_hit\": 188}}',5.81268,166894107,340954,NULL,'2017-06-12 04:15:54',1497240954,NULL),(1928386243,9345853,2,71877,1,1,1,'S',1,0.988506,178,974352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 26, \"small_tick_hit\": 338, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 26, \"small_tick_hit\": 344}}',5.84226,170735697,485368,NULL,'2017-12-03 19:06:00',1512327960,NULL),(1926634398,9345853,2,76741,1,1,1,'X',1,1,138,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 45, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 45, \"small_tick_hit\": 216}}',6.34005,168376794,207016,NULL,'2017-08-12 19:20:06',1502565606,NULL),(1926633690,9345853,2,76577,0,1,1,'A',1,0.964741,251,745098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 277, \"large_tick_hit\": 212, \"small_tick_hit\": 797, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 212, \"small_tick_hit\": 835}}',6.78961,168376605,614998,NULL,'2017-08-12 19:08:59',1502564939,NULL),(1925414769,9345853,2,161616,0,1,1,'A',1,0.956026,188,709077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 324, \"large_tick_hit\": 1, \"small_tick_hit\": 262, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',6.92407,166863844,806356,NULL,'2017-06-11 01:17:08',1497143828,NULL),(1928386284,9345853,2,71879,1,1,1,'A',1,0.97511,209,801853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 272, \"large_tick_hit\": 13, \"small_tick_hit\": 381, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 393}}',7.01465,170735779,987962,NULL,'2017-12-03 19:09:23',1512328163,NULL),(1925517654,9345853,2,148347,1,1,1,'S',1,0.99407,386,963689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 121, \"small_tick_hit\": 1458, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 121, \"small_tick_hit\": 1469}}',7.11112,166871841,1329812,NULL,'2017-06-11 09:54:46',1497174886,NULL),(1925458791,9345853,2,291521,0,1,1,'S',1,0.982669,150,768729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 168, \"large_tick_hit\": 144, \"small_tick_hit\": 255, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 144, \"small_tick_hit\": 262}}',7.31679,166861241,325454,NULL,'2017-06-10 22:22:08',1497133328,NULL),(1925559192,9345853,2,59832,1,1,1,'A',1,0.975877,234,753294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 396, \"large_tick_hit\": 38, \"small_tick_hit\": 456, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 38, \"small_tick_hit\": 472}}',7.51873,167140010,1252256,NULL,'2017-06-22 07:33:14',1498116794,NULL),(1932202708,9345853,2,18875,0,1,1,'S',1,0.983645,211,677802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 95, \"large_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 326}}',7.52682,175828957,311364,NULL,'2018-07-23 17:05:53',1532365553,NULL),(1926627421,9345853,2,74208,0,1,1,'S',1,0.98,73,621472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 167, \"large_tick_hit\": 3, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 3, \"small_tick_hit\": 126}}',7.59722,168376155,225396,NULL,'2017-08-12 18:44:19',1502563459,NULL),(1925487432,9345853,2,75730,0,1,1,'S',1,0.984287,179,748317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 292, \"large_tick_hit\": 259, \"small_tick_hit\": 326, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 259, \"small_tick_hit\": 335}}',7.8733,166900304,631080,NULL,'2017-06-12 12:22:38',1497270158,NULL),(1925646481,9345853,2,149979,0,1,1,'S',1,0.996587,289,966152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 16, \"small_tick_hit\": 879, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 16, \"small_tick_hit\": 883}}',7.92444,167080061,1067494,NULL,'2017-06-19 19:04:37',1497899077,NULL),(1932187578,9345853,2,556465,1,1,1,'S',1,0.996951,244,961090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 31, \"small_tick_hit\": 737, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 31, \"small_tick_hit\": 740}}',8.42224,175829455,705258,NULL,'2018-07-23 17:31:29',1532367089,NULL),(1956687273,9345853,2,933647,0,1,1,'A',1,0.970013,273,890069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 233, \"large_tick_hit\": 63, \"small_tick_hit\": 448, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 63, \"small_tick_hit\": 465}}',8.71445,208217788,784896,NULL,'2022-07-14 03:22:10',1657768930,NULL),(1928215999,9345853,2,804942,0,1,1,'S',1,0.99711,95,799408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 171}}',9.1227,170645614,319374,NULL,'2017-11-29 13:15:03',1511961303,NULL),(1925508039,9345853,2,41181,0,1,1,'S',1,0.995086,143,977694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 264}}',9.3217,166871923,397984,NULL,'2017-06-11 09:59:26',1497175166,NULL),(1925517961,9345853,2,240202,0,1,1,'S',1,0.980243,161,778550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 164, \"large_tick_hit\": 90, \"small_tick_hit\": 391, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 90, \"small_tick_hit\": 400}}',9.50835,166861445,308794,NULL,'2017-06-10 22:35:41',1497134141,NULL),(1932206627,9345853,2,20100,1,1,1,'B',1,0.935484,118,713598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 164, \"large_tick_hit\": 2, \"small_tick_hit\": 95, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 2, \"small_tick_hit\": 107}}',9.89447,175828228,451670,NULL,'2018-07-23 16:26:38',1532363198,NULL),(1932206585,9345853,2,20099,1,1,1,'S',1,0.989399,134,955055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 113, \"large_tick_hit\": 21, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 21, \"small_tick_hit\": 148}}',10.6438,175828191,312452,NULL,'2018-07-23 16:24:39',1532363079,NULL),(1925443462,9345853,2,24615,1,1,1,'S',1,0.987749,261,836549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 354, \"large_tick_hit\": 40, \"small_tick_hit\": 251, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 40, \"small_tick_hit\": 257}}',10.6733,166894010,1334730,NULL,'2017-06-12 04:07:28',1497240448,NULL),(1925427777,9345853,2,19608,0,1,1,'A',1,0.965739,176,716263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 271, \"large_tick_hit\": 106, \"small_tick_hit\": 525, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 106, \"small_tick_hit\": 550}}',10.8342,166864352,514206,NULL,'2017-06-11 01:48:39',1497145719,NULL),(1925501765,9345853,2,81336,0,1,1,'S',1,0.99187,144,765701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 137, \"large_tick_hit\": 149, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 149, \"small_tick_hit\": 203}}',11.2332,166871712,279008,NULL,'2017-06-11 09:47:15',1497174435,NULL),(1925597091,9345853,2,74206,0,1,1,'A',1,0.975089,119,866229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 124, \"large_tick_hit\": 8, \"small_tick_hit\": 142, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 8, \"small_tick_hit\": 147}}',11.4187,167150343,210124,NULL,'2017-06-22 17:05:42',1498151142,NULL),(1932214119,9345853,2,77499,0,1,1,'S',1,0.986965,219,867322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 209, \"large_tick_hit\": 119, \"small_tick_hit\": 202, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 119, \"small_tick_hit\": 208}}',11.7377,175828693,914352,NULL,'2018-07-23 16:52:05',1532364725,NULL),(1935853514,9345853,2,1480576,1,1,1,'S',1,0.992582,272,964352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 60, \"small_tick_hit\": 397, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 60, \"small_tick_hit\": 402}}',12.1811,180602057,789166,NULL,'2019-04-28 19:28:22',1556479702,NULL),(1925562113,9345853,2,173744,1,1,1,'S',1,0.990408,193,865426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168, \"large_tick_hit\": 90, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 90, \"small_tick_hit\": 158}}',12.4592,167080128,563178,NULL,'2017-06-19 19:07:10',1497899230,NULL),(1928340112,9345853,2,174915,1,1,1,'S',1,0.99768,261,962856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 104, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 104, \"small_tick_hit\": 170}}',12.9101,170645546,569658,NULL,'2017-11-29 13:10:09',1511961009,NULL),(1928259962,9345853,2,77034,1,1,1,'S',1,0.991453,287,957499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 120, \"small_tick_hit\": 177, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 120, \"small_tick_hit\": 181}}',17.5638,170645193,619526,NULL,'2017-11-29 12:45:06',1511959506,NULL),(1932085220,9345853,2,23087,1,1,1,'S',1,0.991525,172,880627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 107, \"large_tick_hit\": 98, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 98, \"small_tick_hit\": 148}}',22.1239,175675362,337192,NULL,'2018-07-16 21:42:10',1531777330,NULL),(1923235813,9370171,2,149102,1,1,1,'A',1,0.964546,77,503721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 595, \"large_tick_hit\": 3, \"small_tick_hit\": 327, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 3, \"small_tick_hit\": 337}}',NULL,164006709,774378,NULL,'2017-02-04 04:49:27',1486183767,NULL),(1923236097,9370171,2,149103,1,1,1,'S',1,0.991071,338,949842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 311, \"large_tick_hit\": 30, \"small_tick_hit\": 436, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 30, \"small_tick_hit\": 442}}',NULL,164006256,1994980,NULL,'2017-02-04 04:20:23',1486182023,NULL),(1942846799,9370171,2,1822068,1,1,1,'A',1,0.950652,131,511913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 1203, \"large_tick_hit\": 61, \"small_tick_hit\": 1433, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 1271, \"large_tick_hit\": 61, \"small_tick_hit\": 1505}}',2.5517,189981776,2442170,NULL,'2020-08-14 04:36:46',1597379806,NULL),(1922454139,9370171,2,824137,1,1,1,'XH',1,1,76,1207108,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 20, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 20, \"small_tick_hit\": 300}}',3.53403,162987894,96900,NULL,'2016-12-22 15:05:07',1482419107,NULL),(1930481471,9370171,2,1017602,0,1,1,'A',1,0.950054,63,445587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 706, \"large_tick_hit\": 5, \"small_tick_hit\": 164, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 5, \"small_tick_hit\": 178}}',3.79211,173596667,828196,NULL,'2018-04-12 02:21:01',1523499661,NULL),(1923324163,9370171,2,925756,0,1,1,'B',1,0.913526,31,377208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 194, \"large_tick_hit\": 45, \"small_tick_hit\": 173, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 45, \"small_tick_hit\": 186}}',3.88127,164006136,147178,NULL,'2017-02-04 04:12:39',1486181559,NULL),(1954078154,9370171,2,2037476,1,1,1,'A',1,0.963764,116,512034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 981, \"large_tick_hit\": 22, \"small_tick_hit\": 513, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 22, \"small_tick_hit\": 530}}',4.42258,204844789,1986634,NULL,'2022-01-26 13:58:02',1643205482,NULL),(1928513328,9370171,2,824137,1,1,1,'XH',1,1,76,1255934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 20, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 20, \"small_tick_hit\": 300}}',5.43667,171048945,93799,NULL,'2017-12-18 17:09:02',1513616942,NULL),(1922149806,9370171,2,1004197,0,1,1,'X',1,1,273,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 19, \"small_tick_hit\": 854}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 19, \"small_tick_hit\": 854}}',5.47102,162569135,959416,NULL,'2016-12-04 15:11:25',1480864285,NULL),(1924879212,9370171,2,824137,1,1,1,'XH',1,1,76,1328084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 20, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 20, \"small_tick_hit\": 300}}',5.47818,166092092,101716,NULL,'2017-05-08 02:38:55',1494211135,NULL),(1922127771,9370171,2,931497,0,1,1,'X',1,1,132,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 434}}',5.69023,162621180,269276,NULL,'2016-12-07 01:45:23',1481075123,NULL),(1922482364,9370171,2,843415,1,1,1,'X',1,1,91,1080783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 7, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 7, \"small_tick_hit\": 225}}',5.81529,162987845,156650,NULL,'2016-12-22 15:02:39',1482418959,NULL),(1923325090,9370171,2,843415,1,1,1,'SH',1,0.987342,81,1098034,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 82, \"large_tick_hit\": 7, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 7, \"small_tick_hit\": 225}}',6.02923,164007841,145795,NULL,'2017-02-04 06:13:23',1486188803,NULL),(1927464939,9370171,2,957483,0,1,1,'S',1,0.9825,92,953018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 15, \"small_tick_hit\": 301, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 15, \"small_tick_hit\": 308}}',6.5211,169677234,112882,NULL,'2017-10-12 03:49:30',1507780170,NULL),(1927538596,9370171,2,1107283,1,1,1,'X',1,1,91,1080786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}}',6.58413,169677030,81996,NULL,'2017-10-12 03:28:40',1507778920,NULL),(1923223524,9370171,2,1066765,1,1,1,'S',1,0.990517,98,790675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 327, \"large_tick_hit\": 3, \"small_tick_hit\": 819, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 3, \"small_tick_hit\": 825}}',7.44781,164007748,414506,NULL,'2017-02-04 06:07:21',1486188441,NULL),(1923327410,9370171,2,927409,0,1,1,'A',1,0.945596,51,455197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 200, \"large_tick_hit\": 30, \"small_tick_hit\": 135, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 30, \"small_tick_hit\": 143}}',7.50114,164006632,232534,NULL,'2017-02-04 04:45:09',1486183509,NULL),(1927462790,9370171,2,1052807,1,1,1,'X',1,1,226,1080986,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 15, \"small_tick_hit\": 770}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 15, \"small_tick_hit\": 770}}',7.63311,169604706,739423,NULL,'2017-10-08 08:25:12',1507451112,NULL),(1922714965,9370171,2,930492,1,1,1,'S',1,0.998519,192,964229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 482, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 483}}',7.66367,163406492,743140,NULL,'2017-01-08 13:10:29',1483881029,NULL),(1922179473,9370171,2,46626,0,1,1,'X',1,1,137,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',8.06264,162569467,253118,NULL,'2016-12-04 15:25:19',1480865119,NULL),(1922169893,9370171,2,1066208,1,1,1,'X',1,1,255,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 43, \"small_tick_hit\": 827}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 43, \"small_tick_hit\": 827}}',8.11534,162569297,1047190,NULL,'2016-12-04 15:17:43',1480864663,NULL),(1925147500,9370171,2,154606,0,1,1,'X',1,1,224,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 74, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 74, \"small_tick_hit\": 387}}',8.27488,166535707,465370,NULL,'2017-05-28 01:22:46',1495934566,NULL),(1928961184,9370171,2,931497,1,1,1,'XH',1,1,132,1209990,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 434}}',8.36193,171493330,322632,NULL,'2018-01-06 08:00:02',1515225602,NULL),(1924213363,9370171,2,315550,0,1,1,'SH',1,0.997,94,986182,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 236, \"large_tick_hit\": 32, \"small_tick_hit\": 729, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',8.75905,165269252,537369,NULL,'2017-04-01 06:16:37',1491027397,NULL),(1925746285,9370171,2,737818,0,1,1,'S',1,0.998148,139,950878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 171, \"large_tick_hit\": 38, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 38, \"small_tick_hit\": 330}}',8.77137,167265351,465213,NULL,'2017-06-27 06:13:54',1498544034,NULL),(1927464947,9370171,2,957483,1,1,1,'X',1,1,92,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 15, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 15, \"small_tick_hit\": 308}}',8.81718,169677246,123148,NULL,'2017-10-12 03:50:30',1507780230,NULL),(1954130913,9370171,2,1137680,1,1,1,'A',1,0.974684,96,1123186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 96, \"small_tick_hit\": 212, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 219}}',8.99263,205023204,182290,NULL,'2022-02-03 12:50:03',1643892603,NULL),(1929966051,9370171,2,731449,0,1,1,'A',1,0.973312,105,567550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 425, \"small_tick_hit\": 195, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 200}}',9.07867,172843074,766826,NULL,'2018-03-08 03:36:57',1520480217,NULL),(1924765446,9370171,2,1065711,1,1,1,'A',1,0.969866,96,576416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 459, \"large_tick_hit\": 9, \"small_tick_hit\": 401, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 9, \"small_tick_hit\": 414}}',9.16472,166040164,842026,NULL,'2017-05-06 10:32:24',1494066744,NULL),(1923169558,9370171,2,1045999,1,1,1,'X',1,1,320,1095821,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 88, \"small_tick_hit\": 1288}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 88, \"small_tick_hit\": 1288}}',9.17689,163856128,1216861,NULL,'2017-01-28 15:04:19',1485615859,NULL),(1923245395,9370171,2,153754,0,1,1,'A',1,0.974598,127,579221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 724, \"large_tick_hit\": 4, \"small_tick_hit\": 423, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 4, \"small_tick_hit\": 434}}',9.23069,164008060,1494394,NULL,'2017-02-04 06:29:02',1486189742,NULL),(1929841816,9370171,2,1483941,1,1,1,'X',1,1,144,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',9.2859,172625373,289752,NULL,'2018-02-25 14:53:11',1519570391,NULL),(1922482814,9370171,2,843417,1,1,1,'XH',1,1,107,1207103,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 2, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',9.40527,162987914,292388,NULL,'2016-12-22 15:06:25',1482419185,NULL),(1927453242,9370171,2,1137680,1,1,1,'XH',1,1,97,1211921,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 219}}',9.4099,169604594,203725,NULL,'2017-10-08 08:17:56',1507450676,NULL),(1924194718,9370171,2,1092732,1,1,1,'A',1,0.97551,77,719199,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 317, \"large_tick_hit\": 1, \"small_tick_hit\": 399, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 406}}',9.47589,165268896,529027,NULL,'2017-04-01 05:53:27',1491026007,NULL),(1925780204,9370171,2,148405,1,1,1,'S',1,0.981413,142,777546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 327, \"large_tick_hit\": 55, \"small_tick_hit\": 674, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 55, \"small_tick_hit\": 686}}',9.58612,167264897,801135,NULL,'2017-06-27 05:33:55',1498541635,NULL),(1930088668,9370171,2,1076564,1,1,1,'S',1,0.980551,80,653822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 291, \"small_tick_hit\": 314, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 321}}',9.89653,173064761,558028,NULL,'2018-03-18 15:07:24',1521385644,NULL),(1928547258,9370171,2,1052807,1,1,1,'XH',1,1,226,1209500,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 15, \"small_tick_hit\": 770}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 15, \"small_tick_hit\": 770}}',10.0689,170950695,810400,NULL,'2017-12-14 13:14:12',1513257252,NULL),(1924877235,9370171,2,817269,0,1,1,'A',1,0.962092,148,577724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 453, \"large_tick_hit\": 3, \"small_tick_hit\": 280, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',10.1032,166037920,1027288,NULL,'2017-05-06 08:37:16',1494059836,NULL),(1930715639,9370171,2,1020989,1,1,1,'SH',1,0.996377,63,1251833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 5, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 5, \"small_tick_hit\": 213}}',10.7139,173906844,75022,NULL,'2018-04-26 17:47:24',1524764844,NULL),(1930709238,9370171,2,1107283,1,1,1,'X',1,1,91,1188391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}}',10.8362,173905425,81708,NULL,'2018-04-26 16:29:39',1524760179,NULL),(1930709259,9370171,2,1107283,1,1,1,'X',1,1,91,1190047,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}}',10.8362,173905519,89408,NULL,'2018-04-26 16:34:38',1524760478,NULL),(1930926189,9370171,2,1107283,1,1,1,'X',1,1,91,1187918,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}}',10.8362,174133442,79508,NULL,'2018-05-06 10:25:37',1525602337,NULL),(1922479167,9370171,2,95691,0,1,1,'X',1,1,197,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 70, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 70, \"small_tick_hit\": 351}}',11.013,162987657,382550,NULL,'2016-12-22 14:55:15',1482418515,NULL),(1928503151,9370171,2,1020989,1,1,1,'XH',1,1,63,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 5, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 5, \"small_tick_hit\": 213}}',11.2404,170925788,78144,NULL,'2017-12-13 04:40:29',1513140029,NULL),(1928961176,9370171,2,931497,1,1,1,'X',1,1,132,1187910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 434}}',11.2446,171493303,306900,NULL,'2018-01-06 07:56:57',1515225417,NULL),(1930425644,9370171,2,957483,0,1,1,'XH',1,1,92,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 15, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 15, \"small_tick_hit\": 308}}',11.3181,173435055,118032,NULL,'2018-04-04 14:27:25',1522852045,NULL),(1923282502,9370171,2,743317,1,1,1,'X',1,1,215,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 79, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 79, \"small_tick_hit\": 376}}',11.3377,164033429,444255,NULL,'2017-02-05 03:08:26',1486264106,NULL),(1928911149,9370171,2,1083395,1,1,1,'S',1,0.984561,132,612441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 507, \"large_tick_hit\": 5, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 5, \"small_tick_hit\": 318}}',11.5023,171475209,1093138,NULL,'2018-01-05 15:33:17',1515166397,NULL),(1942852077,9370171,2,1947217,0,1,1,'SH',1,0.989247,140,783445,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 518, \"large_tick_hit\": 27, \"small_tick_hit\": 559, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',11.5583,189965025,1291813,NULL,'2020-08-13 14:32:52',1597329172,NULL),(1922802218,9370171,2,679460,1,1,1,'X',1,1,245,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 69, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 69, \"small_tick_hit\": 408}}',11.5965,163400620,681183,NULL,'2017-01-08 06:31:19',1483857079,NULL),(1954099395,9370171,2,2607,1,1,1,'SH',1,0.997852,287,1138678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 49, \"small_tick_hit\": 642, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 49, \"small_tick_hit\": 644}}',11.6836,205023072,1038932,NULL,'2022-02-03 12:42:46',1643892166,NULL),(1923807273,9370171,2,1066208,1,1,1,'X',1,1,255,1084212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 43, \"small_tick_hit\": 827}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 43, \"small_tick_hit\": 827}}',11.866,164747770,1159299,NULL,'2017-03-08 03:21:46',1488943306,NULL),(1927478405,9370171,2,1066208,1,1,1,'X',1,1,255,1083352,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 43, \"small_tick_hit\": 827}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 43, \"small_tick_hit\": 827}}',11.866,169604361,1154899,NULL,'2017-10-08 08:03:36',1507449816,NULL),(1929788579,9370171,2,1112761,0,1,1,'S',1,0.985808,172,755776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 739, \"large_tick_hit\": 11, \"small_tick_hit\": 1195, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 11, \"small_tick_hit\": 1209}}',11.9759,172704778,1481554,NULL,'2018-03-01 15:13:43',1519917223,NULL),(1930483247,9370171,2,663818,1,1,1,'XH',1,1,56,1216743,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',12.0624,173529861,116501,NULL,'2018-04-08 15:38:06',1523201886,NULL),(1928533860,9370171,2,843415,1,1,1,'XH',1,1,91,1259190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 7, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 7, \"small_tick_hit\": 225}}',12.0879,171049048,164602,NULL,'2017-12-18 17:13:11',1513617191,NULL),(1923213576,9370171,2,1151103,1,1,1,'XH',1,1,88,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 17, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 17, \"small_tick_hit\": 235}}',12.6581,163857872,115242,NULL,'2017-01-28 16:16:37',1485620197,NULL),(1954126893,9370171,2,29955,0,1,1,'SH',1,0.986425,41,663528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',12.693,205023301,141390,NULL,'2022-02-03 12:55:00',1643892900,NULL),(1954132354,9370171,2,1483941,1,1,1,'X',1,1,144,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',12.7701,205023350,318924,NULL,'2022-02-03 12:58:35',1643893115,NULL),(1922103810,9370171,2,704866,1,1,1,'X',1,1,201,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 347}}',13.0317,162570447,543338,NULL,'2016-12-04 16:06:09',1480867569,NULL),(1922128595,9370171,2,1044378,0,1,1,'X',1,1,314,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 681}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 681}}',13.102,162570621,1571438,NULL,'2016-12-04 16:13:33',1480868013,NULL),(1925124456,9370171,2,1066208,1,1,1,'SH',1,0.997227,218,1133725,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 211, \"large_tick_hit\": 43, \"small_tick_hit\": 825, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 43, \"small_tick_hit\": 827}}',13.2374,166385288,1008833,NULL,'2017-05-21 12:21:32',1495369292,NULL),(1930486201,9370171,2,1021037,1,1,1,'X',1,1,118,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 130}}',13.5595,173586772,362428,NULL,'2018-04-11 15:11:18',1523459478,NULL),(1923286360,9370171,2,937652,1,1,1,'A',1,0.97774,176,1043658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 156, \"large_tick_hit\": 20, \"small_tick_hit\": 395, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 20, \"small_tick_hit\": 407}}',13.7519,164033381,413137,NULL,'2017-02-05 03:05:18',1486263918,NULL),(1928484800,9370171,2,1102408,1,1,1,'X',1,1,221,1080561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 62, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 62, \"small_tick_hit\": 411}}',13.7774,170925089,559490,NULL,'2017-12-13 03:32:53',1513135973,NULL),(1930483231,9370171,2,663818,0,1,1,'XH',1,1,56,1151103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',13.8688,173529841,112084,NULL,'2018-04-08 15:37:10',1523201830,NULL),(1929972094,9370171,2,736217,0,1,1,'SH',1,0.993151,191,904074,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 518, \"small_tick_hit\": 1222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',14.0206,172778733,1453865,NULL,'2018-03-04 15:52:39',1520178759,NULL),(1923316161,9370171,2,1107283,1,1,1,'XH',1,1,91,1330204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}}',14.0572,164036397,82472,NULL,'2017-02-05 06:17:18',1486275438,NULL),(1927538614,9370171,2,1107283,1,1,1,'XH',1,1,91,1330734,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}}',14.0572,169677040,84672,NULL,'2017-10-12 03:29:23',1507778963,NULL),(1930709252,9370171,2,1107283,1,1,1,'XH',1,1,91,1331264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}}',14.0572,173905439,86872,NULL,'2018-04-26 16:30:17',1524760217,NULL),(1930709270,9370171,2,1107283,1,1,1,'XH',1,1,91,1332324,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}}',14.0572,173905535,91272,NULL,'2018-04-26 16:35:22',1524760522,NULL),(1922745750,9370171,2,1107212,1,1,1,'XH',1,1,123,1210476,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 30, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 30, \"small_tick_hit\": 193}}',14.0806,163402155,230339,NULL,'2017-01-08 08:46:42',1483865202,NULL),(1930108449,9370171,2,1274763,1,1,1,'A',1,0.978562,99,794514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 443, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 454}}',14.1073,172991229,673002,NULL,'2018-03-15 15:00:49',1521126049,NULL),(1930715658,9370171,2,1020989,1,1,1,'XH',1,1,63,1404125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 5, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 5, \"small_tick_hit\": 213}}',14.1292,173906900,81633,NULL,'2018-04-26 17:50:44',1524765044,NULL),(1930112120,9370171,2,476367,1,1,1,'XH',1,1,150,1211196,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',14.2452,173065359,334954,NULL,'2018-03-18 15:33:38',1521387218,NULL),(1928503282,9370171,2,1020990,1,1,1,'X',1,1,88,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 88, \"small_tick_hit\": 129}}',14.2975,170994126,178485,NULL,'2017-12-16 12:26:52',1513427212,NULL),(1925694563,9370171,2,268892,1,1,1,'X',1,1,508,1091086,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 225, \"small_tick_hit\": 828}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 225, \"small_tick_hit\": 828}}',14.4271,167265735,2108943,NULL,'2017-06-27 06:45:52',1498545952,NULL),(1928499097,9370171,2,1018221,1,1,1,'XH',1,1,229,1206852,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 38, \"small_tick_hit\": 531}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 38, \"small_tick_hit\": 531}}',14.8032,170965027,740678,NULL,'2017-12-15 04:34:40',1513312480,NULL),(1928590523,9370171,2,1267493,1,1,1,'XH',1,1,109,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 119}}',14.8592,170927091,278870,NULL,'2017-12-13 06:42:33',1513147353,NULL),(1930118678,9370171,2,1483944,1,1,1,'X',1,1,183,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 317}}',14.9472,173078779,651026,NULL,'2018-03-19 05:05:25',1521435925,NULL),(1928560636,9370171,2,1160069,0,1,1,'S',1,0.982759,94,643144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 220, \"large_tick_hit\": 7, \"small_tick_hit\": 514, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 7, \"small_tick_hit\": 519}}',15.3757,170995555,378828,NULL,'2017-12-16 13:32:34',1513431154,NULL),(1930054728,9370171,2,1046933,1,1,1,'X',1,1,78,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 74}}',15.4411,173078799,144876,NULL,'2018-03-19 05:08:17',1521436097,NULL),(1929916654,9370171,2,1388977,0,1,1,'S',1,0.992395,129,941588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 2, \"small_tick_hit\": 332, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 2, \"small_tick_hit\": 335}}',15.5049,172766468,458314,NULL,'2018-03-04 03:46:06',1520135166,NULL),(1923282712,9370171,2,934975,1,1,1,'S',1,0.996188,633,957484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 509, \"large_tick_hit\": 124, \"small_tick_hit\": 935, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 124, \"small_tick_hit\": 940}}',15.6304,164033764,5965722,NULL,'2017-02-05 03:26:34',1486265194,NULL),(1928867832,9370171,2,1137680,1,1,1,'XH',1,1,97,1331788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 219}}',15.6429,171493777,206460,NULL,'2018-01-06 08:35:45',1515227745,NULL),(1930423364,9370171,2,554519,0,1,1,'S',1,0.987013,379,689856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1175, \"large_tick_hit\": 9, \"small_tick_hit\": 564, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',15.6674,173434838,5792352,NULL,'2018-04-04 14:16:06',1522851366,NULL),(1923200263,9370171,2,1142621,1,1,1,'XH',1,1,214,1210225,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 30, \"small_tick_hit\": 735}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 30, \"small_tick_hit\": 735}}',15.6881,163856316,676887,NULL,'2017-01-28 15:11:51',1485616311,NULL),(1923807283,9370171,2,1066208,1,1,1,'XH',1,1,255,1213835,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 43, \"small_tick_hit\": 827}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 43, \"small_tick_hit\": 827}}',15.7083,164749338,1281538,NULL,'2017-03-08 06:08:21',1488953301,NULL),(1923280512,9370171,2,169336,1,1,1,'S',1,0.998134,307,1085529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 26, \"small_tick_hit\": 763, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 26, \"small_tick_hit\": 765}}',15.8271,164007989,1342242,NULL,'2017-02-04 06:24:12',1486189452,NULL),(1925163073,9370171,2,1020287,1,1,1,'S',1,0.998009,704,1074148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 374, \"small_tick_hit\": 1301, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 374, \"small_tick_hit\": 1305}}',15.9154,166535828,3215907,NULL,'2017-05-28 01:29:07',1495934947,NULL),(1925163082,9370171,2,1020287,1,1,1,'X',1,1,704,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 374, \"small_tick_hit\": 1305}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 374, \"small_tick_hit\": 1305}}',16.0908,166536994,3215947,NULL,'2017-05-28 02:37:57',1495939077,NULL),(1930429726,9370171,2,557812,0,1,1,'S',1,0.982317,315,670355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 831, \"large_tick_hit\": 137, \"small_tick_hit\": 643, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 137, \"small_tick_hit\": 653}}',16.1261,173530734,3716030,NULL,'2018-04-08 16:10:53',1523203853,NULL),(1930401906,9370171,2,937490,1,1,1,'S',1,0.993949,248,935338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 257, \"small_tick_hit\": 400, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 403}}',16.3511,173502860,1557232,NULL,'2018-04-07 15:15:58',1523114158,NULL),(1942876980,9370171,2,1846145,1,1,1,'SH',1,0.997748,261,1020310,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 10, \"small_tick_hit\": 625, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 10, \"small_tick_hit\": 627}}',16.3521,189965675,1334226,NULL,'2020-08-13 15:00:28',1597330828,NULL),(1928590366,9370171,2,1267490,1,1,1,'A',1,0.968379,73,692549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 131, \"small_tick_hit\": 114, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 136, \"small_tick_hit\": 117}}',16.5387,170925132,210425,NULL,'2017-12-13 03:37:12',1513136232,NULL),(1928878390,9370171,2,854307,1,1,1,'XH',1,1,202,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 2, \"small_tick_hit\": 578}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 2, \"small_tick_hit\": 578}}',16.5587,171476101,664261,NULL,'2018-01-05 16:14:38',1515168878,NULL),(1929863265,9370171,2,1357769,1,1,1,'S',1,0.988064,183,874418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 362, \"large_tick_hit\": 8, \"small_tick_hit\": 375, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 8, \"small_tick_hit\": 381}}',16.6372,172704762,1061869,NULL,'2018-03-01 15:12:50',1519917170,NULL),(1922536538,9370171,2,1066765,1,1,1,'X',1,1,335,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 3, \"small_tick_hit\": 825}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 3, \"small_tick_hit\": 825}}',16.662,162987474,1427310,NULL,'2016-12-22 14:47:57',1482418077,NULL),(1931601941,9370171,2,476366,0,1,1,'XH',1,1,192,1020840,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',16.6766,174974790,762603,NULL,'2018-06-14 03:26:02',1528946762,NULL),(1928487095,9370171,2,207441,1,1,1,'X',1,1,323,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 27, \"small_tick_hit\": 784}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 27, \"small_tick_hit\": 784}}',16.69,170951066,1395806,NULL,'2017-12-14 13:38:34',1513258714,NULL),(1930422170,9370171,2,553728,0,1,1,'S',1,0.99228,260,868529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 679, \"large_tick_hit\": 70, \"small_tick_hit\": 922, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',16.7399,173434949,3809637,NULL,'2018-04-04 14:21:22',1522851682,NULL),(1928522564,9370171,2,935800,1,1,1,'XH',1,1,257,1211916,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 115, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 115, \"small_tick_hit\": 504}}',16.7586,170954440,660256,NULL,'2017-12-14 16:43:47',1513269827,NULL),(1923224583,9370171,2,1067409,1,1,1,'S',1,0.996063,220,880370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 344, \"large_tick_hit\": 16, \"small_tick_hit\": 652, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 16, \"small_tick_hit\": 655}}',16.847,164033594,1733324,NULL,'2017-02-05 03:17:06',1486264626,NULL),(1954040791,9370171,2,847313,0,1,1,'S',1,0.987297,319,687120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1001, \"large_tick_hit\": 6, \"small_tick_hit\": 392, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 6, \"small_tick_hit\": 396}}',16.8904,204844707,4909344,NULL,'2022-01-26 13:53:50',1643205230,NULL),(1931507612,9370171,2,1554231,1,1,1,'S',1,0.999323,669,974714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_tick_hit\": 3, \"small_tick_hit\": 807, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 3, \"small_tick_hit\": 808}}',17.0687,174848544,8242698,NULL,'2018-06-08 16:17:11',1528474631,NULL),(1930108427,9370171,2,1274763,1,1,1,'S',1,0.996217,201,828626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 336, \"large_tick_hit\": 1, \"small_tick_hit\": 453, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 454}}',17.1615,172990875,999778,NULL,'2018-03-15 14:39:33',1521124773,NULL),(1923339337,9370171,2,1063265,0,1,1,'S',1,0.996405,444,984158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 663, \"large_tick_hit\": 23, \"small_tick_hit\": 700, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 23, \"small_tick_hit\": 703}}',17.1917,164007064,4866030,NULL,'2017-02-04 05:13:38',1486185218,NULL),(1930011600,9370171,2,510731,0,1,1,'X',1,1,595,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1086}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1086}}',17.2003,173078470,4587432,NULL,'2018-03-19 04:28:03',1521433683,NULL),(1923188228,9370171,2,930373,1,1,1,'XH',1,1,242,1205166,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 47, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 47, \"small_tick_hit\": 356}}',17.2637,163859687,766410,NULL,'2017-01-28 17:35:33',1485624933,NULL),(1930486211,9370171,2,1021037,1,1,1,'XH',1,1,118,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 130}}',17.2884,173586806,381916,NULL,'2018-04-11 15:12:56',1523459576,NULL),(1923328735,9370171,2,1056330,1,1,1,'S',1,0.998877,496,919497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 409, \"large_tick_hit\": 216, \"small_tick_hit\": 1154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 216, \"small_tick_hit\": 1155}}',17.4648,164032897,2238964,NULL,'2017-02-05 02:36:17',1486262177,NULL),(1928889834,9370171,2,1253378,1,1,1,'X',1,1,339,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 34, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 34, \"small_tick_hit\": 457}}',17.5319,171476626,1995510,NULL,'2018-01-05 16:37:39',1515170259,NULL),(1931474145,9370171,2,1041658,0,1,1,'SH',1,0.992293,164,784369,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 551, \"large_tick_hit\": 2, \"small_tick_hit\": 477, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 2, \"small_tick_hit\": 480}}',17.591,174914550,2079504,NULL,'2018-06-11 06:46:19',1528699579,NULL),(1930466879,9370171,2,1002453,1,1,1,'SH',1,0.995165,334,963639,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 625, \"small_tick_hit\": 610, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 615}}',17.7161,173529031,5156672,NULL,'2018-04-08 15:05:03',1523199903,NULL),(1929944385,9370171,2,824138,0,1,1,'S',1,0.984076,61,712925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',17.7938,172766956,248133,NULL,'2018-03-04 04:15:22',1520136922,NULL),(1934071740,9370171,2,1469339,1,1,1,'S',1,0.986967,143,639418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 521, \"large_tick_hit\": 59, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 59, \"small_tick_hit\": 254}}',17.8237,178186802,1388630,NULL,'2018-12-01 08:31:12',1543653072,NULL),(1931446096,9370171,2,305749,1,1,1,'X',1,1,235,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 26, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 26, \"small_tick_hit\": 285}}',17.9174,174890893,951846,NULL,'2018-06-10 08:05:48',1528617948,NULL),(1923255171,9370171,2,397536,0,1,1,'S',1,0.999242,556,1046894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 423, \"large_tick_hit\": 173, \"small_tick_hit\": 723}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 173, \"small_tick_hit\": 723}}',17.9583,164005081,4385310,NULL,'2017-02-04 03:10:56',1486177856,NULL),(1930132859,9370171,2,1491857,1,1,1,'X',1,1,265,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 273}}',17.9906,173078788,1748598,NULL,'2018-03-19 05:07:00',1521436020,NULL),(1923213508,9370171,2,1151105,1,1,1,'XH',1,1,96,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 17, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 17, \"small_tick_hit\": 189}}',18.0945,163858284,190543,NULL,'2017-01-28 16:32:37',1485621157,NULL),(1922767018,9370171,2,1078377,1,1,1,'XH',1,1,273,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 6, \"small_tick_hit\": 680}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 6, \"small_tick_hit\": 680}}',18.168,163400202,1173458,NULL,'2017-01-08 05:57:47',1483855067,NULL),(1923836253,9370171,2,1078377,1,1,1,'XH',1,1,273,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 6, \"small_tick_hit\": 680}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 6, \"small_tick_hit\": 680}}',18.168,164748022,1173458,NULL,'2017-03-08 03:46:33',1488944793,NULL),(1930486183,9370171,2,1020990,1,1,1,'XH',1,1,88,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 88, \"small_tick_hit\": 129}}',18.2293,173586835,187535,NULL,'2018-04-11 15:14:22',1523459662,NULL),(1929766925,9370171,2,63990,1,1,1,'S',1,0.994334,186,776964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 407, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 296}}',18.3103,172688418,1562342,NULL,'2018-02-28 18:25:09',1519842309,NULL),(1923182376,9370171,2,1109084,1,1,1,'X',1,1,181,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 2, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 2, \"small_tick_hit\": 135}}',18.3344,163855798,848586,NULL,'2017-01-28 14:52:26',1485615146,NULL),(1930672226,9370171,2,1286990,1,1,1,'S',1,0.996743,144,951813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 145, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 161}}',18.5552,173921046,532454,NULL,'2018-04-27 13:20:51',1524835251,NULL),(1923296389,9370171,2,755393,0,1,1,'S',1,0.996289,151,948874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 252, \"large_tick_hit\": 10, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 10, \"small_tick_hit\": 276}}',18.6549,164033465,974827,NULL,'2017-02-05 03:10:18',1486264218,NULL),(1925725078,9370171,2,1275371,1,1,1,'X',1,1,234,1077545,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 12, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 12, \"small_tick_hit\": 364}}',18.9308,167263552,1113893,NULL,'2017-06-27 03:38:43',1498534723,NULL),(1929887124,9370171,2,1275371,1,1,1,'X',1,1,234,1077975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 12, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 12, \"small_tick_hit\": 364}}',18.9308,172767007,1116093,NULL,'2018-03-04 04:19:15',1520137155,NULL),(1929991000,9370171,2,1491857,0,1,1,'S',1,0.996283,109,861328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 263, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 273}}',18.9505,172779869,750227,NULL,'2018-03-04 16:55:36',1520182536,NULL),(1930064747,9370171,2,31162,0,1,1,'S',1,0.987952,184,732446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 565, \"large_tick_hit\": 6, \"small_tick_hit\": 249, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 6, \"small_tick_hit\": 254}}',18.9653,172991372,2416962,NULL,'2018-03-15 15:09:14',1521126554,NULL),(1934015758,9370171,2,1608726,0,1,1,'A',1,0.960481,148,566664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 153, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 4, \"small_tick_hit\": 159}}',19.0436,178186465,813106,NULL,'2018-12-01 07:59:07',1543651147,NULL),(1930425658,9370171,2,957483,1,1,1,'XH',1,1,92,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 15, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 15, \"small_tick_hit\": 308}}',19.1928,173435096,141025,NULL,'2018-04-04 14:29:52',1522852192,NULL),(1930252228,9370171,2,1247554,1,1,1,'S',1,0.985249,317,732230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 927, \"small_tick_hit\": 1010, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 938, \"small_tick_hit\": 1028}}',19.226,173213467,4168616,NULL,'2018-03-25 13:50:11',1521985811,NULL),(1930709280,9370171,2,1107283,1,1,1,'XH',1,1,91,1410858,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}}',19.2443,173905757,88043,NULL,'2018-04-26 16:47:39',1524761259,NULL),(1930709295,9370171,2,1107283,1,1,1,'XH',1,1,91,1409454,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}}',19.2443,173906427,82543,NULL,'2018-04-26 17:22:40',1524763360,NULL),(1930759896,9370171,2,818060,0,1,1,'X',1,1,87,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}}',19.4256,173867098,154258,NULL,'2018-04-24 15:45:23',1524584723,NULL),(1923273392,9370171,2,1092732,1,1,1,'X',1,1,329,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 406}}',19.6776,164032813,2693196,NULL,'2017-02-05 02:31:51',1486261911,NULL),(1928540255,9370171,2,268892,1,1,1,'XH',1,1,508,1221776,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 225, \"small_tick_hit\": 828}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 225, \"small_tick_hit\": 828}}',19.6901,170954573,2337284,NULL,'2017-12-14 16:51:38',1513270298,NULL),(1954328421,9370171,2,847314,0,1,1,'S',1,0.988835,416,680097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1266, \"large_tick_hit\": 9, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 1282, \"large_tick_hit\": 9, \"small_tick_hit\": 142}}',19.7289,205096467,6222684,NULL,'2022-02-06 15:51:14',1644162674,NULL),(1928972523,9370171,2,1295834,1,1,1,'XH',1,1,306,1210218,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 60, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 60, \"small_tick_hit\": 519}}',19.8127,171493144,1242892,NULL,'2018-01-06 07:41:59',1515224519,NULL),(1930702351,9370171,2,760034,0,1,1,'S',1,0.985746,230,621334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1153, \"large_tick_hit\": 2, \"small_tick_hit\": 643, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 644}}',19.8235,173906657,3346794,NULL,'2018-04-26 17:35:39',1524764139,NULL),(1954182743,9370171,2,1298076,1,1,1,'S',1,0.993641,286,897872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 339, \"small_tick_hit\": 286, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 289}}',19.8441,205022859,2130568,NULL,'2022-02-03 12:29:19',1643891359,NULL),(1954155765,9370171,2,1227953,1,1,1,'X',1,1,186,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 325}}',20.0492,205018056,706970,NULL,'2022-02-03 06:13:30',1643868810,NULL),(1954099436,9370171,2,2609,1,1,1,'SH',1,0.996579,534,1014946,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 534, \"small_tick_hit\": 340, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 342}}',20.0515,205022954,7377009,NULL,'2022-02-03 12:35:58',1643891758,NULL),(1930724542,9370171,2,1119785,0,1,1,'X',1,1,107,1077771,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',20.0908,173827863,256527,NULL,'2018-04-22 15:33:04',1524411184,NULL),(1927564763,9370171,2,1221590,1,1,1,'XH',1,1,117,1209751,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 312}}',20.1075,169604649,364669,NULL,'2017-10-08 08:21:43',1507450903,NULL),(1928522593,9370171,2,935801,1,1,1,'X',1,1,292,1082493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 95, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 95, \"small_tick_hit\": 483}}',20.1695,171015817,1241509,NULL,'2017-12-17 06:19:46',1513491586,NULL),(1930150637,9370171,2,935801,1,1,1,'X',1,1,292,1083138,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 95, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 95, \"small_tick_hit\": 483}}',20.1695,173100494,1244809,NULL,'2018-03-20 11:47:34',1521546454,NULL),(1955491360,9370171,2,2185535,1,1,1,'S',1,0.987711,238,680130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 881, \"large_tick_hit\": 22, \"small_tick_hit\": 383, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 22, \"small_tick_hit\": 387}}',20.4655,206560149,3056202,NULL,'2022-04-20 05:17:00',1650431820,NULL),(1930557532,9370171,2,419752,1,1,1,'SH',1,0.998826,227,934904,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 351, \"large_tick_hit\": 37, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 37, \"small_tick_hit\": 463}}',20.4686,173765949,1500022,NULL,'2018-04-20 03:36:34',1524195394,NULL),(1942911649,9370171,2,1970848,1,1,1,'SH',1,0.997627,186,1032086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"large_tick_hit\": 16, \"small_tick_hit\": 548, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 16, \"small_tick_hit\": 549}}',20.5744,189981691,1049637,NULL,'2020-08-14 04:30:49',1597379449,NULL),(1925675977,9370171,2,161637,1,1,1,'S',1,0.997379,193,1104343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 20, \"small_tick_hit\": 568, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 20, \"small_tick_hit\": 570}}',20.5905,167264822,637957,NULL,'2017-06-27 05:28:10',1498541290,NULL),(1930021270,9370171,2,1118999,1,1,1,'X',1,1,774,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 774, \"small_tick_hit\": 1190}, \"maximum_statistics\": {\"great\": 774, \"small_tick_hit\": 1190}}',20.6196,173082645,11002208,NULL,'2018-03-19 12:11:14',1521461474,NULL),(1928545666,9370171,2,1151103,1,1,1,'XH',1,1,88,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 17, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 17, \"small_tick_hit\": 235}}',20.7576,171050745,115530,NULL,'2017-12-18 18:41:36',1513622496,NULL),(1922478868,9370171,2,95690,0,1,1,'X',1,1,264,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 35, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 35, \"small_tick_hit\": 333}}',20.8253,162987705,1184538,NULL,'2016-12-22 14:57:21',1482418641,NULL),(1954165715,9370171,2,395946,1,1,1,'SH',1,0.994403,184,1140232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 61, \"small_tick_hit\": 349, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 61, \"small_tick_hit\": 352}}',20.9041,205023145,381817,NULL,'2022-02-03 12:46:38',1643892398,NULL),(1928486484,9370171,2,1102984,1,1,1,'X',1,1,249,1080986,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 31, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 31, \"small_tick_hit\": 369}}',20.914,170927028,828165,NULL,'2017-12-13 06:35:37',1513146937,NULL),(1929937662,9370171,2,1315612,1,1,1,'S',1,0.995671,281,845893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 487, \"large_tick_hit\": 15, \"small_tick_hit\": 418, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 15, \"small_tick_hit\": 420}}',21.4852,172824418,2605984,NULL,'2018-03-07 03:43:53',1520394233,NULL),(1922784559,9370171,2,824136,1,1,1,'X',1,1,99,1078632,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',21.4964,163402063,233401,NULL,'2017-01-08 08:40:08',1483864808,NULL),(1928589736,9370171,2,1183805,1,1,1,'X',1,1,98,1082287,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 175}}',21.7231,170927135,255133,NULL,'2017-12-13 06:48:15',1513147695,NULL),(1930723555,9370171,2,1119784,1,1,1,'XH',1,1,99,1328081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',21.8846,173827681,178478,NULL,'2018-04-22 15:26:28',1524410788,NULL),(1930940657,9370171,2,1119784,1,1,1,'XH',1,1,99,1328346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',21.8846,174133325,179578,NULL,'2018-05-06 10:20:08',1525602008,NULL),(1930110010,9370171,2,1021802,1,1,1,'S',1,0.997527,951,958915,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 698, \"large_tick_hit\": 253, \"small_tick_hit\": 1066, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 253, \"small_tick_hit\": 1071}}',22.1607,173066926,16089872,NULL,'2018-03-18 16:42:54',1521391374,NULL),(1930754780,9370171,2,935800,1,1,1,'S',1,0.998686,257,1189066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 115, \"small_tick_hit\": 503, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 115, \"small_tick_hit\": 504}}',22.1888,173907611,627722,NULL,'2018-04-26 18:32:01',1524767521,NULL),(1930120103,9370171,2,1093244,0,1,1,'X',1,1,376,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 425}}',22.2542,173081416,3419222,NULL,'2018-03-19 10:07:11',1521454031,NULL),(1928522579,9370171,2,935800,1,1,1,'X',1,1,257,1190274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 115, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 115, \"small_tick_hit\": 504}}',22.3498,171049374,629932,NULL,'2017-12-18 17:29:53',1513618193,NULL),(1923302846,9370171,2,1043382,0,1,1,'S',1,0.998917,354,911610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 410, \"large_tick_hit\": 1, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 511}}',22.3538,164036137,2436582,NULL,'2017-02-05 05:58:58',1486274338,NULL),(1931489352,9370171,2,1047304,1,1,1,'X',1,1,548,978624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_tick_hit\": 2, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 2, \"small_tick_hit\": 493}}',22.8302,174937114,7419038,NULL,'2018-06-12 08:34:49',1528792489,NULL),(1930557518,9370171,2,419752,1,1,1,'X',1,1,389,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 37, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 37, \"small_tick_hit\": 463}}',22.9323,173753428,2638022,NULL,'2018-04-19 13:41:40',1524145300,NULL),(1924815484,9370171,2,1092732,1,1,1,'S',1,0.998639,195,973725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 406}}',23.0128,166038046,1586282,NULL,'2017-05-06 08:45:06',1494060306,NULL),(1925702703,9370171,2,274051,0,1,1,'S',1,0.998323,672,1047224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 537, \"large_tick_hit\": 191, \"small_tick_hit\": 1058, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 191, \"small_tick_hit\": 1060}}',23.0222,167265300,7078556,NULL,'2017-06-27 06:10:19',1498543819,NULL),(1924784119,9370171,2,1227487,1,1,1,'S',1,0.997821,351,1081867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 97, \"small_tick_hit\": 565, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 97, \"small_tick_hit\": 567}}',23.0964,166038163,1302542,NULL,'2017-05-06 08:51:55',1494060715,NULL),(1929885799,9370171,2,469270,0,1,1,'S',1,0.98862,170,752377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 269, \"large_tick_hit\": 36, \"small_tick_hit\": 390, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 36, \"small_tick_hit\": 393}}',23.1118,172842906,831700,NULL,'2018-03-08 03:20:41',1520479241,NULL),(1930144011,9370171,2,930378,1,1,1,'S',1,0.99867,224,965440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"small_tick_hit\": 527, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 528}}',23.3313,173213681,1294714,NULL,'2018-03-25 14:00:44',1521986444,NULL),(1931685450,9370171,2,1021037,1,1,1,'SH',1,0.987903,84,910496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 116, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 130}}',23.3545,175130880,241908,NULL,'2018-06-21 12:52:21',1529585541,NULL),(1934016394,9370171,2,1608849,0,1,1,'S',1,0.996416,127,780367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 310, \"large_tick_hit\": 4, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',23.4117,178186501,879804,NULL,'2018-12-01 08:01:47',1543651307,NULL),(1930663765,9370171,2,713703,0,1,1,'X',1,1,344,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',23.4707,173905383,2472056,NULL,'2018-04-26 16:27:22',1524760042,NULL),(1930709193,9370171,2,1107212,1,1,1,'SH',1,0.996835,123,1330728,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 30, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 30, \"small_tick_hit\": 193}}',23.5119,173905849,244863,NULL,'2018-04-26 16:52:54',1524761574,NULL),(1942893318,9370171,2,1275371,1,1,1,'SH',1,0.996656,234,1140637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 12, \"small_tick_hit\": 362, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 12, \"small_tick_hit\": 364}}',23.6961,189966714,1175700,NULL,'2020-08-13 15:42:53',1597333373,NULL),(1954216683,9370171,2,654519,1,1,1,'SH',1,0.999343,726,1020514,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"large_tick_hit\": 85, \"small_tick_hit\": 795, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 85, \"small_tick_hit\": 796}}',23.6964,205018425,9036994,NULL,'2022-02-03 06:39:57',1643870397,NULL),(1922162672,9370171,2,1103334,1,1,1,'S',1,0.996558,271,958551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 51, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 51, \"small_tick_hit\": 310}}',23.7639,162569923,1164296,NULL,'2016-12-04 15:44:34',1480866274,NULL),(1929776867,9370171,2,1020564,1,1,1,'S',1,0.997735,241,993407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 434, \"small_tick_hit\": 447, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 448}}',23.9049,172705307,2679644,NULL,'2018-03-01 15:42:11',1519918931,NULL),(1930926016,9370171,2,1107212,1,1,1,'XH',1,1,123,1331788,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 30, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 30, \"small_tick_hit\": 193}}',23.9253,174133492,241573,NULL,'2018-05-06 10:28:15',1525602495,NULL),(1942923352,9370171,2,847316,0,1,1,'SH',1,0.997126,312,1064442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 432, \"large_tick_hit\": 44, \"small_tick_hit\": 565, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 44, \"small_tick_hit\": 567}}',23.9718,189966796,2653503,NULL,'2020-08-13 15:46:25',1597333585,NULL),(1930466870,9370171,2,1002453,1,1,1,'S',1,0.998388,626,962258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"small_tick_hit\": 613, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 615}}',24.1031,173528927,9570430,NULL,'2018-04-08 15:00:53',1523199653,NULL),(1954281748,9370171,2,1483732,1,1,1,'A',1,0.979263,119,643107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 290, \"small_tick_hit\": 135, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 138}}',24.134,205096122,705990,NULL,'2022-02-06 15:34:07',1644161647,NULL),(1929849925,9370171,2,1066765,1,1,1,'S',1,0.987931,191,1022850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 813, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 3, \"small_tick_hit\": 825}}',24.3253,172705391,775442,NULL,'2018-03-01 15:46:24',1519919184,NULL),(1930670143,9370171,2,843416,1,1,1,'XH',1,1,122,1208067,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 28, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 28, \"small_tick_hit\": 171}}',24.3913,173866243,304415,NULL,'2018-04-24 14:53:45',1524581625,NULL),(1925238215,9370171,2,1066765,1,1,1,'X',1,1,335,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 3, \"small_tick_hit\": 825}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 3, \"small_tick_hit\": 825}}',24.4334,166537170,1585451,NULL,'2017-05-28 02:49:08',1495939748,NULL),(1928558372,9370171,2,866940,1,1,1,'S',1,0.998628,312,1077568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 29, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 29, \"small_tick_hit\": 417}}',24.4621,170925189,1903641,NULL,'2017-12-13 03:42:56',1513136576,NULL),(1930723789,9370171,2,1483942,1,1,1,'SH',1,0.998051,264,1016807,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 249}}',24.5269,173884625,1834522,NULL,'2018-04-25 14:29:33',1524666573,NULL),(1942845081,9370171,2,1589710,1,1,1,'SH',1,0.997537,290,1145067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 69, \"small_tick_hit\": 520, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 69, \"small_tick_hit\": 522}}',24.7709,189967149,1004232,NULL,'2020-08-13 16:03:20',1597334600,NULL),(1930144166,9370171,2,930492,1,1,1,'XH',1,1,192,1144707,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 483}}',24.803,173213788,862040,NULL,'2018-03-25 14:05:00',1521986700,NULL),(1930305627,9370171,2,1287670,1,1,1,'X',1,1,401,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 32, \"small_tick_hit\": 616}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 32, \"small_tick_hit\": 616}}',24.8824,173415051,2866432,NULL,'2018-04-03 12:51:39',1522759899,NULL),(1925705967,9370171,2,363640,0,1,1,'S',1,0.998569,386,1018319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 357, \"large_tick_hit\": 95, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 95, \"small_tick_hit\": 246}}',24.9697,167264764,2562852,NULL,'2017-06-27 05:23:26',1498541006,NULL),(1925048938,9370171,2,1020564,1,1,1,'X',1,1,435,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 448}}',24.9926,166385199,4664908,NULL,'2017-05-21 12:13:54',1495368834,NULL),(1922803283,9370171,2,1093726,1,1,1,'X',1,1,335,1085283,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 79, \"small_tick_hit\": 572}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 79, \"small_tick_hit\": 572}}',25.058,163401592,1276681,NULL,'2017-01-08 07:58:06',1483862286,NULL),(1929811744,9370171,2,943085,1,1,1,'X',1,1,347,1078825,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 23, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 23, \"small_tick_hit\": 553}}',25.0855,172704816,2368472,NULL,'2018-03-01 15:15:36',1519917336,NULL),(1942942085,9370171,2,2158529,1,1,1,'SH',1,0.997438,310,1073211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 472, \"large_tick_hit\": 70, \"small_tick_hit\": 626, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 70, \"small_tick_hit\": 628}}',25.2428,189981648,3015943,NULL,'2020-08-14 04:28:13',1597379293,NULL),(1930480394,9370171,2,209954,1,1,1,'X',1,1,646,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 646, \"small_tick_hit\": 549}}',25.256,173531177,10168410,NULL,'2018-04-08 16:28:55',1523204935,NULL),(1924838875,9370171,2,1103334,1,1,1,'S',1,0.994837,204,949573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 218, \"large_tick_hit\": 51, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 51, \"small_tick_hit\": 310}}',25.3737,166038279,779330,NULL,'2017-05-06 08:58:32',1494061112,NULL),(1954160565,9370171,2,847316,1,1,1,'X',1,1,477,1080105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 44, \"small_tick_hit\": 567}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 44, \"small_tick_hit\": 567}}',25.5513,205023779,4506600,NULL,'2022-02-03 13:23:03',1643894583,NULL),(1930150644,9370171,2,935801,1,1,1,'XH',1,1,292,1147214,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 95, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 95, \"small_tick_hit\": 483}}',25.716,173100518,1308255,NULL,'2018-03-20 11:49:43',1521546583,NULL),(1930670133,9370171,2,843416,1,1,1,'XH',1,1,122,1142438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 28, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 28, \"small_tick_hit\": 171}}',25.8472,173866207,286401,NULL,'2018-04-24 14:52:16',1524581536,NULL),(1954198530,9370171,2,1659830,1,1,1,'S',1,0.999227,593,930973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 639, \"large_tick_hit\": 6, \"small_tick_hit\": 647}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 6, \"small_tick_hit\": 647}}',25.9894,205023878,6513114,NULL,'2022-02-03 13:28:35',1643894915,NULL),(1925672659,9370171,2,50526,1,1,1,'S',1,0.996689,535,970431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 3, \"small_tick_hit\": 368, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 3, \"small_tick_hit\": 371}}',26.0434,167265161,7023976,NULL,'2017-06-27 05:58:29',1498543109,NULL),(1930724533,9370171,2,1119785,1,1,1,'XH',1,1,107,1207344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',26.1147,173827821,282955,NULL,'2018-04-22 15:31:45',1524411105,NULL),(1922796791,9370171,2,1092732,1,1,1,'XH',1,1,329,1079040,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 406}}',26.2853,163400327,3002772,NULL,'2017-01-08 06:08:08',1483855688,NULL),(1927480677,9370171,2,1067409,1,1,1,'X',1,1,361,974784,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 16, \"small_tick_hit\": 655}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 16, \"small_tick_hit\": 655}}',26.3779,169604553,3156990,NULL,'2017-10-08 08:15:36',1507450536,NULL),(1942835743,9370171,2,2176486,1,1,1,'X',1,1,354,1089146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 8, \"small_tick_hit\": 714}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 8, \"small_tick_hit\": 714}}',26.4521,189981439,2634572,NULL,'2020-08-14 04:15:39',1597378539,NULL),(1929922151,9370171,2,919238,1,1,1,'SH',1,0.994065,255,1199466,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 209, \"large_tick_hit\": 47, \"small_tick_hit\": 414, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 47, \"small_tick_hit\": 417}}',26.4528,172779744,907137,NULL,'2018-03-04 16:48:06',1520182086,NULL),(1930258704,9370171,2,1109947,1,1,1,'S',1,0.994238,603,795772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1285, \"small_tick_hit\": 958, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1294, \"small_tick_hit\": 962}}',26.6244,173232426,11665132,NULL,'2018-03-26 09:35:51',1522056951,NULL),(1930067258,9370171,2,553728,0,1,1,'X',1,1,755,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',26.7921,173065496,12655662,NULL,'2018-03-18 15:39:25',1521387565,NULL),(1930561025,9370171,2,313206,0,1,1,'X',1,1,275,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 257}}',26.9014,173619338,1822938,NULL,'2018-04-13 09:12:32',1523610752,NULL),(1922733332,9370171,2,865114,1,1,1,'X',1,1,313,1082697,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 343}}',27.0229,163400528,2086767,NULL,'2017-01-08 06:23:43',1483856623,NULL),(1933317924,9370171,2,1266318,1,1,1,'A',1,0.976162,180,616727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 535, \"large_tick_hit\": 21, \"small_tick_hit\": 263, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 21, \"small_tick_hit\": 269}}',27.1534,177226951,1709190,NULL,'2018-10-03 00:58:39',1538528319,NULL),(1923125109,9370171,2,404025,1,1,1,'X',1,1,285,1076679,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 428}}',27.6778,163856796,1703253,NULL,'2017-01-28 15:32:53',1485617573,NULL),(1924878597,9370171,2,1035192,0,1,1,'S',1,0.995951,324,1011697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 354, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 356}}',27.872,166038225,2290849,NULL,'2017-05-06 08:55:31',1494060931,NULL),(1930150751,9370171,2,935994,1,1,1,'X',1,1,332,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 57, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 57, \"small_tick_hit\": 465}}',27.8913,173100602,2302070,NULL,'2018-03-20 11:56:00',1521546960,NULL),(1928566832,9370171,2,1071615,1,1,1,'XH',1,1,338,1211661,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 71, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 71, \"small_tick_hit\": 510}}',27.9211,170951250,1517056,NULL,'2017-12-14 13:48:50',1513259330,NULL),(1933001363,9370171,2,30284,1,1,1,'XH',1,1,430,1044836,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 26, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 26, \"small_tick_hit\": 392}}',28.0206,176852582,4646433,NULL,'2018-09-10 04:35:17',1536554117,NULL),(1930715759,9370171,2,1020990,1,1,1,'XH',1,1,88,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 88, \"small_tick_hit\": 129}}',28.0583,173907755,197127,NULL,'2018-04-26 18:40:48',1524768048,NULL),(1930454905,9370171,2,1286990,1,1,1,'XH',1,1,146,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 161}}',28.0604,173529084,576527,NULL,'2018-04-08 15:06:51',1523200011,NULL),(1928522572,9370171,2,935800,1,1,1,'XH',1,1,257,1261941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 115, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 115, \"small_tick_hit\": 504}}',28.0937,171015784,663174,NULL,'2017-12-17 06:16:16',1513491376,NULL),(1928744457,9370171,2,317950,1,1,1,'S',1,0.998619,421,1077130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 215, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 215, \"small_tick_hit\": 303}}',28.1528,171246523,1250182,NULL,'2017-12-27 07:38:28',1514360308,NULL),(1925756349,9370171,2,743847,1,1,1,'S',1,0.998663,334,1074543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 414}}',28.1571,167265211,1707164,NULL,'2017-06-27 06:03:34',1498543414,NULL),(1928589811,9370171,2,1183805,1,1,1,'XH',1,1,98,1212643,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 175}}',28.2047,170927225,279860,NULL,'2017-12-13 06:58:48',1513148328,NULL),(1930083215,9370171,2,103438,1,1,1,'X',1,1,581,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_tick_hit\": 28, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 28, \"small_tick_hit\": 443}}',28.2493,173078839,7830970,NULL,'2018-03-19 05:13:13',1521436393,NULL),(1930213549,9370171,2,1004557,1,1,1,'X',1,1,455,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 249}}',28.7528,173097348,5074878,NULL,'2018-03-20 05:53:15',1521525195,NULL),(1931419831,9370171,2,1102984,1,1,1,'XH',1,1,249,1145159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 31, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 31, \"small_tick_hit\": 369}}',28.8613,174849136,868439,NULL,'2018-06-08 16:50:22',1528476622,NULL),(1931468044,9370171,2,1273122,1,1,1,'XH',1,1,420,1021227,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 398}}',28.9972,174848649,4590601,NULL,'2018-06-08 16:23:38',1528475018,NULL),(1942834581,9370171,2,2174670,1,1,1,'S',1,0.987179,212,728788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 610, \"small_tick_hit\": 314, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 320}}',29.2283,189982149,2322856,NULL,'2020-08-14 05:02:41',1597381361,NULL),(1954169608,9370171,2,67952,1,1,1,'X',1,1,1005,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 961, \"large_tick_hit\": 44, \"small_tick_hit\": 772}, \"maximum_statistics\": {\"great\": 961, \"large_tick_hit\": 44, \"small_tick_hit\": 772}}',29.2586,205018150,23489828,NULL,'2022-02-03 06:19:40',1643869180,NULL),(1931569257,9370171,2,1031600,1,1,1,'S',1,0.996,249,807798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 406, \"large_tick_hit\": 13, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 13, \"small_tick_hit\": 328}}',29.2746,175089603,2194292,NULL,'2018-06-19 12:10:22',1529410222,NULL),(1930356683,9370171,2,1118999,1,1,1,'XH',1,1,774,1021195,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 774, \"small_tick_hit\": 1190}, \"maximum_statistics\": {\"great\": 774, \"small_tick_hit\": 1190}}',29.3829,173415442,11649634,NULL,'2018-04-03 13:16:36',1522761396,NULL),(1930459712,9370171,2,453357,0,1,1,'S',1,0.997464,527,917323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 664, \"large_tick_hit\": 2, \"small_tick_hit\": 907, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',29.4439,173455733,7277530,NULL,'2018-04-05 15:41:35',1522942895,NULL),(1959263705,9370171,2,1494079,1,1,1,'S',1,0.990499,234,835773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 340, \"large_tick_hit\": 45, \"small_tick_hit\": 449, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 45, \"small_tick_hit\": 455}}',29.5182,211661998,1563374,NULL,'2023-02-28 14:49:28',1677595768,NULL),(1930483865,9370171,2,664387,1,1,1,'XH',1,1,111,1152240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 111}}',29.5811,173529903,287452,NULL,'2018-04-08 15:39:35',1523201975,NULL),(1930685091,9370171,2,1388452,1,1,1,'XH',1,1,728,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"large_tick_hit\": 70, \"small_tick_hit\": 768}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 70, \"small_tick_hit\": 768}}',29.6341,173867402,12332345,NULL,'2018-04-24 16:02:19',1524585739,NULL),(1930685097,9370171,2,1388452,1,1,1,'SH',1,0.997326,416,1089879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 657, \"large_tick_hit\": 70, \"small_tick_hit\": 765, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 70, \"small_tick_hit\": 768}}',29.6584,173867537,7109238,NULL,'2018-04-24 16:09:43',1524586183,NULL),(1931437974,9370171,2,1119817,1,1,1,'X',1,1,537,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"small_tick_hit\": 785}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 785}}',29.6981,174879203,7129290,NULL,'2018-06-09 20:23:37',1528575817,NULL),(1930539528,9370171,2,1375242,1,1,1,'S',1,0.99187,436,790443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 948, \"large_tick_hit\": 201, \"small_tick_hit\": 559, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 955, \"large_tick_hit\": 201, \"small_tick_hit\": 566}}',29.9081,173766759,7487578,NULL,'2018-04-20 04:46:12',1524199572,NULL),(1930659982,9370171,2,1055781,1,1,1,'S',1,0.999216,592,962960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 4, \"small_tick_hit\": 682, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 4, \"small_tick_hit\": 683}}',30.0256,173827290,8498208,NULL,'2018-04-22 15:10:55',1524409855,NULL),(1928765710,9370171,2,939328,1,1,1,'X',1,1,485,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 89, \"small_tick_hit\": 681}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 89, \"small_tick_hit\": 681}}',30.1804,171246410,3737202,NULL,'2017-12-27 07:28:59',1514359739,NULL),(1931027805,9370171,2,1286105,1,1,1,'XH',1,1,623,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 30, \"small_tick_hit\": 670}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 30, \"small_tick_hit\": 670}}',30.4541,174133218,9477186,NULL,'2018-05-06 10:14:43',1525601683,NULL),(1931418697,9370171,2,1102408,1,1,1,'SH',1,0.993671,221,1256907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 62, \"small_tick_hit\": 407, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 62, \"small_tick_hit\": 411}}',30.6164,174891029,620242,NULL,'2018-06-10 08:14:45',1528618485,NULL),(1923193543,9370171,2,205105,1,1,1,'XH',1,1,449,1209740,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 238, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 238, \"small_tick_hit\": 330}}',30.6606,163857632,1580442,NULL,'2017-01-28 16:07:38',1485619658,NULL),(1930491782,9370171,2,918341,0,1,1,'S',1,0.989597,356,845797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 454, \"small_tick_hit\": 307, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 311}}',31.1724,173586559,3245214,NULL,'2018-04-11 14:57:30',1523458650,NULL),(1931426423,9370171,2,866940,1,1,1,'XH',1,1,312,1142647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 29, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 29, \"small_tick_hit\": 417}}',31.4256,174848579,2010336,NULL,'2018-06-08 16:19:51',1528474791,NULL),(1929920950,9370171,2,1112761,1,1,1,'X',1,1,764,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 753, \"large_tick_hit\": 11, \"small_tick_hit\": 1209}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 11, \"small_tick_hit\": 1209}}',31.4275,172766554,10604466,NULL,'2018-03-04 03:51:22',1520135482,NULL),(1931493451,9370171,2,1295466,1,1,1,'XH',1,1,319,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 277}}',31.4295,174864917,2652047,NULL,'2018-06-09 09:38:29',1528537109,NULL),(1929972070,9370171,2,736217,1,1,1,'X',1,1,527,1078376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"small_tick_hit\": 1225}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',31.5364,172777977,5753782,NULL,'2018-03-04 15:14:25',1520176465,NULL),(1931049291,9370171,2,736217,1,1,1,'X',1,1,527,1078806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"small_tick_hit\": 1225}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',31.5364,174314188,5755982,NULL,'2018-05-14 17:24:03',1526318643,NULL),(1931510494,9370171,2,1071617,1,1,1,'SH',1,0.996305,256,972928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 386, \"large_tick_hit\": 18, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 18, \"small_tick_hit\": 405}}',31.619,174848941,1698548,NULL,'2018-06-08 16:40:58',1528476058,NULL),(1925723120,9370171,2,1272066,1,1,1,'X',1,1,444,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 259}}',31.6572,167264576,4844482,NULL,'2017-06-27 05:05:31',1498539931,NULL),(1930104884,9370171,2,1272066,1,1,1,'X',1,1,444,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 259}}',31.6572,173012543,4847782,NULL,'2018-03-16 16:38:20',1521218300,NULL),(1931446944,9370171,2,435501,1,1,1,'SH',1,0.998848,345,1147519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 110, \"small_tick_hit\": 522, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 110, \"small_tick_hit\": 523}}',31.7696,174864575,1262261,NULL,'2018-06-09 09:14:33',1528535673,NULL),(1927540438,9370171,2,1109084,1,1,1,'X',1,1,181,1081205,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 2, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 2, \"small_tick_hit\": 135}}',31.8096,169677080,942470,NULL,'2017-10-12 03:33:55',1507779235,NULL),(1930726674,9370171,2,209954,1,1,1,'XH',1,1,646,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 646, \"small_tick_hit\": 549}}',32.2014,173828142,10766247,NULL,'2018-04-22 15:43:48',1524411828,NULL),(1922785792,9370171,2,824138,1,1,1,'X',1,1,135,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',32.5578,163401833,479982,NULL,'2017-01-08 08:17:56',1483863476,NULL),(1924879109,9370171,2,824138,0,1,1,'X',1,1,135,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',32.5578,166092065,479982,NULL,'2017-05-08 02:36:46',1494211006,NULL),(1925250648,9370171,2,146236,1,1,1,'X',1,1,384,1082062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 173, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 173, \"small_tick_hit\": 258}}',32.5672,166535740,1716444,NULL,'2017-05-28 01:24:48',1495934688,NULL),(1930564602,9370171,2,438547,1,1,1,'SH',1,0.990826,326,871416,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 615, \"large_tick_hit\": 1, \"small_tick_hit\": 356, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 1, \"small_tick_hit\": 362}}',32.5867,173765912,3837451,NULL,'2018-04-20 03:34:06',1524195246,NULL),(1942829256,9370171,2,2168924,1,1,1,'S',1,0.992488,229,1090189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 647, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 12, \"small_tick_hit\": 654}}',32.6395,189967387,1864354,NULL,'2020-08-13 16:14:03',1597335243,NULL),(1930072923,9370171,2,1348013,1,1,1,'X',1,1,408,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 243}}',32.6721,173078865,4090638,NULL,'2018-03-19 05:16:12',1521436572,NULL),(1930382863,9370171,2,680746,1,1,1,'S',1,0.998374,374,959373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 3, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 3, \"small_tick_hit\": 241}}',32.8602,173312619,3390864,NULL,'2018-03-30 04:08:00',1522382880,NULL),(1928889843,9370171,2,1253378,1,1,1,'X',1,1,339,1080547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 34, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 34, \"small_tick_hit\": 457}}',32.8878,171476972,2222050,NULL,'2018-01-05 16:51:18',1515171078,NULL),(1928889855,9370171,2,1253378,1,1,1,'X',1,1,339,1081192,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 34, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 34, \"small_tick_hit\": 457}}',32.8878,171477138,2225350,NULL,'2018-01-05 16:58:03',1515171483,NULL),(1930042035,9370171,2,1137046,1,1,1,'X',1,1,141,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 168}}',33.0548,173077978,537420,NULL,'2018-03-19 03:45:25',1521431125,NULL),(1942852115,9370171,2,1947217,1,1,1,'X',1,1,552,972864,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',33.1616,189965137,5425016,NULL,'2020-08-13 14:38:13',1597329493,NULL),(1928481062,9370171,2,1099007,1,1,1,'X',1,1,316,1080980,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 46, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 46, \"small_tick_hit\": 352}}',33.2437,170927060,1845232,NULL,'2017-12-13 06:38:46',1513147126,NULL),(1929811753,9370171,2,943085,1,1,1,'XH',1,1,347,1142187,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 23, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 23, \"small_tick_hit\": 553}}',33.301,172705088,2496565,NULL,'2018-03-01 15:31:07',1519918267,NULL),(1930503662,9370171,2,1126625,1,1,1,'S',1,0.999458,874,937249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 942, \"small_tick_hit\": 902}, \"maximum_statistics\": {\"great\": 943, \"small_tick_hit\": 902}}',33.3823,173435488,18667892,NULL,'2018-04-04 14:50:21',1522853421,NULL),(1931526013,9370171,2,713703,0,1,1,'XH',1,1,344,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',33.4458,174848890,2614572,NULL,'2018-06-08 16:37:59',1528475879,NULL),(1922727072,9370171,2,937651,1,1,1,'X',1,1,191,1076689,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 17, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 17, \"small_tick_hit\": 381}}',33.4499,163401131,748792,NULL,'2017-01-08 07:16:50',1483859810,NULL),(1930613194,9370171,2,489620,0,1,1,'X',1,1,313,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',33.4553,173751951,2459028,NULL,'2018-04-19 12:09:49',1524139789,NULL),(1930129727,9370171,2,1382258,1,1,1,'S',1,0.988889,189,815950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 241, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 294}}',33.8389,173078356,936878,NULL,'2018-03-19 04:17:46',1521433066,NULL),(1930489786,9370171,2,669285,1,1,1,'X',1,1,980,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_tick_hit\": 220, \"small_tick_hit\": 875}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 220, \"small_tick_hit\": 875}}',34.0541,173529424,18070774,NULL,'2018-04-08 15:19:13',1523200753,NULL),(1930458259,9370171,2,878770,1,1,1,'X',1,1,350,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 9, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 9, \"small_tick_hit\": 284}}',34.1992,173435335,3011976,NULL,'2018-04-04 14:42:03',1522852923,NULL),(1942893261,9370171,2,1275371,1,1,1,'S',1,0.998328,234,1184490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 12, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 12, \"small_tick_hit\": 364}}',34.2774,189966581,1175710,NULL,'2020-08-13 15:36:56',1597333016,NULL),(1930777397,9370171,2,553728,1,1,1,'SH',1,0.998812,755,1017096,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 927, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',34.9356,174034708,13401344,NULL,'2018-05-02 02:58:38',1525229918,NULL),(1931504839,9370171,2,1067409,1,1,1,'SH',1,0.998031,361,1032626,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 16, \"small_tick_hit\": 653, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 16, \"small_tick_hit\": 655}}',35.2263,174864441,3335543,NULL,'2018-06-09 09:04:12',1528535052,NULL),(1930150753,9370171,2,935994,1,1,1,'SH',1,0.998745,332,1024961,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 57, \"small_tick_hit\": 464, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 57, \"small_tick_hit\": 465}}',35.3167,173100719,2427243,NULL,'2018-03-20 12:05:49',1521547549,NULL),(1931477766,9370171,2,1043382,1,1,1,'XH',1,1,412,1023059,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 511}}',35.3361,174914574,3357959,NULL,'2018-06-11 06:48:58',1528699738,NULL),(1930128391,9370171,2,1289968,1,1,1,'S',1,0.991736,339,884553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 203, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 2, \"small_tick_hit\": 206}}',35.5093,173077999,2903098,NULL,'2018-03-19 03:47:28',1521431248,NULL),(1954137140,9370171,2,1493420,1,1,1,'X',1,1,567,1080098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 58, \"small_tick_hit\": 617}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 58, \"small_tick_hit\": 617}}',35.6835,205024143,5911941,NULL,'2022-02-03 13:44:14',1643895854,NULL),(1930408430,9370171,2,943007,1,1,1,'X',1,1,548,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 69, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 69, \"small_tick_hit\": 397}}',35.7646,173549094,6249738,NULL,'2018-04-09 14:29:24',1523284164,NULL),(1942845089,9370171,2,1589710,1,1,1,'SH',1,0.995074,290,1257970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 69, \"small_tick_hit\": 518, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 69, \"small_tick_hit\": 522}}',35.8984,189967219,1056760,NULL,'2020-08-13 16:06:20',1597334780,NULL),(1931740089,9370171,2,103438,1,1,1,'XH',1,1,581,1028948,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_tick_hit\": 28, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 28, \"small_tick_hit\": 443}}',36.0179,175130367,8286480,NULL,'2018-06-21 12:22:32',1529583752,NULL),(1930155391,9370171,2,264764,1,1,1,'S',1,0.998539,722,973979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_tick_hit\": 108, \"small_tick_hit\": 645, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 108, \"small_tick_hit\": 647}}',36.075,173100418,10874090,NULL,'2018-03-20 11:40:40',1521546040,NULL),(1930124873,9370171,2,1287016,1,1,1,'X',1,1,184,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 162}}',36.2791,173082587,856164,NULL,'2018-03-19 12:04:32',1521461072,NULL),(1943039677,9370171,2,1092732,1,1,1,'X',1,1,329,1078180,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 406}}',36.3228,190239112,2998372,NULL,'2020-08-24 03:20:38',1598239238,NULL),(1930472027,9370171,2,1298075,1,1,1,'X',1,1,462,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 231}}',36.7568,173548221,5244650,NULL,'2018-04-09 13:41:59',1523281319,NULL),(1930607922,9370171,2,1529324,1,1,1,'S',1,0.994698,504,814169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 820, \"large_tick_hit\": 53, \"small_tick_hit\": 628, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 53, \"small_tick_hit\": 630}}',37.1306,173619801,6878756,NULL,'2018-04-13 09:50:50',1523613050,NULL),(1954282491,9370171,2,1483943,1,1,1,'SH',1,0.991597,199,855228,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 290, \"small_tick_hit\": 64, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 65}}',37.156,205096222,1179844,NULL,'2022-02-06 15:39:29',1644161969,NULL),(1929937667,9370171,2,1315612,1,1,1,'X',1,1,504,967104,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 15, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 15, \"small_tick_hit\": 420}}',37.3197,172824511,6018524,NULL,'2018-03-07 03:52:02',1520394722,NULL),(1942892226,9370171,2,1272066,1,1,1,'SH',1,0.998578,428,995917,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 259}}',37.7228,189966139,4773566,NULL,'2020-08-13 15:18:13',1597331893,NULL),(1942859349,9370171,2,2051898,1,1,1,'SH',1,0.99828,589,1158225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_tick_hit\": 22, \"small_tick_hit\": 572, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 22, \"small_tick_hit\": 574}}',38.0954,189967049,7411162,NULL,'2020-08-13 15:58:24',1597334304,NULL),(1940492043,9370171,2,1444141,1,1,1,'S',1,0.997636,355,934005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 360, \"large_tick_hit\": 13, \"small_tick_hit\": 471, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 13, \"small_tick_hit\": 472}}',38.1476,186720253,2995010,NULL,'2020-04-22 15:32:05',1587569525,NULL),(1931422820,9370171,2,1106700,1,1,1,'XH',1,1,213,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 178}}',38.6991,174848814,1192833,NULL,'2018-06-08 16:33:42',1528475622,NULL),(1930108437,9370171,2,1274763,1,1,1,'S',1,0.997478,339,1077734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 452, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 454}}',39.5081,172990967,2415701,NULL,'2018-03-15 14:45:11',1521125111,NULL),(1930760746,9370171,2,818063,0,1,1,'X',1,1,106,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}}',40.221,173867112,299532,NULL,'2018-04-24 15:46:12',1524584772,NULL),(1930437580,9370171,2,1498977,1,1,1,'SH',1,0.995441,660,975637,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 801, \"large_tick_hit\": 3, \"small_tick_hit\": 506, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 802, \"large_tick_hit\": 3, \"small_tick_hit\": 511}}',40.4733,173502952,11703453,NULL,'2018-04-07 15:19:32',1523114372,NULL),(1930134545,9370171,2,1498977,1,1,1,'X',1,1,805,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 802, \"large_tick_hit\": 3, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 802, \"large_tick_hit\": 3, \"small_tick_hit\": 511}}',40.5292,173081586,15656026,NULL,'2018-03-19 10:27:24',1521455244,NULL),(1930457285,9370171,2,1188203,1,1,1,'S',1,0.999438,586,1081137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_tick_hit\": 4, \"small_tick_hit\": 1191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 4, \"small_tick_hit\": 1192}}',40.6095,173548621,7059464,NULL,'2018-04-09 14:02:13',1523282533,NULL),(1930672050,9370171,2,1286716,1,1,1,'XH',1,1,143,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 36, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 36, \"small_tick_hit\": 185}}',41.1846,173867259,375597,NULL,'2018-04-24 15:54:24',1524585264,NULL),(1930649291,9370171,2,1267468,1,1,1,'S',1,0.991416,165,947382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 165, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 66}}',41.2115,173907719,691728,NULL,'2018-04-26 18:38:30',1524767910,NULL),(1954138455,9370171,2,2535969,1,1,1,'S',1,0.99941,620,1077896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1073, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}}',41.4106,205023676,7883563,NULL,'2022-02-03 13:17:38',1643894258,NULL),(1931485241,9370171,2,1388452,1,1,1,'X',1,1,728,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"large_tick_hit\": 70, \"small_tick_hit\": 768}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 70, \"small_tick_hit\": 768}}',41.4969,174864659,13018417,NULL,'2018-06-09 09:20:12',1528536012,NULL),(1930454927,9370171,2,1286990,1,1,1,'XH',1,1,146,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 161}}',41.6774,173530058,640265,NULL,'2018-04-08 15:46:14',1523202374,NULL),(1930695750,9370171,2,999726,1,1,1,'S',1,0.995885,458,959443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 53, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 53, \"small_tick_hit\": 271}}',41.7005,173827411,5705820,NULL,'2018-04-22 15:15:58',1524410158,NULL),(1930454915,9370171,2,1286990,1,1,1,'XH',1,1,146,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 161}}',41.7614,173530028,608395,NULL,'2018-04-08 15:44:46',1523202286,NULL),(1930476508,9370171,2,1303586,1,1,1,'X',1,1,222,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 143}}',41.874,173545767,1234910,NULL,'2018-04-09 10:42:36',1523270556,NULL),(1930055847,9370171,2,1253378,1,1,1,'XH',1,1,339,1145607,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 34, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 34, \"small_tick_hit\": 457}}',41.9319,173065150,2348863,NULL,'2018-03-18 15:24:25',1521386665,NULL),(1931637970,9370171,2,1188203,1,1,1,'SH',1,0.996063,536,1104363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 581, \"large_tick_hit\": 4, \"small_tick_hit\": 1186, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 4, \"small_tick_hit\": 1192}}',42.1231,175087220,6342894,NULL,'2018-06-19 09:17:10',1529399830,NULL),(1931623199,9370171,2,1298076,1,1,1,'SH',1,0.993641,340,1140188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"small_tick_hit\": 285, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 289}}',42.9612,175106589,3385939,NULL,'2018-06-20 07:50:56',1529481056,NULL),(1930179786,9370171,2,736217,1,1,1,'XH',1,1,527,1143305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"small_tick_hit\": 1225}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',43.5202,173100360,6088904,NULL,'2018-03-20 11:35:52',1521545752,NULL),(1928573214,9370171,2,384395,0,1,1,'S',1,0.995366,748,950228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 756, \"small_tick_hit\": 318, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 758, \"small_tick_hit\": 321}}',43.5293,170995922,13695856,NULL,'2017-12-16 13:47:03',1513432023,NULL),(1931610432,9370171,2,37762,1,1,1,'X',1,1,418,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',43.8035,175087841,5320710,NULL,'2018-06-19 10:07:28',1529402848,NULL),(1930723934,9370171,2,1483943,1,1,1,'X',1,1,292,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 65}}',44.0916,173884706,2113610,NULL,'2018-04-25 14:34:18',1524666858,NULL),(1930408444,9370171,2,943007,1,1,1,'XH',1,1,548,1020814,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 69, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 69, \"small_tick_hit\": 397}}',44.2587,173549153,6614161,NULL,'2018-04-09 14:31:58',1523284318,NULL),(1930320206,9370171,2,1083694,1,1,1,'S',1,0.996999,996,932348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1047, \"large_tick_hit\": 78, \"small_tick_hit\": 536, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1048, \"large_tick_hit\": 78, \"small_tick_hit\": 540}}',44.7271,173317404,28744940,NULL,'2018-03-30 10:21:29',1522405289,NULL),(1930705430,9370171,2,95689,0,1,1,'X',1,1,406,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 223}}',45.1639,173895636,3967946,NULL,'2018-04-26 02:34:49',1524710089,NULL),(1930404576,9370171,2,1041658,1,1,1,'S',1,0.998073,558,961943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_tick_hit\": 2, \"small_tick_hit\": 478, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 2, \"small_tick_hit\": 480}}',45.519,173582489,7567276,NULL,'2018-04-11 10:28:58',1523442538,NULL),(1933992523,9370171,2,847315,1,1,1,'X',1,1,862,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 855, \"large_tick_hit\": 7, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 7, \"small_tick_hit\": 406}}',45.9744,178254190,18008500,NULL,'2018-12-05 06:24:57',1543991097,NULL),(1930454997,9370171,2,1287016,1,1,1,'XH',1,1,184,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 162}}',46.2559,173529148,904037,NULL,'2018-04-08 15:08:40',1523200120,NULL),(1943039692,9370171,2,1092732,1,1,1,'XH',1,1,329,1142868,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 406}}',46.3116,190239197,3171192,NULL,'2020-08-24 03:25:20',1598239520,NULL),(1930422240,9370171,2,1358852,1,1,1,'S',1,0.998668,424,965048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 10, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 10, \"small_tick_hit\": 327}}',46.7477,173530409,4441000,NULL,'2018-04-08 15:58:28',1523203108,NULL),(1931433080,9370171,2,1118999,1,1,1,'X',1,1,774,1078353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 774, \"small_tick_hit\": 1190}, \"maximum_statistics\": {\"great\": 774, \"small_tick_hit\": 1190}}',47.1921,174914157,12290830,NULL,'2018-06-11 06:03:48',1528697028,NULL),(1930429964,9370171,2,1056578,1,1,1,'X',1,1,778,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"large_tick_hit\": 2, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 2, \"small_tick_hit\": 409}}',47.201,173582432,14715582,NULL,'2018-04-11 10:23:33',1523442213,NULL),(1931448573,9370171,2,1134821,1,1,1,'X',1,1,1077,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1077, \"small_tick_hit\": 1048}, \"maximum_statistics\": {\"great\": 1077, \"small_tick_hit\": 1048}}',47.4589,174914084,28128480,NULL,'2018-06-11 05:57:28',1528696648,NULL),(1930572605,9370171,2,1303586,1,1,1,'XH',1,1,222,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 143}}',48.6786,173599491,1304816,NULL,'2018-04-12 07:11:16',1523517076,NULL),(1930051317,9370171,2,1145863,1,1,1,'X',1,1,186,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 225}}',49.1226,173065960,905810,NULL,'2018-03-18 16:00:15',1521388815,NULL),(1931535717,9370171,2,1099007,1,1,1,'SH',1,0.998503,316,1123536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 46, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 46, \"small_tick_hit\": 352}}',49.7978,174890983,1845269,NULL,'2018-06-10 08:12:13',1528618333,NULL),(1930513033,9370171,2,786883,1,1,1,'X',1,1,562,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 315}}',51.1823,173582123,7732490,NULL,'2018-04-11 10:01:04',1523440864,NULL),(1930564610,9370171,2,438547,1,1,1,'S',1,0.997961,619,964013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 1, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 1, \"small_tick_hit\": 362}}',51.6967,173765983,9363864,NULL,'2018-04-20 03:39:47',1524195587,NULL),(1931426566,9370171,2,1111741,1,1,1,'XH',1,1,386,1019601,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 122}}',52.289,174890814,3888885,NULL,'2018-06-10 08:00:42',1528617642,NULL),(1930063594,9370171,2,736216,1,1,1,'X',1,1,770,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 770, \"small_tick_hit\": 784}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',52.6471,173012959,14427348,NULL,'2018-03-16 17:05:53',1521219953,NULL),(1931528033,9370171,2,1091565,1,1,1,'X',1,1,448,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 307}}',52.984,174849177,4928606,NULL,'2018-06-08 16:52:38',1528476758,NULL),(1930402692,9370171,2,937657,1,1,1,'S',1,0.998182,284,962564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"small_tick_hit\": 266}}',53.2211,173456154,2021894,NULL,'2018-04-05 16:04:01',1522944241,NULL),(1931706519,9370171,2,1137046,1,1,1,'X',1,1,141,1081208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 168}}',53.2471,175130977,597798,NULL,'2018-06-21 12:57:45',1529585865,NULL),(1931621858,9370171,2,1295858,1,1,1,'X',1,1,518,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 20, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 20, \"small_tick_hit\": 333}}',54.5715,174975435,6465054,NULL,'2018-06-14 04:20:51',1528950051,NULL),(1930743557,9370171,2,1139717,0,1,1,'A',1,0.977099,123,730427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 192, \"small_tick_hit\": 64, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 195, \"small_tick_hit\": 67}}',59.8866,173828014,454640,NULL,'2018-04-22 15:39:14',1524411554,NULL),(1931500638,9370171,2,684326,1,1,1,'X',1,1,564,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 69, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 69, \"small_tick_hit\": 276}}',60.4827,174879304,6807552,NULL,'2018-06-09 20:28:09',1528576089,NULL),(1931608197,9370171,2,1285420,1,1,1,'X',1,1,866,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"large_tick_hit\": 18, \"small_tick_hit\": 645}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 18, \"small_tick_hit\": 645}}',64.3852,175087339,17706762,NULL,'2018-06-19 09:27:08',1529400428,NULL),(1931459498,9370171,2,1145863,1,1,1,'XH',1,1,186,1021654,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 225}}',64.4734,174864793,945939,NULL,'2018-06-09 09:30:25',1528536625,NULL),(1930680453,9370171,2,736216,1,1,1,'SH',1,0.99807,770,1019183,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 770, \"small_tick_hit\": 781, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',68.3688,173906569,15276301,NULL,'2018-04-26 17:30:47',1524763847,NULL),(1931618239,9370171,2,684326,1,1,1,'SH',1,0.99881,564,1017072,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 69, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 69, \"small_tick_hit\": 276}}',72.1053,175087273,7206266,NULL,'2018-06-19 09:21:32',1529400092,NULL),(1933289096,9370171,2,1251955,1,1,1,'S',1,0.996226,567,925936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 593, \"large_tick_hit\": 2, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',85.4487,177226971,7884210,NULL,'2018-10-03 01:01:17',1538528477,NULL),(1939690627,9379901,2,1995048,0,1,1,'B',1,0.937962,69,493894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 267, \"large_tick_hit\": 40, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.87942,185732727,333908,NULL,'2020-03-16 14:11:18',1584367878,NULL),(1927222697,9382187,2,939329,0,1,1,'C',1,0.894262,47,394499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 501, \"large_tick_hit\": 41, \"small_tick_hit\": 549, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 41, \"small_tick_hit\": 596}}',0.336505,169293905,412822,NULL,'2017-09-23 07:01:52',1506150112,NULL),(1936754194,9382187,2,296874,0,1,1,'C',1,0.860088,25,312215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 329, \"large_tick_hit\": 11, \"small_tick_hit\": 244, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 11, \"small_tick_hit\": 286}}',0.522418,181841200,270704,NULL,'2019-07-14 10:07:42',1563098862,NULL),(1934511280,9382187,2,1612939,0,1,1,'C',1,0.887168,38,363832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 441, \"small_tick_hit\": 361, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.650301,178973547,280410,NULL,'2019-01-15 08:17:57',1547540277,NULL),(1936751281,9382187,2,290744,0,1,1,'B',1,0.928854,80,444725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 533, \"large_tick_hit\": 202, \"small_tick_hit\": 440, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 202, \"small_tick_hit\": 471}}',0.901383,181841041,684372,NULL,'2019-07-14 09:51:23',1563097883,NULL),(1925518556,9382187,2,1088710,0,1,1,'C',1,0.894172,29,415152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 221, \"large_tick_hit\": 7, \"small_tick_hit\": 355, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 7, \"small_tick_hit\": 389}}',1.01181,166892527,175472,NULL,'2017-06-12 02:14:48',1497233688,NULL),(1948687032,9382187,2,2036866,0,1,1,'B',1,0.904192,41,379085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 407, \"small_tick_hit\": 348, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',1.16103,197752402,320784,NULL,'2021-05-07 21:20:45',1620422445,NULL),(1922847876,9382187,2,315550,0,1,1,'C',1,0.868,44,529656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 207, \"large_tick_hit\": 29, \"small_tick_hit\": 632, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 29, \"small_tick_hit\": 730}}',1.16411,163652994,241898,NULL,'2017-01-19 19:51:05',1484855465,NULL),(1928963766,9382187,2,1191442,0,1,1,'D',1,0.759563,10,202989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 52, \"small_tick_hit\": 87, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 110}}',1.17061,171467102,46378,NULL,'2018-01-05 07:13:31',1515136411,NULL),(1925482564,9382187,2,995140,0,1,1,'C',1,0.894661,32,438940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 237, \"large_tick_hit\": 25, \"small_tick_hit\": 358, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 25, \"small_tick_hit\": 393}}',1.31362,166892765,230148,NULL,'2017-06-12 02:32:18',1497234738,NULL),(1933422690,9382187,2,1569983,0,1,1,'B',1,0.909091,59,411065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 370, \"large_tick_hit\": 19, \"small_tick_hit\": 321, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 19, \"small_tick_hit\": 346}}',1.66891,177348034,346734,NULL,'2018-10-10 16:34:10',1539189250,NULL),(1928909721,9382187,2,995142,0,1,1,'B',1,0.913218,62,432400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 338, \"large_tick_hit\": 14, \"small_tick_hit\": 332, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 14, \"small_tick_hit\": 363}}',2.51747,171418109,445952,NULL,'2018-01-03 02:42:27',1514947347,NULL),(1926045021,9382187,2,451829,1,1,1,'A',1,0.954898,150,711878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 305, \"large_tick_hit\": 29, \"small_tick_hit\": 1021, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 29, \"small_tick_hit\": 1078}}',2.81384,167819253,505870,NULL,'2017-07-20 03:30:37',1500521437,NULL),(1936950622,9382187,2,1448085,0,1,1,'B',1,0.907019,100,499787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 352, \"large_tick_hit\": 56, \"small_tick_hit\": 587, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 56, \"small_tick_hit\": 654}}',3.41057,182084430,486150,NULL,'2019-07-29 00:03:51',1564358631,NULL),(1936723230,9382187,2,1116462,0,1,1,'B',1,0.928087,96,491476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 309, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 336}}',4.76586,181841159,507494,NULL,'2019-07-14 10:03:24',1563098604,NULL),(1922879735,9382187,2,1023649,0,1,1,'A',1,0.966135,72,627201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 168, \"large_tick_hit\": 37, \"small_tick_hit\": 280, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 37, \"small_tick_hit\": 292}}',4.97684,163619205,249616,NULL,'2017-01-18 03:30:39',1484710239,NULL),(1926098143,9382187,2,736217,0,1,1,'A',1,0.969178,115,727784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 515, \"small_tick_hit\": 1183, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',5.45008,167765486,974652,NULL,'2017-07-17 17:39:17',1500313157,NULL),(1922942195,9382187,2,374115,0,1,1,'A',1,0.971804,136,744337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 401, \"large_tick_hit\": 66, \"small_tick_hit\": 567, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 66, \"small_tick_hit\": 588}}',5.51818,163636956,919210,NULL,'2017-01-19 00:20:35',1484785235,NULL),(1922984501,9382187,2,154066,0,1,1,'A',1,0.952982,132,698511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 278, \"large_tick_hit\": 58, \"small_tick_hit\": 495, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 58, \"small_tick_hit\": 522}}',5.70079,163682235,564456,NULL,'2017-01-21 02:36:17',1484966177,NULL),(1936797272,9382187,2,2064862,0,1,1,'B',1,0.909091,83,525850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 297, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 4, \"small_tick_hit\": 329}}',6.20241,181840822,307302,NULL,'2019-07-14 09:28:38',1563096518,NULL),(1922861051,9382187,2,157152,0,1,1,'A',1,0.972019,188,885953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 194, \"large_tick_hit\": 102, \"small_tick_hit\": 503, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 102, \"small_tick_hit\": 522}}',7.11428,163652913,463586,NULL,'2017-01-19 19:47:18',1484855238,NULL),(1928593752,9382187,2,1430968,0,1,1,'S',1,0.985646,50,963095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 156, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',7.39076,171060777,90496,NULL,'2017-12-19 05:53:31',1513662811,NULL),(1926084097,9382187,2,912586,0,1,1,'X',1,1,75,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 114}}',8.3885,167819284,132216,NULL,'2017-07-20 03:32:36',1500521556,NULL),(1928478831,9382187,2,1191444,0,1,1,'A',1,0.940828,21,471316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 51, \"small_tick_hit\": 108, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 116}}',8.74542,171007221,60716,NULL,'2017-12-16 21:48:11',1513460891,NULL),(1936971016,9382187,2,995140,0,1,1,'A',1,0.963925,114,663931,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 265, \"large_tick_hit\": 25, \"small_tick_hit\": 378, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 25, \"small_tick_hit\": 393}}',9.13141,182084500,506989,NULL,'2019-07-29 00:12:21',1564359141,NULL),(1926040591,9382187,2,246112,0,1,1,'S',1,0.986043,178,926506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 323, \"large_tick_hit\": 51, \"small_tick_hit\": 827, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 51, \"small_tick_hit\": 842}}',9.61731,167765314,785534,NULL,'2017-07-17 17:29:42',1500312582,NULL),(1926124618,9382187,2,1253064,1,1,1,'A',1,0.976342,236,824217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 505, \"large_tick_hit\": 13, \"small_tick_hit\": 555, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 13, \"small_tick_hit\": 574}}',9.9628,167765673,1536448,NULL,'2017-07-17 17:49:07',1500313747,NULL),(1926057648,9382187,2,1059410,0,1,1,'A',1,0.95189,53,636422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 99, \"large_tick_hit\": 16, \"small_tick_hit\": 162, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 16, \"small_tick_hit\": 171}}',10.2866,167765085,100289,NULL,'2017-07-17 17:17:00',1500311820,NULL),(1926110911,9382187,2,128320,0,1,1,'S',1,0.991111,233,886495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 362, \"large_tick_hit\": 41, \"small_tick_hit\": 489, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 41, \"small_tick_hit\": 493}}',10.5957,167765162,980075,NULL,'2017-07-17 17:21:16',1500312076,NULL),(1928023932,9382187,2,1051535,0,1,1,'S',1,0.988372,46,958278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}}',10.6981,170241259,63480,NULL,'2017-11-09 06:03:15',1510207395,NULL),(1928081397,9382187,2,1430966,0,1,1,'S',1,0.982379,58,962160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 165, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}}',12.0099,170241223,124006,NULL,'2017-11-09 05:58:20',1510207100,NULL),(1925436299,9382187,2,455934,0,1,1,'S',1,0.987097,189,948438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 168, \"large_tick_hit\": 67, \"small_tick_hit\": 377, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 67, \"small_tick_hit\": 382}}',12.9591,166892717,440466,NULL,'2017-06-12 02:27:58',1497234478,NULL),(1928593767,9382187,2,1430968,0,1,1,'A',1,0.976077,50,1179688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 154, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',13.0468,171060845,85220,NULL,'2017-12-19 05:59:08',1513663148,NULL),(1928613161,9382187,2,1191441,0,1,1,'S',1,0.993548,46,963473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 109}}',13.1828,171073382,72740,NULL,'2017-12-19 19:54:49',1513713289,NULL),(1924065743,9382187,2,1023649,0,1,1,'A',1,0.97012,124,823049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 166, \"large_tick_hit\": 40, \"small_tick_hit\": 281, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 292}}',13.464,165015580,382782,NULL,'2017-03-20 01:57:06',1489975026,NULL),(1926045083,9382187,2,156928,1,1,1,'S',1,0.990805,418,1015492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 474, \"large_tick_hit\": 84, \"small_tick_hit\": 735, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 84, \"small_tick_hit\": 746}}',13.7694,167765259,2456185,NULL,'2017-07-17 17:26:25',1500312385,NULL),(1949321528,9382187,2,1995048,0,1,1,'S',1,0.988183,206,827633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 286, \"large_tick_hit\": 40, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',16.4151,198620136,1029518,NULL,'2021-06-02 02:15:27',1622600127,NULL),(1928504073,9382187,2,1113463,1,1,1,'S',1,0.997666,309,973759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 105, \"small_tick_hit\": 546, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 105, \"small_tick_hit\": 548}}',17.457,171007345,1277536,NULL,'2017-12-16 21:53:59',1513461239,NULL),(1936959397,9382187,2,2064850,1,1,1,'S',1,0.985871,217,958164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 5, \"small_tick_hit\": 411, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 5, \"small_tick_hit\": 420}}',21.9446,182084451,907786,NULL,'2019-07-29 00:06:46',1564358806,NULL),(1929887909,9382187,2,995140,0,1,1,'S',1,0.98557,300,973617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 26, \"small_tick_hit\": 383, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 26, \"small_tick_hit\": 393}}',22.4752,172808869,1698518,NULL,'2018-03-06 06:39:49',1520318389,NULL),(1937666048,9382187,2,1088710,1,1,1,'S',1,0.993865,263,970092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 7, \"small_tick_hit\": 385, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 7, \"small_tick_hit\": 389}}',22.9286,182960439,1369110,NULL,'2019-09-25 02:49:45',1569379785,NULL),(1937037747,9382187,2,1674490,1,1,1,'S',1,0.997585,358,910321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 411, \"large_tick_hit\": 4, \"small_tick_hit\": 411, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 412}}',23.3539,182084382,3261002,NULL,'2019-07-28 23:59:16',1564358356,NULL),(1933531883,9382187,2,1570267,1,1,1,'S',1,0.998452,335,960922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 19, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 19, \"small_tick_hit\": 311}}',27.874,177512196,2600856,NULL,'2018-10-20 19:53:15',1540065195,NULL),(1944089652,9382187,2,1612940,0,1,1,'S',1,0.994969,401,958026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',31.8627,191514295,3818144,NULL,'2020-10-15 02:30:45',1602729045,NULL),(1961569508,9391750,2,39514,0,1,1,'B',1,0.922509,73,417678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 367, \"large_tick_hit\": 20, \"small_tick_hit\": 113, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 20, \"small_tick_hit\": 127}}',2.80678,214502500,426982,NULL,'2023-10-15 11:40:33',1697370033,NULL),(1940919662,9391750,2,615593,1,1,1,'B',1,0.932231,120,664855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 196, \"large_tick_hit\": 30, \"small_tick_hit\": 338, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 30, \"small_tick_hit\": 371}}',4.26524,187402253,266100,NULL,'2020-05-16 09:37:46',1589621866,NULL),(1939454392,9398701,2,66317,0,1,1,'A',1,0.946461,235,767016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 327, \"large_tick_hit\": 18, \"small_tick_hit\": 698, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 18, \"small_tick_hit\": 748}}',3.57678,185419589,764236,NULL,'2020-02-28 10:02:03',1582884123,NULL),(1951618256,9399317,2,1735237,1,1,1,'C',1,0.881913,48,372236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 322, \"large_tick_hit\": 3, \"small_tick_hit\": 265, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',1.10466,201677781,291850,NULL,'2021-09-16 20:47:44',1631825264,NULL),(1939561676,9414299,2,1921027,1,1,1,'D',1,0.781369,9,274400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 109, \"large_tick_hit\": 15, \"small_tick_hit\": 287, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 15, \"small_tick_hit\": 356}}',0.258301,185528764,76590,NULL,'2020-03-05 20:52:59',1583441579,NULL),(1936441290,9414299,2,1867547,1,1,1,'D',1,0.823034,14,242019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 147, \"large_tick_hit\": 7, \"small_tick_hit\": 139, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 7, \"small_tick_hit\": 172}}',0.59661,181449234,77778,NULL,'2019-06-19 19:46:45',1560973605,NULL),(1939537065,9414299,2,154206,0,1,1,'C',1,0.899687,78,539395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 692, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 83, \"small_tick_hit\": 778}}',0.740556,185528875,349681,NULL,'2020-03-05 21:03:17',1583442197,NULL),(1937344088,9414299,2,1030969,0,1,1,'C',1,0.880357,95,494133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 216, \"large_tick_hit\": 38, \"small_tick_hit\": 239, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 38, \"small_tick_hit\": 279}}',2.26093,182705389,258850,NULL,'2019-09-06 19:59:48',1567799988,NULL),(1936532122,9414299,2,1740093,0,1,1,'B',1,0.933871,75,499229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 296, \"large_tick_hit\": 3, \"small_tick_hit\": 280, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 303}}',3.42538,181449419,326440,NULL,'2019-06-19 19:59:13',1560974353,NULL),(1922333520,9430126,2,1087383,0,1,1,'D',1,0.791745,27,333525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 184, \"large_tick_hit\": 36, \"small_tick_hit\": 202, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 36, \"small_tick_hit\": 249}}',0.157144,162863155,147120,NULL,'2016-12-17 14:18:48',1481984328,NULL),(1962089743,9431286,2,2264904,1,1,1,'C',1,0.875606,23,314424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 298, \"large_tick_hit\": 2, \"small_tick_hit\": 242, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 272}}',0.752439,215252737,170744,NULL,'2023-12-22 03:48:48',1703216928,NULL),(1940729262,9434702,2,451714,0,1,1,'C',1,0.888525,41,332335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 190, \"small_tick_hit\": 81, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 93}}',NULL,187029472,208418,NULL,'2020-05-03 04:08:18',1588478898,NULL),(1940651087,9434702,2,1054756,1,1,1,'D',1,0.826715,33,171176,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 186, \"large_tick_hit\": 34, \"small_tick_hit\": 238, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 34, \"small_tick_hit\": 293}}',NULL,187026555,81632,NULL,'2020-05-03 01:05:13',1588467913,NULL),(1940651095,9434702,2,1054756,1,1,1,'C',1,0.893502,31,369435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 193, \"large_tick_hit\": 39, \"small_tick_hit\": 263, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 39, \"small_tick_hit\": 293}}',NULL,187029938,117890,NULL,'2020-05-03 04:35:04',1588480504,NULL),(1934048161,9434702,2,924668,1,1,1,'D',1,0.801007,84,145971,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 415, \"great\": 1461, \"large_tick_hit\": 126, \"small_tick_hit\": 482, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 1876, \"large_tick_hit\": 126, \"small_tick_hit\": 581}}',0.000015,178291718,688072,NULL,'2018-12-07 16:11:43',1544199103,NULL),(1922832748,9434702,2,1160029,0,1,1,'D',1,0.737725,14,315729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 96, \"large_tick_hit\": 30, \"small_tick_hit\": 490, \"small_tick_miss\": 182}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 30, \"small_tick_hit\": 672}}',0.125814,163378428,49772,NULL,'2017-01-07 12:07:40',1483790860,NULL),(1922833001,9434702,2,1160068,0,1,1,'D',1,0.804651,22,336658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 460, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 570}}',0.551363,163332948,129604,NULL,'2017-01-05 14:32:51',1483626771,NULL),(1933966638,9434702,2,462112,1,1,1,'B',1,0.914846,127,487954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 621, \"large_tick_hit\": 1, \"small_tick_hit\": 1011, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 1, \"small_tick_hit\": 1098}}',0.67298,178140739,778030,NULL,'2018-11-28 13:32:14',1543411934,NULL),(1928880343,9434702,2,19339,0,1,1,'D',1,0.819892,19,259017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 146, \"large_tick_hit\": 10, \"small_tick_hit\": 149, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 10, \"small_tick_hit\": 188}}',0.78855,171545825,95174,NULL,'2018-01-08 10:38:34',1515407914,NULL),(1933852079,9434702,2,151844,0,1,1,'A',1,0.958776,91,514184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 776, \"large_tick_hit\": 102, \"small_tick_hit\": 657, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 102, \"small_tick_hit\": 684}}',1.06167,178140828,1079074,NULL,'2018-11-28 13:38:48',1543412328,NULL),(1928911572,9434702,2,1407251,1,1,1,'B',1,0.927273,104,451652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 719, \"large_tick_hit\": 7, \"small_tick_hit\": 498, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 7, \"small_tick_hit\": 541}}',1.09076,171546583,900932,NULL,'2018-01-08 11:42:52',1515411772,NULL),(1929905180,9434702,2,1288499,1,1,1,'C',1,0.889583,31,161943,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 249, \"large_tick_hit\": 2, \"small_tick_hit\": 176, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 191}}',1.11522,172844152,118084,NULL,'2018-03-08 05:31:15',1520487075,NULL),(1933914314,9434702,2,104944,0,1,1,'B',1,0.9335,65,425767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 578, \"large_tick_hit\": 141, \"small_tick_hit\": 404, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 141, \"small_tick_hit\": 427}}',1.1493,178140622,826028,NULL,'2018-11-28 13:22:49',1543411369,NULL),(1934054541,9434702,2,606171,0,1,1,'B',1,0.914044,53,431491,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 398, \"large_tick_hit\": 4, \"small_tick_hit\": 353, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 4, \"small_tick_hit\": 385}}',1.36955,178311704,352169,NULL,'2018-12-08 15:23:59',1544282639,NULL),(1933956268,9434702,2,674544,1,1,1,'A',1,0.952822,68,490111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 477, \"large_tick_hit\": 3, \"small_tick_hit\": 651, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 3, \"small_tick_hit\": 673}}',1.39968,178140900,492998,NULL,'2018-11-28 13:42:47',1543412567,NULL),(1929174025,9434702,2,797479,1,1,1,'B',1,0.927928,83,433825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 595, \"small_tick_hit\": 229, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 634, \"small_tick_hit\": 254}}',1.44526,171811092,672846,NULL,'2018-01-20 14:11:54',1516457514,NULL),(1940724749,9434702,2,1966785,1,1,1,'C',1,0.891654,44,169190,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 405, \"large_tick_hit\": 7, \"small_tick_hit\": 197, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 7, \"small_tick_hit\": 216}}',1.66248,187026616,214074,NULL,'2020-05-03 01:08:23',1588468103,NULL),(1940671358,9434702,2,1098344,1,1,1,'A',1,0.963906,133,499884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1366, \"large_tick_hit\": 30, \"small_tick_hit\": 687, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1424, \"large_tick_hit\": 30, \"small_tick_hit\": 707}}',2.31061,187027670,2289666,NULL,'2020-05-03 02:16:00',1588472160,NULL),(1928976296,9434702,2,1209186,0,1,1,'C',1,0.899522,21,241580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 144, \"small_tick_hit\": 44, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 48}}',2.34111,171545921,84344,NULL,'2018-01-08 10:48:52',1515408532,NULL),(1934719698,9434702,2,424554,1,1,1,'B',1,0.93757,77,410023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 668, \"large_tick_hit\": 5, \"small_tick_hit\": 168, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 5, \"small_tick_hit\": 179}}',2.38535,179037532,798656,NULL,'2019-01-19 10:27:05',1547893625,NULL),(1929905188,9434702,2,1288499,1,1,1,'B',1,0.916667,40,367091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 179, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 191}}',2.42994,172844165,191510,NULL,'2018-03-08 05:32:38',1520487158,NULL),(1929134636,9434702,2,1062409,1,1,1,'B',1,0.92973,56,409294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 373, \"large_tick_hit\": 1, \"small_tick_hit\": 142, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 1, \"small_tick_hit\": 156}}',2.48391,171811039,387548,NULL,'2018-01-20 14:09:34',1516457374,NULL),(1934078982,9434702,2,1366186,1,1,1,'B',1,0.934905,110,430372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 611, \"large_tick_hit\": 10, \"small_tick_hit\": 212, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 10, \"small_tick_hit\": 220}}',2.60803,178289333,971068,NULL,'2018-12-07 13:29:37',1544189377,NULL),(1940754157,9434702,2,1266318,1,1,1,'B',1,0.922527,50,388865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 504, \"large_tick_hit\": 21, \"small_tick_hit\": 249, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 21, \"small_tick_hit\": 269}}',2.77792,187136910,510210,NULL,'2020-05-07 02:41:12',1588819272,NULL),(1940629364,9434702,2,2060019,1,1,1,'B',1,0.932759,164,468078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 744, \"large_tick_hit\": 12, \"small_tick_hit\": 326, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 12, \"small_tick_hit\": 345}}',2.78465,187013228,1199376,NULL,'2020-05-02 15:17:11',1588432631,NULL),(1922985138,9434702,2,869676,0,1,1,'A',1,0.952024,54,457999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 334, \"large_tick_hit\": 10, \"small_tick_hit\": 291, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 10, \"small_tick_hit\": 299}}',2.81684,163687269,317206,NULL,'2017-01-21 08:03:24',1484985804,NULL),(1940517122,9434702,2,2198667,1,1,1,'A',1,0.968858,133,554363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 945, \"large_tick_hit\": 51, \"small_tick_hit\": 684, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 51, \"small_tick_hit\": 706}}',2.98332,187009282,2052432,NULL,'2020-05-02 12:36:41',1588423001,NULL),(1923072897,9434702,2,924503,1,1,1,'A',1,0.963526,61,551563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 255, \"large_tick_hit\": 28, \"small_tick_hit\": 351, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 28, \"small_tick_hit\": 364}}',3.03786,163687209,313190,NULL,'2017-01-21 07:58:15',1484985495,NULL),(1940755062,9434702,2,1268627,0,1,1,'B',1,0.932203,80,402725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 508, \"large_tick_hit\": 2, \"small_tick_hit\": 150, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 2, \"small_tick_hit\": 158}}',3.25658,187057917,620568,NULL,'2020-05-04 04:05:57',1588565157,NULL),(1940607164,9434702,2,738062,1,1,1,'A',1,0.945004,104,458868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 712, \"large_tick_hit\": 3, \"small_tick_hit\": 505, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 3, \"small_tick_hit\": 523}}',3.39198,187012604,849862,NULL,'2020-05-02 14:51:55',1588431115,NULL),(1940736300,9434702,2,1445871,0,1,1,'B',1,0.924165,62,405057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 395, \"large_tick_hit\": 84, \"small_tick_hit\": 240, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 84, \"small_tick_hit\": 256}}',3.48125,187069575,389172,NULL,'2020-05-04 14:45:35',1588603535,NULL),(1940709216,9434702,2,2246967,1,1,1,'A',1,0.952138,81,431850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 704, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 748, \"small_tick_hit\": 234}}',3.49702,187029662,829734,NULL,'2020-05-03 04:18:42',1588479522,NULL),(1940657140,9434702,2,1718397,0,1,1,'B',1,0.915746,62,403174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 424, \"large_tick_hit\": 68, \"small_tick_hit\": 171, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 68, \"small_tick_hit\": 193}}',3.59731,187069621,500742,NULL,'2020-05-04 14:47:21',1588603641,NULL),(1934051032,9434702,2,243984,1,1,1,'A',1,0.969453,90,642991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 232, \"large_tick_hit\": 48, \"small_tick_hit\": 323, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 48, \"small_tick_hit\": 336}}',3.68329,178301880,380418,NULL,'2018-12-08 03:50:22',1544241022,NULL),(1940701751,9434702,2,41646,0,1,1,'A',1,0.953429,116,491976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 838, \"large_tick_hit\": 50, \"small_tick_hit\": 238, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 50, \"small_tick_hit\": 258}}',3.73974,187057886,1496240,NULL,'2020-05-04 04:04:14',1588565054,NULL),(1940673193,9434702,2,1899990,0,1,1,'B',1,0.932091,70,431231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 409, \"large_tick_hit\": 67, \"small_tick_hit\": 224, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 67, \"small_tick_hit\": 239}}',4.14254,187029861,471096,NULL,'2020-05-03 04:30:03',1588480203,NULL),(1933861665,9434702,2,1260090,1,1,1,'A',1,0.968686,124,549307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 797, \"large_tick_hit\": 13, \"small_tick_hit\": 613, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 13, \"small_tick_hit\": 630}}',4.30753,178140386,1601522,NULL,'2018-11-28 13:02:17',1543410137,NULL),(1933881633,9434702,2,1417593,1,1,1,'A',1,0.974359,86,694492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 184, \"large_tick_hit\": 17, \"small_tick_hit\": 255, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 17, \"small_tick_hit\": 264}}',4.8246,178140689,265730,NULL,'2018-11-28 13:28:25',1543411705,NULL),(1933971109,9434702,2,1252487,1,1,1,'A',1,0.94959,136,548551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 440, \"small_tick_hit\": 370, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 388}}',4.84311,178140213,813992,NULL,'2018-11-28 12:50:41',1543409441,NULL),(1940570170,9434702,2,1546491,0,1,1,'A',1,0.944068,64,479810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 213, \"large_tick_hit\": 123, \"small_tick_hit\": 221, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 123, \"small_tick_hit\": 232}}',5.04799,187010667,210558,NULL,'2020-05-02 13:38:35',1588426715,NULL),(1929904428,9434702,2,20445,1,1,1,'S',1,0.990521,93,478180,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 116, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 118}}',5.37224,172844140,79292,NULL,'2018-03-08 05:29:20',1520486960,NULL),(1928942697,9434702,2,1179970,1,1,1,'A',1,0.967359,77,563075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 376, \"large_tick_hit\": 3, \"small_tick_hit\": 273, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 3, \"small_tick_hit\": 284}}',5.37566,171546149,535410,NULL,'2018-01-08 11:08:29',1515409709,NULL),(1934029476,9434702,2,553728,0,1,1,'A',1,0.970309,123,686954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 666, \"large_tick_hit\": 70, \"small_tick_hit\": 898, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',5.47328,178311126,1467439,NULL,'2018-12-08 14:56:35',1544280995,NULL),(1934017933,9434702,2,1609452,0,1,1,'A',1,0.947284,120,633994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 272, \"large_tick_hit\": 11, \"small_tick_hit\": 310, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 11, \"small_tick_hit\": 334}}',5.77468,178301808,501240,NULL,'2018-12-08 03:44:06',1544240646,NULL),(1933880059,9434702,2,732225,1,1,1,'A',1,0.958009,73,507478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 374, \"small_tick_hit\": 242, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 253}}',5.80362,178140327,451004,NULL,'2018-11-28 12:58:07',1543409887,NULL),(1933865115,9434702,2,163890,0,1,1,'A',1,0.965636,26,432064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 82, \"large_tick_hit\": 7, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 7, \"small_tick_hit\": 196}}',5.89318,178127202,60608,NULL,'2018-11-27 14:57:47',1543330667,NULL),(1940568870,9434702,2,1116462,0,1,1,'A',1,0.959294,77,525917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 323, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 336}}',6.30333,187010384,554534,NULL,'2020-05-02 13:26:21',1588425981,NULL),(1940686461,9434702,2,342677,0,1,1,'B',1,0.914463,62,414257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 363, \"small_tick_hit\": 225, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 249}}',6.42528,187123879,354842,NULL,'2020-05-06 15:14:39',1588778079,NULL),(1940649297,9434702,2,1709676,0,1,1,'B',1,0.937605,57,442612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 324, \"large_tick_hit\": 61, \"small_tick_hit\": 171, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 61, \"small_tick_hit\": 185}}',6.62107,187069106,374838,NULL,'2020-05-04 14:26:49',1588602409,NULL),(1934066253,9434702,2,271834,1,1,1,'A',1,0.977853,150,766354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 195, \"large_tick_hit\": 40, \"small_tick_hit\": 339, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 40, \"small_tick_hit\": 348}}',6.71324,178301846,486042,NULL,'2018-12-08 03:47:24',1544240844,NULL),(1934736678,9434702,2,816128,1,1,1,'A',1,0.944444,110,469215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 506, \"small_tick_hit\": 191, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 539, \"small_tick_hit\": 199}}',6.99086,179037545,676622,NULL,'2019-01-19 10:28:55',1547893735,NULL),(1928920131,9434702,2,1263939,0,1,1,'A',1,0.971342,114,591733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 405, \"small_tick_hit\": 239, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 247}}',7.10311,171546431,890074,NULL,'2018-01-08 11:31:56',1515411116,NULL),(1934150263,9434702,2,554519,0,1,1,'A',1,0.978543,207,611941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1168, \"large_tick_hit\": 9, \"small_tick_hit\": 556, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',7.44182,178425181,3978076,NULL,'2018-12-15 11:44:48',1544874288,NULL),(1933981877,9434702,2,1104741,1,1,1,'S',1,0.98389,177,682904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 967, \"large_tick_hit\": 16, \"small_tick_hit\": 727, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 980, \"large_tick_hit\": 16, \"small_tick_hit\": 742}}',7.50756,178289994,3128650,NULL,'2018-12-07 14:14:18',1544192058,NULL),(1934607279,9434702,2,996397,1,1,1,'A',1,0.950566,109,516050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 542, \"large_tick_hit\": 1, \"small_tick_hit\": 380, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 1, \"small_tick_hit\": 401}}',7.6231,178890498,812972,NULL,'2019-01-10 13:25:19',1547126719,NULL),(1934026292,9434702,2,893051,1,1,1,'S',1,0.985702,125,647496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 720, \"large_tick_hit\": 1, \"small_tick_hit\": 382, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 1, \"small_tick_hit\": 387}}',7.85332,178289908,1754200,NULL,'2018-12-07 14:09:01',1544191741,NULL),(1934010138,9434702,2,869676,0,1,1,'A',1,0.955023,80,593001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 341, \"large_tick_hit\": 11, \"small_tick_hit\": 285, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 11, \"small_tick_hit\": 299}}',7.94952,178305714,467520,NULL,'2018-12-08 09:34:40',1544261680,NULL),(1940650046,9434702,2,2088890,1,1,1,'S',1,0.981546,107,591536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 614, \"large_tick_hit\": 2, \"small_tick_hit\": 235, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 2, \"small_tick_hit\": 238}}',7.95292,187027413,1244370,NULL,'2020-05-03 02:00:02',1588471202,NULL),(1940643289,9434702,2,1284943,0,1,1,'A',1,0.947712,89,467181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 430, \"large_tick_hit\": 85, \"small_tick_hit\": 210, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 85, \"small_tick_hit\": 221}}',7.955,187069312,663684,NULL,'2020-05-04 14:35:47',1588602947,NULL),(1940688639,9434702,2,897870,1,1,1,'A',1,0.963964,148,549426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 637, \"large_tick_hit\": 34, \"small_tick_hit\": 292, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 34, \"small_tick_hit\": 305}}',8.09949,187056646,1568388,NULL,'2020-05-04 02:45:00',1588560300,NULL),(1933994029,9434702,2,16266,0,1,1,'S',1,0.982472,174,590469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1002, \"large_tick_hit\": 27, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 27, \"small_tick_hit\": 93}}',8.81654,178303906,2891708,NULL,'2018-12-08 06:48:15',1544251695,NULL),(1934060031,9434702,2,937380,1,1,1,'A',1,0.971993,65,518220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 427, \"small_tick_hit\": 163, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 167}}',9.18506,178324427,651730,NULL,'2018-12-09 05:23:21',1544333001,NULL),(1933894405,9434702,2,1149925,0,1,1,'B',1,0.932039,47,393365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 152, \"small_tick_hit\": 40, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 44}}',9.43417,178140405,150024,NULL,'2018-11-28 13:03:54',1543410234,NULL),(1933993253,9434702,2,691405,0,1,1,'A',1,0.947712,63,533833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 130, \"large_tick_hit\": 63, \"small_tick_hit\": 242, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 63, \"small_tick_hit\": 253}}',9.48576,178290634,178576,NULL,'2018-12-07 14:57:00',1544194620,NULL),(1933993370,9434702,2,168149,1,1,1,'A',1,0.949814,67,607035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 231, \"large_tick_hit\": 34, \"small_tick_hit\": 246, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 34, \"small_tick_hit\": 262}}',9.53411,178305751,311346,NULL,'2018-12-08 09:37:09',1544261829,NULL),(1934083689,9434702,2,295414,1,1,1,'A',1,0.973103,184,673913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 600, \"large_tick_hit\": 55, \"small_tick_hit\": 756, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 55, \"small_tick_hit\": 783}}',9.79022,178287855,1874840,NULL,'2018-12-07 11:14:57',1544181297,NULL),(1934199912,9434702,2,808894,1,1,1,'A',1,0.941593,96,495793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 161, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 175}}',10.2354,178425119,550998,NULL,'2018-12-15 11:40:36',1544874036,NULL),(1940675083,9434702,2,1759294,0,1,1,'B',1,0.938918,91,490864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 289, \"large_tick_hit\": 71, \"small_tick_hit\": 178, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 71, \"small_tick_hit\": 191}}',10.3723,187058001,475832,NULL,'2020-05-04 04:11:59',1588565519,NULL),(1934107230,9434702,2,457274,0,1,1,'A',1,0.9625,137,562194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 428, \"large_tick_hit\": 14, \"small_tick_hit\": 251, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 14, \"small_tick_hit\": 259}}',10.4911,178301241,879142,NULL,'2018-12-08 02:50:04',1544237404,NULL),(1934094850,9434702,2,382314,0,1,1,'A',1,0.948571,66,524326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 186, \"large_tick_hit\": 7, \"small_tick_hit\": 139, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',10.5002,178290318,250226,NULL,'2018-12-07 14:34:50',1544193290,NULL),(1940675987,9434702,2,1535995,0,1,1,'A',1,0.957883,111,525078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 532, \"large_tick_hit\": 15, \"small_tick_hit\": 340, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 15, \"small_tick_hit\": 356}}',10.7485,187069513,980196,NULL,'2020-05-04 14:43:33',1588603413,NULL),(1940567715,9434702,2,1898784,0,1,1,'A',1,0.967897,123,694617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 248, \"large_tick_hit\": 36, \"small_tick_hit\": 319, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 36, \"small_tick_hit\": 334}}',11.3106,187009401,432082,NULL,'2020-05-02 12:41:47',1588423307,NULL),(1933988448,9434702,2,994021,1,1,1,'A',1,0.968085,82,668982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 298, \"large_tick_hit\": 9, \"small_tick_hit\": 330, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 9, \"small_tick_hit\": 342}}',11.5125,178311964,511979,NULL,'2018-12-08 15:37:40',1544283460,NULL),(1940702895,9434702,2,149195,1,1,1,'A',1,0.964912,115,550374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 429, \"small_tick_hit\": 231, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 239}}',11.6831,187026872,888542,NULL,'2020-05-03 01:24:32',1588469072,NULL),(1934064634,9434702,2,787717,0,1,1,'A',1,0.979526,128,632192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 439, \"large_tick_hit\": 12, \"small_tick_hit\": 458, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 12, \"small_tick_hit\": 466}}',11.9461,178301524,815160,NULL,'2018-12-08 03:16:09',1544238969,NULL),(1934506715,9434702,2,1019326,1,1,1,'S',1,0.984897,121,663530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 494, \"large_tick_hit\": 5, \"small_tick_hit\": 414, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 5, \"small_tick_hit\": 420}}',12.0033,178890359,1112804,NULL,'2019-01-10 13:13:27',1547126007,NULL),(1940652188,9434702,2,1056622,1,1,1,'A',1,0.962416,141,528647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 195, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 1, \"small_tick_hit\": 200}}',12.2957,187027338,1014794,NULL,'2020-05-03 01:55:45',1588470945,NULL),(1928940121,9434702,2,1361757,1,1,1,'B',1,0.922222,42,655566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 50, \"large_tick_hit\": 8, \"small_tick_hit\": 191, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 8, \"small_tick_hit\": 205}}',12.5272,171545932,66822,NULL,'2018-01-08 10:49:43',1515408583,NULL),(1934623935,9434702,2,1256875,1,1,1,'B',1,0.924324,36,349846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 136, \"small_tick_hit\": 35, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 39}}',12.5415,179023012,117830,NULL,'2019-01-18 15:08:17',1547824097,NULL),(1934028685,9434702,2,739787,1,1,1,'S',1,0.980993,159,651184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 624, \"small_tick_hit\": 305, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 634, \"small_tick_hit\": 313}}',12.9834,178304118,1721826,NULL,'2018-12-08 07:11:58',1544253118,NULL),(1940646496,9434702,2,1986360,0,1,1,'B',1,0.938462,90,515772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 310, \"large_tick_hit\": 6, \"small_tick_hit\": 294, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',13.202,187059605,474076,NULL,'2020-05-04 05:53:23',1588571603,NULL),(1934026685,9434702,2,1149713,0,1,1,'B',1,0.938095,43,382277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 151, \"small_tick_hit\": 46, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 49}}',13.2282,178304098,183416,NULL,'2018-12-08 07:08:56',1544252936,NULL),(1934154616,9434702,2,752615,0,1,1,'A',1,0.957655,59,459388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 211, \"small_tick_hit\": 83, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 85}}',13.2328,178425086,279990,NULL,'2018-12-15 11:38:26',1544873906,NULL),(1934033194,9434702,2,216635,1,1,1,'A',1,0.976636,291,794158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 637, \"large_tick_hit\": 207, \"small_tick_hit\": 828, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 207, \"small_tick_hit\": 855}}',13.3022,178311357,2547328,NULL,'2018-12-08 15:07:19',1544281639,NULL),(1940701558,9434702,2,1156498,1,1,1,'B',1,0.928571,48,404384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 161, \"large_tick_hit\": 3, \"small_tick_hit\": 83, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 3, \"small_tick_hit\": 88}}',13.8005,187027240,136934,NULL,'2020-05-03 01:49:33',1588470573,NULL),(1934027285,9434702,2,737898,1,1,1,'A',1,0.971645,112,599124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 328, \"large_tick_hit\": 6, \"small_tick_hit\": 180, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 6, \"small_tick_hit\": 186}}',14.5426,178301272,781488,NULL,'2018-12-08 02:52:52',1544237572,NULL),(1933940996,9434702,2,418497,0,1,1,'A',1,0.979021,103,953533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 23, \"small_tick_hit\": 177, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 23, \"small_tick_hit\": 183}}',14.602,178127182,182678,NULL,'2018-11-27 14:56:11',1543330571,NULL),(1934205006,9434702,2,964270,1,1,1,'A',1,0.968085,168,595159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 476, \"large_tick_hit\": 8, \"small_tick_hit\": 244, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 8, \"small_tick_hit\": 252}}',14.7961,178425035,1329960,NULL,'2018-12-15 11:35:19',1544873719,NULL),(1934054925,9434702,2,250142,1,1,1,'S',1,0.983178,127,650975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 313, \"large_tick_hit\": 38, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 38, \"small_tick_hit\": 177}}',14.8017,178290586,844450,NULL,'2018-12-07 14:53:34',1544194414,NULL),(1934034729,9434702,2,747320,1,1,1,'A',1,0.968699,130,584626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 403, \"small_tick_hit\": 185, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 191}}',14.8839,178312952,1131650,NULL,'2018-12-08 16:28:46',1544286526,NULL),(1940578405,9434702,2,372627,1,1,1,'S',1,0.990141,257,719206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 667, \"large_tick_hit\": 32, \"small_tick_hit\": 707, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 32, \"small_tick_hit\": 711}}',14.8872,187010339,2263350,NULL,'2020-05-02 13:24:02',1588425842,NULL),(1934015895,9434702,2,189690,1,1,1,'S',1,0.985765,187,749649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 527, \"large_tick_hit\": 34, \"small_tick_hit\": 547, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 34, \"small_tick_hit\": 558}}',15.1918,178289859,1765990,NULL,'2018-12-07 14:05:26',1544191526,NULL),(1934060420,9434702,2,784276,0,1,1,'A',1,0.975309,231,664360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 449, \"large_tick_hit\": 55, \"small_tick_hit\": 207, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 55, \"small_tick_hit\": 213}}',15.5169,178289431,1651270,NULL,'2018-12-07 13:36:30',1544189790,NULL),(1934074395,9434702,2,1076874,1,1,1,'S',1,0.981258,174,677600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 444, \"large_tick_hit\": 4, \"small_tick_hit\": 285, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',15.8757,178289736,1110994,NULL,'2018-12-07 13:56:58',1544191018,NULL),(1933992502,9434702,2,1119043,0,1,1,'A',1,0.965517,99,650720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 183, \"large_tick_hit\": 1, \"small_tick_hit\": 96, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',16.1984,178287871,330460,NULL,'2018-12-07 11:17:48',1544181468,NULL),(1934068969,9434702,2,792410,0,1,1,'A',1,0.957486,135,575449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 334, \"small_tick_hit\": 184, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 191}}',16.2839,178303623,731700,NULL,'2018-12-08 06:19:38',1544249978,NULL),(1934083935,9434702,2,1090291,1,1,1,'S',1,0.991342,234,778108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 643, \"small_tick_hit\": 273, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 277}}',16.7708,178291111,2840430,NULL,'2018-12-07 15:29:37',1544196577,NULL),(1934049278,9434702,2,589321,1,1,1,'A',1,0.976963,174,650392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 558, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 16, \"small_tick_hit\": 370}}',17.0862,178303818,1667638,NULL,'2018-12-08 06:38:57',1544251137,NULL),(1933998133,9434702,2,332060,0,1,1,'A',1,0.974627,146,661978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 269, \"large_tick_hit\": 12, \"small_tick_hit\": 372, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',17.2098,178290144,695256,NULL,'2018-12-07 14:24:07',1544192647,NULL),(1934079498,9434702,2,961678,1,1,1,'S',1,0.992163,315,775037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 727, \"large_tick_hit\": 135, \"small_tick_hit\": 404, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 135, \"small_tick_hit\": 408}}',17.2276,178289660,4089032,NULL,'2018-12-07 13:52:06',1544190726,NULL),(1933981628,9434702,2,676998,1,1,1,'S',1,0.985012,205,873096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 558, \"small_tick_hit\": 625, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 639}}',17.3239,178306114,2334542,NULL,'2018-12-08 10:03:32',1544263412,NULL),(1940687319,9434702,2,1925406,1,1,1,'S',1,0.980029,229,714523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 481, \"small_tick_hit\": 206, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 213}}',17.7571,187026139,1850936,NULL,'2020-05-03 00:39:27',1588466367,NULL),(1940664612,9434702,2,1736730,1,1,1,'A',1,0.966387,194,610441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 512, \"small_tick_hit\": 178, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 187}}',18.0125,187056512,1297208,NULL,'2020-05-04 02:36:44',1588559804,NULL),(1934069264,9434702,2,1071565,0,1,1,'A',1,0.956522,59,481056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 206, \"small_tick_hit\": 80, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 215, \"small_tick_hit\": 84}}',18.3073,178303752,243416,NULL,'2018-12-08 06:33:24',1544250804,NULL),(1940657868,9434702,2,2096058,1,1,1,'A',1,0.974441,78,575076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 217, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 90}}',18.582,187039683,347904,NULL,'2020-05-03 13:31:52',1588512712,NULL),(1934047318,9434702,2,119443,1,1,1,'A',1,0.966292,182,833979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 274, \"large_tick_hit\": 35, \"small_tick_hit\": 293, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 35, \"small_tick_hit\": 309}}',18.8583,178312144,923017,NULL,'2018-12-08 15:46:56',1544284016,NULL),(1940694886,9434702,2,362423,1,1,1,'S',1,0.989324,271,376972,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 760, \"large_tick_hit\": 6, \"small_tick_hit\": 346, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 6, \"small_tick_hit\": 352}}',18.9279,187026682,2022716,NULL,'2020-05-03 01:12:06',1588468326,NULL),(1934007518,9434702,2,1267491,1,1,1,'B',1,0.925926,59,428023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 135, \"small_tick_hit\": 15, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 17}}',19.3888,178324514,145290,NULL,'2018-12-09 05:30:47',1544333447,NULL),(1934039672,9434702,2,756445,0,1,1,'A',1,0.977984,241,729995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 398, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 4, \"small_tick_hit\": 409}}',19.8059,178291581,1731932,NULL,'2018-12-07 16:02:38',1544198558,NULL),(1934037472,9434702,2,1306869,0,1,1,'A',1,0.971963,49,587141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 111, \"large_tick_hit\": 1, \"small_tick_hit\": 96, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 97}}',20.0146,178312228,125017,NULL,'2018-12-08 15:50:45',1544284245,NULL),(1940742730,9434702,2,1843306,0,1,1,'S',1,0.981859,81,661706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 232, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',20.0706,187059992,383340,NULL,'2020-05-04 06:20:04',1588573204,NULL),(1934049188,9434702,2,768554,1,1,1,'S',1,0.991399,432,777029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1022, \"large_tick_hit\": 160, \"small_tick_hit\": 547, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 160, \"small_tick_hit\": 554}}',20.2632,178304038,8220474,NULL,'2018-12-08 07:01:52',1544252512,NULL),(1934051065,9434702,2,45239,0,1,1,'S',1,0.985542,197,785964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 510, \"large_tick_hit\": 1, \"small_tick_hit\": 307, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 316}}',20.6149,178301471,2332890,NULL,'2018-12-08 03:10:11',1544238611,NULL),(1934007944,9434702,2,1675191,1,1,1,'S',1,0.996372,243,801088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 543, \"large_tick_hit\": 11, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 11, \"small_tick_hit\": 270}}',20.7575,178306725,2311100,NULL,'2018-12-08 10:46:03',1544265963,NULL),(1934608593,9434702,2,1389204,1,1,1,'S',1,0.989316,151,715180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 320, \"large_tick_hit\": 1, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',20.9712,178890275,894416,NULL,'2019-01-10 13:06:54',1547125614,NULL),(1934078061,9434702,2,1642601,1,1,1,'A',1,0.954861,95,668828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 218, \"large_tick_hit\": 31, \"small_tick_hit\": 301, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 31, \"small_tick_hit\": 316}}',21.0108,178312420,319939,NULL,'2018-12-08 16:01:56',1544284916,NULL),(1934045851,9434702,2,1167728,1,1,1,'S',1,0.990726,207,790739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 366, \"small_tick_hit\": 275, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 278}}',21.8356,178290852,1639130,NULL,'2018-12-07 15:11:24',1544195484,NULL),(1934087951,9434702,2,669285,0,1,1,'S',1,0.993531,637,896980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 759, \"large_tick_hit\": 219, \"small_tick_hit\": 865, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 219, \"small_tick_hit\": 875}}',21.9049,178311637,9140458,NULL,'2018-12-08 15:20:05',1544282405,NULL),(1934056564,9434702,2,1056699,1,1,1,'S',1,0.983568,161,683639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 307, \"large_tick_hit\": 3, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 3, \"small_tick_hit\": 110}}',22.0836,178303126,950130,NULL,'2018-12-08 05:33:46',1544247226,NULL),(1934075605,9434702,2,143916,0,1,1,'S',1,0.986087,184,746581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 310, \"large_tick_hit\": 78, \"small_tick_hit\": 179, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 78, \"small_tick_hit\": 183}}',22.2049,178289714,1031530,NULL,'2018-12-07 13:55:14',1544190914,NULL),(1934090039,9434702,2,1096436,1,1,1,'S',1,0.985862,373,762853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 594, \"large_tick_hit\": 15, \"small_tick_hit\": 437, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 15, \"small_tick_hit\": 442}}',22.2405,178303354,3853490,NULL,'2018-12-08 05:52:04',1544248324,NULL),(1934043176,9434702,2,567364,1,1,1,'S',1,0.990142,269,789543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 487, \"large_tick_hit\": 13, \"small_tick_hit\": 404, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 13, \"small_tick_hit\": 409}}',22.4221,178303168,2209296,NULL,'2018-12-08 05:37:35',1544247455,NULL),(1934534041,9434702,2,1315206,1,1,1,'S',1,0.994324,302,782018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 619, \"large_tick_hit\": 98, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 98, \"small_tick_hit\": 335}}',22.5907,178890344,3246360,NULL,'2019-01-10 13:11:27',1547125887,NULL),(1934078948,9434702,2,1366184,1,1,1,'S',1,0.989957,275,856082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 321, \"large_tick_hit\": 21, \"small_tick_hit\": 348, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 21, \"small_tick_hit\": 352}}',22.7715,178289378,1920676,NULL,'2018-12-07 13:32:04',1544189524,NULL),(1934517302,9434702,2,181171,1,1,1,'S',1,0.986919,175,768317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 423, \"small_tick_hit\": 256, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 262}}',23.2052,178890264,1541984,NULL,'2019-01-10 13:05:31',1547125531,NULL),(1940554202,9434702,2,1736283,1,1,1,'A',1,0.972039,152,720072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 328, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 339}}',23.3117,187012077,737268,NULL,'2020-05-02 14:31:57',1588429917,NULL),(1940625699,9434702,2,1227264,1,1,1,'S',1,0.993902,352,834181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 728, \"small_tick_hit\": 413, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 731, \"small_tick_hit\": 417}}',24.1136,187009770,4293458,NULL,'2020-05-02 12:58:47',1588424327,NULL),(1934028204,9434702,2,552097,1,1,1,'S',1,0.985486,294,883458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 627, \"large_tick_hit\": 37, \"small_tick_hit\": 694, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 37, \"small_tick_hit\": 709}}',24.2475,178312348,2420344,NULL,'2018-12-08 15:57:34',1544284654,NULL),(1940756149,9434702,2,1270997,1,1,1,'A',1,0.955224,67,600980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 143, \"small_tick_hit\": 49, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 55}}',26.5683,187027029,238894,NULL,'2020-05-03 01:35:41',1588469741,NULL),(1934022350,9434702,2,96019,0,1,1,'S',1,0.99523,265,833594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 437, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 190}}',26.7245,178324410,2255746,NULL,'2018-12-09 05:21:09',1544332869,NULL),(1934013118,9434702,2,718295,0,1,1,'S',1,0.991429,210,821764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 339, \"large_tick_hit\": 34, \"small_tick_hit\": 321, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 34, \"small_tick_hit\": 325}}',27.1243,178324297,1431718,NULL,'2018-12-09 05:12:02',1544332322,NULL),(1934032982,9434702,2,744438,1,1,1,'S',1,0.995658,286,844746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 436, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 253}}',27.3333,178291518,2423928,NULL,'2018-12-07 15:57:29',1544198249,NULL),(1934010236,9434702,2,869677,0,1,1,'S',1,0.992076,251,800891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 425, \"large_tick_hit\": 3, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',27.468,178324343,1960596,NULL,'2018-12-09 05:15:26',1544332526,NULL),(1934214080,9434702,2,1392437,1,1,1,'S',1,0.994878,295,891363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 498, \"small_tick_hit\": 279, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 282}}',27.6231,178424977,3202846,NULL,'2018-12-15 11:32:17',1544873537,NULL),(1934016185,9434702,2,1608833,1,1,1,'A',1,0.971919,216,720503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 279, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',27.7597,178304056,1270070,NULL,'2018-12-08 07:04:39',1544252679,NULL),(1934005893,9434702,2,518792,0,1,1,'S',1,0.991416,294,1002576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 504, \"large_tick_hit\": 12, \"small_tick_hit\": 408, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 12, \"small_tick_hit\": 415}}',27.7648,178306002,3720148,NULL,'2018-12-08 09:53:23',1544262803,NULL),(1940725262,9434702,2,178449,0,1,1,'S',1,0.991274,245,797939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 334, \"large_tick_hit\": 74, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 74, \"small_tick_hit\": 162}}',28.9307,187026217,1428192,NULL,'2020-05-03 00:44:21',1588466661,NULL),(1940519905,9434702,2,1027412,1,1,1,'S',1,0.992431,359,812995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 607, \"large_tick_hit\": 11, \"small_tick_hit\": 431, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 11, \"small_tick_hit\": 435}}',28.9869,187012173,3677322,NULL,'2020-05-02 14:35:23',1588430123,NULL),(1934005317,9434702,2,863922,1,1,1,'S',1,0.991329,373,832563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 668, \"small_tick_hit\": 361, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 671, \"small_tick_hit\": 367}}',29.3759,178301413,4681806,NULL,'2018-12-08 03:05:22',1544238322,NULL),(1934091968,9434702,2,1237165,0,1,1,'S',1,0.996276,229,1005728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 199, \"large_tick_hit\": 68, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 68, \"small_tick_hit\": 269}}',30.2838,178306053,903342,NULL,'2018-12-08 09:58:05',1544263085,NULL),(1934072782,9434702,2,650298,1,1,1,'S',1,0.991537,317,827284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 413, \"large_tick_hit\": 66, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 66, \"small_tick_hit\": 227}}',31.1364,178312713,2444780,NULL,'2018-12-08 16:16:08',1544285768,NULL),(1934637033,9434702,2,840923,1,1,1,'S',1,0.996416,229,871463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 396, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 161}}',31.2206,179035546,2034204,NULL,'2019-01-19 06:47:22',1547880442,NULL),(1934062126,9434702,2,622607,1,1,1,'A',1,0.960123,100,804563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 118, \"large_tick_hit\": 27, \"small_tick_hit\": 168, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 27, \"small_tick_hit\": 180}}',31.2951,178301569,325200,NULL,'2018-12-08 03:20:32',1544239232,NULL),(1934094380,9434702,2,671906,1,1,1,'S',1,0.996503,291,881030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 418, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 153}}',31.5446,178302884,2516360,NULL,'2018-12-08 05:11:19',1544245879,NULL),(1934085858,9434702,2,154207,0,1,1,'S',1,0.996294,586,926717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 625, \"large_tick_hit\": 26, \"small_tick_hit\": 693, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 26, \"small_tick_hit\": 697}}',31.5917,178312068,8191026,NULL,'2018-12-08 15:43:09',1544283789,NULL),(1934051835,9434702,2,123771,1,1,1,'S',1,0.996296,312,892539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 495, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 314}}',31.8152,178306544,3289068,NULL,'2018-12-08 10:35:25',1544265325,NULL),(1934000826,9434702,2,856047,1,1,1,'S',1,0.989384,447,873488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 545, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 394}}',31.8831,178306330,5135710,NULL,'2018-12-08 10:21:24',1544264484,NULL),(1934057722,9434702,2,782330,1,1,1,'S',1,0.99274,264,859015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 336, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 213}}',33.2985,178290518,1880006,NULL,'2018-12-07 14:48:07',1544194087,NULL),(1934076855,9434702,2,1216994,1,1,1,'S',1,0.988618,257,846756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 322, \"large_tick_hit\": 2, \"small_tick_hit\": 284, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 2, \"small_tick_hit\": 288}}',34.3162,178291002,1725784,NULL,'2018-12-07 15:22:17',1544196137,NULL),(1934007355,9434702,2,520576,1,1,1,'S',1,0.993814,259,828215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 373, \"large_tick_hit\": 30, \"small_tick_hit\": 561, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 30, \"small_tick_hit\": 564}}',34.7732,178306461,1882094,NULL,'2018-12-08 10:29:49',1544264989,NULL),(1934016321,9434702,2,532242,1,1,1,'A',1,0.976415,120,881808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 129, \"small_tick_hit\": 78, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 81}}',35.3696,178291048,392320,NULL,'2018-12-07 15:25:57',1544196357,NULL),(1934012558,9434702,2,185904,1,1,1,'S',1,0.996815,369,899580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 419, \"large_tick_hit\": 32, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 32, \"small_tick_hit\": 176}}',35.7217,178290709,3287242,NULL,'2018-12-07 15:01:10',1544194870,NULL),(1940561622,9434702,2,1099395,1,1,1,'S',1,0.990085,388,892058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 251, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 256}}',35.7502,187011703,3772494,NULL,'2020-05-02 14:18:46',1588429126,NULL),(1940694896,9434702,2,362423,1,1,1,'S',1,0.988434,555,832059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 760, \"large_tick_hit\": 6, \"small_tick_hit\": 345, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 6, \"small_tick_hit\": 352}}',37.1339,187026825,7820102,NULL,'2020-05-03 01:20:51',1588468851,NULL),(1934054561,9434702,2,606173,1,1,1,'S',1,0.996207,343,896079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 435, \"large_tick_hit\": 16, \"small_tick_hit\": 337, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 16, \"small_tick_hit\": 339}}',37.207,178303098,3088446,NULL,'2018-12-08 05:31:30',1544247090,NULL),(1934060664,9434702,2,1065862,1,1,1,'S',1,0.987327,352,830399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 540, \"large_tick_hit\": 5, \"small_tick_hit\": 312, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 5, \"small_tick_hit\": 320}}',37.3349,178312825,3524564,NULL,'2018-12-08 16:21:34',1544286094,NULL),(1933998069,9434702,2,504112,1,1,1,'S',1,0.995929,318,889801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 285}}',37.6966,178303966,2956778,NULL,'2018-12-08 06:53:04',1544251984,NULL),(1934578799,9434702,2,953699,1,1,1,'S',1,0.985611,238,881266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 264, \"small_tick_hit\": 147, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 150}}',38.0289,178890423,1431726,NULL,'2019-01-10 13:18:54',1547126334,NULL),(1934002918,9434702,2,515065,1,1,1,'S',1,0.989076,486,1009691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 523, \"large_tick_hit\": 20, \"small_tick_hit\": 453, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 20, \"small_tick_hit\": 461}}',38.0676,178311787,6436203,NULL,'2018-12-08 15:27:58',1544282878,NULL),(1934035116,9434702,2,1303586,0,1,1,'S',1,0.986301,222,954740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"small_tick_hit\": 138, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 143}}',38.8148,178306849,1234860,NULL,'2018-12-08 10:53:47',1544266427,NULL),(1934072306,9434702,2,649539,0,1,1,'S',1,0.995627,370,901188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',38.8933,178303211,3536344,NULL,'2018-12-08 05:41:37',1544247697,NULL),(1940515332,9434702,2,1844724,1,1,1,'S',1,0.990276,316,880228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 2, \"small_tick_hit\": 250}}',39.0279,187012258,2490582,NULL,'2020-05-02 14:38:32',1588430312,NULL),(1934067472,9434702,2,947662,1,1,1,'S',1,0.99435,544,904570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 1, \"small_tick_hit\": 282}}',40.0743,178306219,7287176,NULL,'2018-12-08 10:12:41',1544263961,NULL),(1940725474,9434702,2,1594853,1,1,1,'S',1,0.985646,148,705053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 300, \"large_tick_hit\": 7, \"small_tick_hit\": 105, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 7, \"small_tick_hit\": 107}}',40.9654,187026346,777990,NULL,'2020-05-03 00:52:00',1588467120,NULL),(1940690486,9434702,2,1562306,1,1,1,'A',1,0.96737,220,739949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 295, \"large_tick_hit\": 15, \"small_tick_hit\": 194, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 15, \"small_tick_hit\": 198}}',41.4161,187027126,1233412,NULL,'2020-05-03 01:42:20',1588470140,NULL),(1940740752,9434702,2,992355,1,1,1,'S',1,0.991119,290,890328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 203, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 1, \"small_tick_hit\": 207}}',41.6169,187060103,2207538,NULL,'2020-05-04 06:27:08',1588573628,NULL),(1934079351,9434702,2,1366770,1,1,1,'S',1,0.997159,562,939637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 536, \"large_tick_hit\": 43, \"small_tick_hit\": 474, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 43, \"small_tick_hit\": 475}}',41.8687,178303010,7305620,NULL,'2018-12-08 05:22:49',1544246569,NULL),(1934706308,9434702,2,263103,0,1,1,'S',1,0.987991,483,897118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 557, \"large_tick_hit\": 2, \"small_tick_hit\": 346, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 2, \"small_tick_hit\": 355}}',41.9282,179022887,5806068,NULL,'2019-01-18 15:01:34',1547823694,NULL),(1933982781,9434702,2,474679,1,1,1,'S',1,0.986133,327,876837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 387, \"large_tick_hit\": 3, \"small_tick_hit\": 250, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 3, \"small_tick_hit\": 257}}',42.1038,178306172,3373060,NULL,'2018-12-08 10:08:29',1544263709,NULL),(1934057669,9434702,2,782315,1,1,1,'S',1,0.995286,935,943388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 781, \"large_tick_hit\": 186, \"small_tick_hit\": 511, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 186, \"small_tick_hit\": 517}}',45.6581,178303576,16540530,NULL,'2018-12-08 06:14:43',1544249683,NULL),(1933983856,9434702,2,1385415,0,1,1,'S',1,0.996951,345,919040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 361, \"large_tick_hit\": 8, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',46.1955,178306400,2935694,NULL,'2018-12-08 10:25:47',1544264747,NULL),(1934577977,9434702,2,624723,1,1,1,'S',1,0.995902,444,960533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 285, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 288}}',47.3471,178890389,4847494,NULL,'2019-01-10 13:16:08',1547126168,NULL),(1934012487,9434702,2,1028364,1,1,1,'S',1,0.986264,337,804981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 470, \"small_tick_hit\": 248, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 252}}',52.4928,178301758,3040276,NULL,'2018-12-08 03:39:34',1544240374,NULL),(1934050827,9434702,2,122855,1,1,1,'S',1,0.993007,504,959368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 15, \"small_tick_hit\": 348, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 15, \"small_tick_hit\": 354}}',60.2862,178290964,7616320,NULL,'2018-12-07 15:19:10',1544195950,NULL),(1959777394,9447470,2,2160229,0,1,1,'D',1,0.838346,31,317152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 404, \"small_tick_hit\": 265, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 309}}',0.21495,212308401,278158,NULL,'2023-04-19 01:37:34',1681868254,NULL),(1959924200,9447470,2,52242,0,1,1,'D',1,0.7984,36,355514,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 249, \"large_tick_hit\": 9, \"small_tick_hit\": 241, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 9, \"small_tick_hit\": 327}}',0.453804,212448950,171978,NULL,'2023-04-30 04:18:11',1682828291,NULL),(1932239404,9447470,2,1041658,0,1,1,'C',1,0.896917,38,375907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 495, \"large_tick_hit\": 2, \"small_tick_hit\": 434, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 2, \"small_tick_hit\": 480}}',0.459763,175836901,415756,NULL,'2018-07-24 01:09:33',1532394573,NULL),(1930552105,9447470,2,736216,0,1,1,'B',1,0.918919,49,416433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 702, \"small_tick_hit\": 726, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',0.460089,173614559,643004,NULL,'2018-04-13 01:00:00',1523581200,NULL),(1953718758,9447470,2,1265869,0,1,1,'B',1,0.929144,50,414911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 384, \"large_tick_hit\": 89, \"small_tick_hit\": 222, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 89, \"small_tick_hit\": 242}}',1.66872,204459022,373032,NULL,'2022-01-09 00:31:09',1641688269,NULL),(1959796662,9447470,2,2024795,0,1,1,'B',1,0.928042,134,518889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 446, \"large_tick_hit\": 151, \"small_tick_hit\": 654, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 151, \"small_tick_hit\": 706}}',2.83025,212316975,720104,NULL,'2023-04-19 19:33:50',1681932830,NULL),(1940456082,9447470,2,1170457,1,1,1,'A',1,0.973315,124,604420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 583, \"large_tick_hit\": 39, \"small_tick_hit\": 764, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 39, \"small_tick_hit\": 784}}',3.73094,186815816,1162956,NULL,'2020-04-25 19:40:09',1587843609,NULL),(1931988745,9447470,2,1023795,0,1,1,'B',1,0.938479,161,643315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 275, \"large_tick_hit\": 53, \"small_tick_hit\": 511, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 53, \"small_tick_hit\": 549}}',4.15343,175617995,535926,NULL,'2018-07-14 10:17:23',1531563443,NULL),(1923864550,9447470,2,397536,0,1,1,'A',1,0.97197,232,712702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 416, \"large_tick_hit\": 171, \"small_tick_hit\": 696, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 171, \"small_tick_hit\": 723}}',4.16807,164992408,1231976,NULL,'2017-03-19 06:02:33',1489903353,NULL),(1939427847,9447470,2,1623891,0,1,1,'B',1,0.925926,58,447413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 193, \"large_tick_hit\": 5, \"small_tick_hit\": 127, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 5, \"small_tick_hit\": 138}}',4.44971,185454753,207942,NULL,'2020-03-01 01:46:48',1583027208,NULL),(1939409204,9447470,2,148405,0,1,1,'A',1,0.953532,138,637451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 324, \"large_tick_hit\": 53, \"small_tick_hit\": 649, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 53, \"small_tick_hit\": 686}}',4.70116,185454721,656210,NULL,'2020-03-01 01:44:16',1583027056,NULL),(1939631294,9447470,2,882805,0,1,1,'A',1,0.969835,104,583137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 431, \"large_tick_hit\": 56, \"small_tick_hit\": 574, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 590}}',4.82446,185744929,740980,NULL,'2020-03-17 01:15:56',1584407756,NULL),(1940454017,9447470,2,941950,0,1,1,'S',1,0.980031,73,590000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 325, \"small_tick_hit\": 313, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 317}}',5.48467,186815874,520046,NULL,'2020-04-25 19:42:33',1587843753,NULL),(1930578789,9447470,2,1018878,0,1,1,'S',1,0.982418,166,949564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 110, \"large_tick_hit\": 57, \"small_tick_hit\": 727, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 57, \"small_tick_hit\": 742}}',5.68366,173614097,293002,NULL,'2018-04-13 00:15:42',1523578542,NULL),(1939363759,9447470,2,1854032,0,1,1,'S',1,0.980226,109,919593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 64, \"large_tick_hit\": 51, \"small_tick_hit\": 232, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 51, \"small_tick_hit\": 238}}',6.1707,185327058,117924,NULL,'2020-02-22 22:41:21',1582411281,NULL),(1939441753,9447470,2,56219,0,1,1,'S',1,0.99374,217,855894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 249, \"large_tick_hit\": 29, \"small_tick_hit\": 357, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 29, \"small_tick_hit\": 359}}',6.77574,185327143,663618,NULL,'2020-02-22 22:47:36',1582411656,NULL),(1939434484,9447470,2,756186,0,1,1,'S',1,0.983643,224,774333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 387, \"large_tick_hit\": 119, \"small_tick_hit\": 817, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 119, \"small_tick_hit\": 834}}',7.86438,185454624,1037158,NULL,'2020-03-01 01:36:40',1583026600,NULL),(1959809180,9447470,2,64029,0,1,1,'S',1,0.981051,236,739900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 504, \"large_tick_hit\": 2, \"small_tick_hit\": 633, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 2, \"small_tick_hit\": 648}}',7.97504,212297664,1433330,NULL,'2023-04-18 04:15:22',1681791322,NULL),(1939376464,9447470,2,1520652,1,1,1,'S',1,0.990881,71,698668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 163, \"large_tick_hit\": 15, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 15, \"small_tick_hit\": 149}}',8.61982,185454739,281896,NULL,'2020-03-01 01:45:19',1583027119,NULL),(1930624858,9447470,2,1043382,0,1,1,'A',1,0.971831,198,731412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 491, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 511}}',10.3676,173614585,1131186,NULL,'2018-04-13 01:03:15',1523581395,NULL),(1931997228,9447470,2,1132689,0,1,1,'S',1,0.987685,283,831346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 404, \"small_tick_hit\": 398, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 405}}',10.6131,175618063,2137676,NULL,'2018-07-14 10:21:49',1531563709,NULL),(1939436424,9447470,2,52242,0,1,1,'A',1,0.9744,297,951350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 11, \"small_tick_hit\": 312, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 11, \"small_tick_hit\": 327}}',16.9029,185454680,1629672,NULL,'2020-03-01 01:40:30',1583026830,NULL),(1940422966,9447470,2,125504,1,1,1,'S',1,0.99005,237,843198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 293, \"large_tick_hit\": 38, \"small_tick_hit\": 266, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 38, \"small_tick_hit\": 270}}',17.8348,186816184,1425348,NULL,'2020-04-25 19:56:02',1587844562,NULL),(1940470623,9447470,2,1827252,0,1,1,'S',1,0.995157,218,962526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 195}}',28.2063,186816093,932534,NULL,'2020-04-25 19:52:03',1587844323,NULL),(1959895369,9447470,2,1612940,0,1,1,'S',1,0.993711,401,957532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',31.6418,212523202,3818134,NULL,'2023-05-06 06:34:04',1683354844,NULL),(1943066577,9450780,2,2036865,0,1,1,'D',1,0.8125,48,357423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 306, \"large_tick_hit\": 7, \"small_tick_hit\": 337, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.175862,190106949,217278,NULL,'2020-08-19 00:48:31',1597798111,NULL),(1941443138,9459415,2,1697647,0,1,1,'D',1,0.847716,56,562146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 85, \"large_tick_hit\": 2, \"small_tick_hit\": 80, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 96}}',2.64241,188154375,103320,NULL,'2020-06-08 22:25:46',1591655146,NULL),(1929168908,9463578,2,517720,0,1,1,'D',1,0.343284,14,7168,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 558, \"great\": 299, \"large_tick_hit\": 1, \"small_tick_hit\": 22, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 1, \"small_tick_hit\": 80}}',0,171893723,98630,NULL,'2018-01-24 03:03:36',1516763016,NULL),(1945851758,9463578,2,332060,0,1,1,'B',1,0.931343,51,436964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 249, \"large_tick_hit\": 12, \"small_tick_hit\": 363, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',3.14252,193923419,243886,NULL,'2021-01-12 06:39:31',1610433571,NULL),(1940644640,9476988,2,1864555,0,1,1,'D',1,0.677215,32,136509,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 147, \"great\": 252, \"large_tick_hit\": 46, \"small_tick_hit\": 130, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 46, \"small_tick_hit\": 187}}',0.0121,187125383,111812,NULL,'2020-05-06 16:26:46',1588782406,NULL),(1923875634,9476988,2,248187,0,1,1,'A',1,0.951563,95,660173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 170, \"large_tick_hit\": 63, \"small_tick_hit\": 376, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 63, \"small_tick_hit\": 401}}',3.92071,164926504,188200,NULL,'2017-03-16 13:23:02',1489670582,NULL),(1940658346,9476988,2,2096083,0,1,1,'S',1,0.994764,162,407168,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 232, \"large_tick_hit\": 22, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',16.8946,187125349,346688,NULL,'2020-05-06 16:25:02',1588782302,NULL),(1943206830,9485728,2,1995048,0,1,1,'B',1,0.905465,56,437448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 255, \"large_tick_hit\": 39, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.35078,190513382,276878,NULL,'2020-09-03 21:54:59',1599170099,NULL),(1943764425,9485728,2,2018772,0,1,1,'B',1,0.925581,42,614198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 61, \"small_tick_hit\": 138, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',5.64697,191156606,75328,NULL,'2020-09-29 23:18:59',1601421539,NULL),(1940067252,9498009,2,1995048,0,1,1,'B',1,0.918759,69,473865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 268, \"large_tick_hit\": 35, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',2.27501,186296573,337686,NULL,'2020-04-07 21:22:03',1586294523,NULL),(1935907312,9502329,2,557812,0,1,1,'D',1,0.704268,16,138919,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 327, \"great\": 562, \"large_tick_hit\": 98, \"small_tick_hit\": 495, \"small_tick_miss\": 158}, \"maximum_statistics\": {\"great\": 889, \"large_tick_hit\": 98, \"small_tick_hit\": 653}}',0.000017,180738961,252358,NULL,'2019-05-07 01:37:23',1557193043,NULL),(1932074777,9513656,2,1108756,0,1,1,'D',1,0.756713,20,359732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 420, \"large_tick_hit\": 3, \"small_tick_hit\": 986, \"small_tick_miss\": 327}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 3, \"small_tick_hit\": 1313}}',0.002872,175650749,177704,NULL,'2018-07-15 19:36:16',1531683376,NULL),(1925140159,9513656,2,152212,0,1,1,'D',1,0.828523,45,343169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 538, \"large_tick_hit\": 1, \"small_tick_hit\": 437, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 1, \"small_tick_hit\": 526}}',0.0321,166537772,352310,NULL,'2017-05-28 03:30:42',1495942242,NULL),(1937870606,9513656,2,1763585,0,1,1,'B',1,0.924145,74,452418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 887, \"small_tick_hit\": 977, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 960, \"small_tick_hit\": 1057}}',0.324226,183284342,887706,NULL,'2019-10-18 15:58:43',1571414323,NULL),(1956980743,9513656,2,2032726,0,1,1,'D',1,0.780952,24,296968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 126, \"small_tick_hit\": 202, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.510681,208635817,59836,NULL,'2022-08-06 14:51:05',1659797465,NULL),(1922664507,9513656,2,351190,0,1,1,'A',1,0.943953,120,534591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 484, \"large_tick_hit\": 204, \"small_tick_hit\": 912, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 204, \"small_tick_hit\": 965}}',0.731754,163280793,695056,NULL,'2017-01-03 03:27:54',1483414074,NULL),(1932072403,9513656,2,867512,0,1,1,'D',1,0.846154,26,324588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 69, \"small_tick_hit\": 85, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 104}}',1.416,175650926,43698,NULL,'2018-07-15 19:45:23',1531683923,NULL),(1925212863,9513656,2,969038,0,1,1,'B',1,0.930453,114,516765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 395, \"small_tick_hit\": 488, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 521}}',1.86726,166537512,484556,NULL,'2017-05-28 03:13:58',1495941238,NULL),(1924736389,9513656,2,231993,0,1,1,'B',1,0.9327,103,550555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 319, \"large_tick_hit\": 111, \"small_tick_hit\": 748, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 111, \"small_tick_hit\": 807}}',2.08968,165913097,450524,NULL,'2017-04-30 16:02:14',1493568134,NULL),(1955865877,9513656,2,3242403,1,1,1,'A',1,0.974843,155,301934,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 705, \"large_tick_hit\": 7, \"small_tick_hit\": 528, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 7, \"small_tick_hit\": 542}}',2.17485,207120736,691342,NULL,'2022-05-19 23:27:50',1653002870,NULL),(1922578914,9513656,2,201191,0,1,1,'A',1,0.95528,103,625270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 280, \"large_tick_hit\": 62, \"small_tick_hit\": 427, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 62, \"small_tick_hit\": 454}}',2.45102,163305215,363394,NULL,'2017-01-04 06:11:33',1483510293,NULL),(1922693481,9513656,2,129110,0,1,1,'A',1,0.95576,88,621487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 270, \"large_tick_hit\": 155, \"small_tick_hit\": 612, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 155, \"small_tick_hit\": 649}}',2.62048,163305106,337480,NULL,'2017-01-04 06:00:15',1483509615,NULL),(1922658494,9513656,2,34207,0,1,1,'B',1,0.933403,115,531414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 220, \"large_tick_hit\": 322, \"small_tick_hit\": 355, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 322, \"small_tick_hit\": 388}}',2.6324,163305399,279070,NULL,'2017-01-04 06:28:01',1483511281,NULL),(1955865892,9513656,2,3242403,1,1,1,'A',1,0.968553,169,619002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 706, \"large_tick_hit\": 7, \"small_tick_hit\": 519, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 7, \"small_tick_hit\": 542}}',2.807,207136595,1225386,NULL,'2022-05-20 20:08:49',1653077329,NULL),(1937875520,9513656,2,37344,0,1,1,'A',1,0.966667,79,708026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 136, \"large_tick_hit\": 21, \"small_tick_hit\": 452, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 21, \"small_tick_hit\": 470}}',2.94873,183284619,163224,NULL,'2019-10-18 16:21:36',1571415696,NULL),(1922577970,9513656,2,200737,0,1,1,'S',1,0.980723,76,657859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 119, \"large_tick_hit\": 21, \"small_tick_hit\": 267, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 21, \"small_tick_hit\": 270}}',3.00177,163300554,104310,NULL,'2017-01-04 00:20:08',1483489208,NULL),(1922800157,9513656,2,277783,0,1,1,'S',1,0.985961,172,789915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 551, \"large_tick_hit\": 31, \"small_tick_hit\": 1244, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 31, \"small_tick_hit\": 1266}}',3.47138,163367915,1540828,NULL,'2017-01-06 23:55:58',1483746958,NULL),(1922636901,9513656,2,100612,0,1,1,'A',1,0.968809,146,699541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 342, \"large_tick_hit\": 29, \"small_tick_hit\": 654, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 29, \"small_tick_hit\": 680}}',3.49141,163305466,525300,NULL,'2017-01-04 06:34:12',1483511652,NULL),(1922723099,9513656,2,480200,0,1,1,'A',1,0.977474,152,697177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 391, \"large_tick_hit\": 103, \"small_tick_hit\": 721, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 103, \"small_tick_hit\": 741}}',3.54851,163327283,647626,NULL,'2017-01-05 06:55:43',1483599343,NULL),(1922737298,9513656,2,867511,0,1,1,'S',1,0.988571,53,915989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 55, \"small_tick_hit\": 118, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 119}}',3.94438,163327220,75904,NULL,'2017-01-05 06:49:43',1483598983,NULL),(1922714368,9513656,2,2910,0,1,1,'A',1,0.946405,65,560426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 273, \"large_tick_hit\": 39, \"small_tick_hit\": 412, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 39, \"small_tick_hit\": 442}}',4.27091,163368168,363724,NULL,'2017-01-07 00:10:29',1483747829,NULL),(1922680032,9513656,2,124733,0,1,1,'A',1,0.978541,173,778044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 203, \"large_tick_hit\": 166, \"small_tick_hit\": 771, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 166, \"small_tick_hit\": 792}}',4.5547,163300616,537022,NULL,'2017-01-04 00:23:30',1483489410,NULL),(1932111577,9513656,2,918484,0,1,1,'A',1,0.958633,128,730409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 154, \"large_tick_hit\": 52, \"small_tick_hit\": 327, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 52, \"small_tick_hit\": 345}}',4.56915,175652145,217606,NULL,'2018-07-15 20:43:39',1531687419,NULL),(1922621731,9513656,2,24752,0,1,1,'A',1,0.957317,68,522169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 202, \"large_tick_hit\": 1, \"small_tick_hit\": 111, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 117}}',4.57641,163302043,298290,NULL,'2017-01-04 02:02:13',1483495333,NULL),(1924732089,9513656,2,42019,0,1,1,'A',1,0.965248,126,654329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 270, \"large_tick_hit\": 158, \"small_tick_hit\": 683, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 158, \"small_tick_hit\": 712}}',4.8369,165913288,406310,NULL,'2017-04-30 16:10:52',1493568652,NULL),(1922672618,9513656,2,120929,0,1,1,'S',1,0.980183,146,769705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 220, \"large_tick_hit\": 52, \"small_tick_hit\": 371, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',4.97262,163302107,361350,NULL,'2017-01-04 02:06:57',1483495617,NULL),(1924638410,9513656,2,51087,0,1,1,'A',1,0.973684,91,758226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 132, \"large_tick_hit\": 22, \"small_tick_hit\": 438, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 22, \"small_tick_hit\": 452}}',5.7157,165912784,167040,NULL,'2017-04-30 15:47:24',1493567244,NULL),(1922689602,9513656,2,188797,0,1,1,'A',1,0.975527,266,735472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 480, \"large_tick_hit\": 50, \"small_tick_hit\": 626, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 50, \"small_tick_hit\": 646}}',5.72699,163305608,1182076,NULL,'2017-01-04 06:47:16',1483512436,NULL),(1922630603,9513656,2,520019,0,1,1,'S',1,0.98374,210,809708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 448, \"large_tick_hit\": 22, \"small_tick_hit\": 1103, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 22, \"small_tick_hit\": 1126}}',5.73568,163305553,1472802,NULL,'2017-01-04 06:41:57',1483512117,NULL),(1922721255,9513656,2,213170,0,1,1,'S',1,0.989164,140,761949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 227, \"large_tick_hit\": 47, \"small_tick_hit\": 365, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 47, \"small_tick_hit\": 369}}',6.0088,163368106,378766,NULL,'2017-01-07 00:06:43',1483747603,NULL),(1924713647,9513656,2,78464,0,1,1,'X',1,1,141,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 30, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 30, \"small_tick_hit\": 372}}',6.19374,165913141,247552,NULL,'2017-04-30 16:04:17',1493568257,NULL),(1927224395,9513656,2,659856,1,1,1,'S',1,0.992849,314,901524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 381, \"large_tick_hit\": 29, \"small_tick_hit\": 1256, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 29, \"small_tick_hit\": 1267}}',6.19847,169290196,1354056,NULL,'2017-09-23 02:28:44',1506133724,NULL),(1937873962,9513656,2,315550,0,1,1,'S',1,0.991,158,860902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 237, \"large_tick_hit\": 32, \"small_tick_hit\": 722, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',6.24752,183316490,565060,NULL,'2019-10-20 14:16:50',1571581010,NULL),(1922705888,9513656,2,83844,0,1,1,'S',1,0.990084,229,815375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 512, \"large_tick_hit\": 11, \"small_tick_hit\": 775, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 11, \"small_tick_hit\": 785}}',6.31975,163367289,1723466,NULL,'2017-01-06 23:23:00',1483744980,NULL),(1922822559,9513656,2,136156,0,1,1,'S',1,0.988686,228,842660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 366, \"small_tick_hit\": 770, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 781}}',6.64647,163368251,1317452,NULL,'2017-01-07 00:15:08',1483748108,NULL),(1925181791,9513656,2,951538,0,1,1,'S',1,0.997358,186,975451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 569, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}}',6.67835,166550376,317674,NULL,'2017-05-28 15:40:03',1495986003,NULL),(1924677600,9513656,2,119312,0,1,1,'S',1,0.983504,328,802019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 378, \"large_tick_hit\": 117, \"small_tick_hit\": 757, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 117, \"small_tick_hit\": 771}}',6.70516,165912872,1845550,NULL,'2017-04-30 15:51:28',1493567488,NULL),(1922763823,9513656,2,247192,0,1,1,'A',1,0.97963,129,856205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"large_tick_hit\": 2, \"small_tick_hit\": 366, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 2, \"small_tick_hit\": 376}}',6.78113,163367786,275968,NULL,'2017-01-06 23:48:36',1483746516,NULL),(1922786601,9513656,2,898823,0,1,1,'A',1,0.97788,166,817275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 276, \"large_tick_hit\": 14, \"small_tick_hit\": 771, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 14, \"small_tick_hit\": 793}}',6.84733,163340873,522586,NULL,'2017-01-05 21:18:07',1483651087,NULL),(1927235630,9513656,2,65645,0,1,1,'A',1,0.976359,179,741904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 195, \"large_tick_hit\": 132, \"small_tick_hit\": 499, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 132, \"small_tick_hit\": 512}}',7.08652,169290180,383418,NULL,'2017-09-23 02:27:56',1506133676,NULL),(1922709499,9513656,2,927435,0,1,1,'S',1,0.99183,263,821127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 267, \"large_tick_hit\": 146, \"small_tick_hit\": 801, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 146, \"small_tick_hit\": 807}}',7.43171,163327210,701194,NULL,'2017-01-05 06:48:48',1483598928,NULL),(1937932027,9513656,2,214300,1,1,1,'S',1,0.991694,315,959241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 18, \"small_tick_hit\": 879, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 18, \"small_tick_hit\": 889}}',7.43478,183271677,1215638,NULL,'2019-10-17 15:36:00',1571326560,NULL),(1937943711,9513656,2,1023370,0,1,1,'S',1,0.982143,70,954955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 4, \"small_tick_hit\": 205, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 4, \"small_tick_hit\": 210}}',7.5002,183284551,114358,NULL,'2019-10-18 16:15:27',1571415327,NULL),(1925221278,9513656,2,1120751,1,1,1,'S',1,0.998276,181,961323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 92, \"small_tick_hit\": 398, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 92, \"small_tick_hit\": 399}}',7.50834,166550230,233756,NULL,'2017-05-28 15:33:16',1495985596,NULL),(1922736608,9513656,2,494846,0,1,1,'S',1,0.988792,256,806499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 450, \"large_tick_hit\": 136, \"small_tick_hit\": 1002, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 136, \"small_tick_hit\": 1016}}',7.54603,163367982,982756,NULL,'2017-01-06 23:59:58',1483747198,NULL),(1922712135,9513656,2,85839,0,1,1,'S',1,0.990127,168,961452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 54, \"small_tick_hit\": 534, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 54, \"small_tick_hit\": 541}}',7.69352,163341259,190468,NULL,'2017-01-05 21:38:32',1483652312,NULL),(1922734178,9513656,2,391578,0,1,1,'A',1,0.972081,155,853956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 169, \"large_tick_hit\": 54, \"small_tick_hit\": 543, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 54, \"small_tick_hit\": 564}}',7.7643,163327241,335310,NULL,'2017-01-05 06:51:46',1483599106,NULL),(1922787774,9513656,2,69406,0,1,1,'S',1,0.98892,195,782361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 283, \"large_tick_hit\": 37, \"small_tick_hit\": 394, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',8.25208,163367147,844712,NULL,'2017-01-06 23:16:44',1483744604,NULL),(1925261133,9513656,2,1256135,0,1,1,'S',1,0.996086,221,958393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',8.36347,166550182,587196,NULL,'2017-05-28 15:31:27',1495985487,NULL),(1922758708,9513656,2,28254,0,1,1,'S',1,0.986063,159,956121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 124, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}}',8.37654,163341212,494576,NULL,'2017-01-05 21:36:12',1483652172,NULL),(1922709557,9513656,2,465761,0,1,1,'S',1,0.995422,459,919425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 302, \"large_tick_hit\": 368, \"small_tick_hit\": 1287, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 368, \"small_tick_hit\": 1295}}',8.52593,163341732,1553154,NULL,'2017-01-05 22:00:06',1483653606,NULL),(1927252409,9513656,2,29955,0,1,1,'S',1,0.9819,105,959315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 112, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',8.61244,169290028,255756,NULL,'2017-09-23 02:18:05',1506133085,NULL),(1925167184,9513656,2,1167477,0,1,1,'S',1,0.996487,194,873631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 337, \"large_tick_hit\": 14, \"small_tick_hit\": 500, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 14, \"small_tick_hit\": 502}}',8.77541,166550038,1219996,NULL,'2017-05-28 15:26:05',1495985165,NULL),(1937894018,9513656,2,1344776,0,1,1,'S',1,0.982558,495,896797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 587, \"large_tick_hit\": 3, \"small_tick_hit\": 1100, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 3, \"small_tick_hit\": 1128}}',8.88055,183316388,4624472,NULL,'2019-10-20 14:10:31',1571580631,NULL),(1924723935,9513656,2,222339,1,1,1,'S',1,0.998756,265,987725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 31, \"small_tick_hit\": 538, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 31, \"small_tick_hit\": 539}}',8.90655,165912958,990980,NULL,'2017-04-30 15:55:38',1493567738,NULL),(1922662972,9513656,2,272391,0,1,1,'S',1,0.989924,144,970242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 27, \"small_tick_hit\": 249, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 27, \"small_tick_hit\": 253}}',9.16666,163305490,322062,NULL,'2017-01-04 06:36:20',1483511780,NULL),(1922810150,9513656,2,77494,1,1,1,'S',1,0.995349,148,965271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 50, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 50, \"small_tick_hit\": 282}}',9.17035,163341329,256024,NULL,'2017-01-05 21:42:13',1483652533,NULL),(1922679002,9513656,2,69403,0,1,1,'S',1,0.993252,276,960820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 460, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',9.1868,163305258,791388,NULL,'2017-01-04 06:15:15',1483510515,NULL),(1922704510,9513656,2,136157,0,1,1,'S',1,0.985663,350,956947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 49, \"small_tick_hit\": 1025, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 49, \"small_tick_hit\": 1045}}',9.37759,163305165,1370650,NULL,'2017-01-04 06:06:18',1483509978,NULL),(1937854832,9513656,2,1091416,1,1,1,'S',1,0.99131,439,957535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 30, \"small_tick_hit\": 1158, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 30, \"small_tick_hit\": 1172}}',9.54387,183284512,2325508,NULL,'2019-10-18 16:11:52',1571415112,NULL),(1925193986,9513656,2,955613,0,1,1,'S',1,0.991379,311,897897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 440, \"small_tick_hit\": 1170, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 1183}}',9.67841,166549846,1494852,NULL,'2017-05-28 15:18:28',1495984708,NULL),(1955901343,9513656,2,2231839,0,1,1,'S',1,0.995726,98,958323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}}',9.78876,207272273,185954,NULL,'2022-05-27 18:55:37',1653677737,NULL),(1922758863,9513656,2,60230,0,1,1,'S',1,0.994068,469,944003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 396, \"large_tick_hit\": 85, \"small_tick_hit\": 692, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 85, \"small_tick_hit\": 698}}',9.92284,163367380,2413092,NULL,'2017-01-06 23:27:00',1483745220,NULL),(1922579576,9513656,2,848233,0,1,1,'S',1,0.98845,250,854728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 237, \"large_tick_hit\": 133, \"small_tick_hit\": 657, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 133, \"small_tick_hit\": 667}}',9.99694,163305687,679854,NULL,'2017-01-04 06:55:07',1483512907,NULL),(1922722150,9513656,2,90674,0,1,1,'S',1,0.995619,342,931662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 273, \"large_tick_hit\": 89, \"small_tick_hit\": 547, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 89, \"small_tick_hit\": 550}}',10.1623,163340745,1227146,NULL,'2017-01-05 21:10:02',1483650602,NULL),(1925221051,9513656,2,1120750,1,1,1,'X',1,1,219,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 63, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 63, \"small_tick_hit\": 375}}',10.2202,166550257,646542,NULL,'2017-05-28 15:34:57',1495985697,NULL),(1922812972,9513656,2,78594,1,1,1,'S',1,0.994737,155,963868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 42, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 42, \"small_tick_hit\": 225}}',10.3665,163367820,276242,NULL,'2017-01-06 23:50:34',1483746634,NULL),(1922733759,9513656,2,865481,0,1,1,'S',1,0.997326,60,760711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 111, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 262}}',10.5094,163341527,163616,NULL,'2017-01-05 21:51:38',1483653098,NULL),(1922975597,9513656,2,10818,0,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',10.5991,163755234,925356,NULL,'2017-01-24 01:46:59',1485222419,NULL),(1925165340,9513656,2,164097,0,1,1,'S',1,0.981356,199,767405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 196, \"large_tick_hit\": 158, \"small_tick_hit\": 225, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 158, \"small_tick_hit\": 232}}',10.7802,166549771,449530,NULL,'2017-05-28 15:14:36',1495984476,NULL),(1925181026,9513656,2,171079,1,1,1,'X',1,1,152,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 26, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 26, \"small_tick_hit\": 546}}',11.7462,166537637,282996,NULL,'2017-05-28 03:22:12',1495941732,NULL),(1927254787,9513656,2,866134,0,1,1,'S',1,0.993695,278,959953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 135, \"small_tick_hit\": 510, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 135, \"small_tick_hit\": 515}}',12.0512,169289985,552720,NULL,'2017-09-23 02:15:32',1506132932,NULL),(1922691743,9513656,2,44021,0,1,1,'S',1,0.997773,272,961982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 96, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 96, \"small_tick_hit\": 177}}',12.0778,163305297,644680,NULL,'2017-01-04 06:18:37',1483510717,NULL),(1922580881,9513656,2,83926,0,1,1,'S',1,0.991922,297,883573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 323, \"large_tick_hit\": 103, \"small_tick_hit\": 188, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 103, \"small_tick_hit\": 192}}',12.338,163305652,1047296,NULL,'2017-01-04 06:52:14',1483512734,NULL),(1922749274,9513656,2,316035,0,1,1,'A',1,0.978346,442,833592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 340, \"large_tick_hit\": 248, \"small_tick_hit\": 903, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 248, \"small_tick_hit\": 927}}',12.4923,163340813,1590594,NULL,'2017-01-05 21:13:59',1483650839,NULL),(1938066295,9513656,2,1749242,1,1,1,'S',1,0.992982,297,896986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 378, \"large_tick_hit\": 4, \"small_tick_hit\": 750, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 757}}',12.6053,183436711,1806460,NULL,'2019-10-28 13:06:24',1572267984,NULL),(1938029728,9513656,2,167101,0,1,1,'S',1,0.989305,372,964690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 4, \"small_tick_hit\": 553, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 4, \"small_tick_hit\": 563}}',13.7633,183436757,2636134,NULL,'2019-10-28 13:11:01',1572268261,NULL),(1938038405,9513656,2,2116803,1,1,1,'S',1,0.980769,198,952615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 159, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 166}}',14.8701,183436617,756006,NULL,'2019-10-28 12:57:28',1572267448,NULL),(1925164758,9513656,2,943085,1,1,1,'S',1,0.997778,347,961425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 23, \"small_tick_hit\": 551, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 23, \"small_tick_hit\": 553}}',15.1864,166550428,2122582,NULL,'2017-05-28 15:42:25',1495986145,NULL),(1930493901,9529855,2,1220325,0,1,1,'D',1,0.812261,24,332190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 68, \"large_tick_hit\": 3, \"small_tick_hit\": 141, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',2.3487,173595220,42390,NULL,'2018-04-12 00:19:22',1523492362,NULL),(1947884673,9529855,2,751629,0,1,1,'B',1,0.937381,53,464509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 262, \"large_tick_hit\": 10, \"small_tick_hit\": 222, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 10, \"small_tick_hit\": 239}}',2.80842,196644317,293728,NULL,'2021-04-05 04:32:33',1617597153,NULL),(1945094176,9536855,2,1821081,1,1,1,'B',1,0.905979,69,354729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 174, \"great\": 1493, \"large_tick_hit\": 30, \"small_tick_hit\": 568, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1667, \"large_tick_hit\": 30, \"small_tick_hit\": 611}}',NULL,192890309,1405012,NULL,'2020-12-06 17:23:10',1607275390,NULL),(1945001421,9536855,2,2228563,1,1,1,'B',1,0.921835,74,409311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 662, \"small_tick_hit\": 423, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 455}}',1.48456,192897278,755210,NULL,'2020-12-06 22:27:28',1607293648,NULL),(1923500608,9536855,2,892534,0,1,1,'B',1,0.913447,86,557077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 195, \"large_tick_hit\": 48, \"small_tick_hit\": 348, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 48, \"small_tick_hit\": 390}}',2.25655,164413679,177748,NULL,'2017-02-21 16:00:55',1487692855,NULL),(1945020724,9536855,2,2249173,1,1,1,'A',1,0.950787,58,470062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 529, \"large_tick_hit\": 1, \"small_tick_hit\": 436, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 1, \"small_tick_hit\": 455}}',2.96553,192889047,632128,NULL,'2020-12-06 16:35:23',1607272523,NULL),(1925429053,9536855,2,563221,1,1,1,'A',1,0.977528,88,630598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 171, \"large_tick_hit\": 180, \"small_tick_hit\": 258, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 180, \"small_tick_hit\": 264}}',4.87529,166932379,227668,NULL,'2017-06-13 20:15:57',1497384957,NULL),(1945023518,9536855,2,2254815,1,1,1,'A',1,0.943478,91,477011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 395, \"large_tick_hit\": 6, \"small_tick_hit\": 250, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 6, \"small_tick_hit\": 262}}',7.19942,192897155,484816,NULL,'2020-12-06 22:21:27',1607293287,NULL),(1945113429,9536855,2,980657,1,1,1,'A',1,0.97748,254,612721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1155, \"large_tick_hit\": 16, \"small_tick_hit\": 869, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1185, \"large_tick_hit\": 16, \"small_tick_hit\": 886}}',8.71562,192889758,3896322,NULL,'2020-12-06 17:02:07',1607274127,NULL),(1945012257,9536855,2,19880,0,1,1,'S',1,0.989664,120,857962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 131, \"large_tick_hit\": 17, \"small_tick_hit\": 235, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 17, \"small_tick_hit\": 238}}',9.06672,192909926,294270,NULL,'2020-12-07 11:41:13',1607341273,NULL),(1945126326,9536855,2,2689959,1,1,1,'A',1,0.976514,83,569742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 498, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 503}}',9.08225,192906984,453196,NULL,'2020-12-07 08:20:27',1607329227,NULL),(1945065145,9536855,2,1158083,0,1,1,'A',1,0.969101,97,554997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 398, \"large_tick_hit\": 1, \"small_tick_hit\": 291, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 1, \"small_tick_hit\": 298}}',9.55277,192896929,624826,NULL,'2020-12-06 22:09:25',1607292565,NULL),(1945018113,9536855,2,1694948,1,1,1,'S',1,0.981622,116,612988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 550, \"large_tick_hit\": 26, \"small_tick_hit\": 332, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 26, \"small_tick_hit\": 337}}',9.60927,192943645,1136248,NULL,'2020-12-08 16:46:19',1607445979,NULL),(1945039772,9536855,2,1093529,0,1,1,'A',1,0.979675,128,597396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 541, \"small_tick_hit\": 423, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 428}}',9.63086,192889837,1092562,NULL,'2020-12-06 17:04:54',1607274294,NULL),(1945042590,9536855,2,1980044,1,1,1,'S',1,0.982691,135,667096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 584, \"large_tick_hit\": 27, \"small_tick_hit\": 638, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 27, \"small_tick_hit\": 650}}',10.7326,192889251,1344488,NULL,'2020-12-06 16:43:54',1607273034,NULL),(1945073872,9536855,2,1801936,0,1,1,'X',1,1,99,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',12.0423,192887780,272736,NULL,'2020-12-06 15:41:34',1607269294,NULL),(1926613620,9536855,2,664387,0,1,1,'S',1,0.986486,74,779741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 88, \"large_tick_hit\": 22, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 111}}',12.0708,168452967,158702,NULL,'2017-08-15 23:40:28',1502840428,NULL),(1925454618,9536855,2,713703,0,1,1,'S',1,0.989645,185,787793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 281, \"large_tick_hit\": 60, \"small_tick_hit\": 328, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',12.316,166932448,973996,NULL,'2017-06-13 20:19:39',1497385179,NULL),(1945112185,9536855,2,345602,0,1,1,'A',1,0.976316,65,555005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 234, \"small_tick_hit\": 137, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 139}}',12.4348,192897051,321290,NULL,'2020-12-06 22:16:37',1607292997,NULL),(1945112334,9536855,2,345642,1,1,1,'A',1,0.964072,238,598791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 612, \"large_tick_hit\": 23, \"small_tick_hit\": 170, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 23, \"small_tick_hit\": 180}}',12.5313,192889171,1853552,NULL,'2020-12-06 16:40:22',1607272822,NULL),(1945050036,9536855,2,537529,1,1,1,'A',1,0.974286,97,614722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 205, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 138}}',12.8593,192909616,407212,NULL,'2020-12-07 11:24:07',1607340247,NULL),(1945058217,9536855,2,2514776,0,1,1,'B',1,0.935065,74,488167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 176, \"large_tick_hit\": 4, \"small_tick_hit\": 108, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 4, \"small_tick_hit\": 112}}',13.0748,192890085,204952,NULL,'2020-12-06 17:15:08',1607274908,NULL),(1945032641,9536855,2,1078904,1,1,1,'A',1,0.956938,81,545545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 218, \"small_tick_hit\": 182, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 189}}',13.1534,192896682,291636,NULL,'2020-12-06 21:57:32',1607291852,NULL),(1945112615,9536855,2,722238,0,1,1,'A',1,0.967972,50,470199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 177, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 96}}',13.2459,192896727,243350,NULL,'2020-12-06 21:59:38',1607291978,NULL),(1945085558,9536855,2,674129,1,1,1,'S',1,0.98928,125,691863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 402, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 246}}',13.3635,192897096,1070856,NULL,'2020-12-06 22:19:07',1607293147,NULL),(1931378997,9536855,2,1220323,0,1,1,'S',1,0.995495,69,962402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.0168,174666777,115212,NULL,'2018-05-31 16:45:02',1527785102,NULL),(1945115583,9536855,2,357801,0,1,1,'A',1,0.970954,45,576776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 103, \"small_tick_hit\": 131, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 135}}',15.0187,192890729,148942,NULL,'2020-12-06 17:38:24',1607276304,NULL),(1945110425,9536855,2,339058,0,1,1,'A',1,0.941667,50,504210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 120, \"small_tick_hit\": 106, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 113}}',15.0322,192896620,153228,NULL,'2020-12-06 21:54:09',1607291649,NULL),(1945112498,9536855,2,1492006,0,1,1,'X',1,1,116,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 171}}',15.7339,192887548,351150,NULL,'2020-12-06 15:32:15',1607268735,NULL),(1945015632,9536855,2,2245770,0,1,1,'X',1,1,131,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',16.7422,192887431,336410,NULL,'2020-12-06 15:27:20',1607268440,NULL),(1945098856,9536855,2,1252651,0,1,1,'A',1,0.946524,68,524253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 143, \"small_tick_hit\": 34, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 38}}',17.4937,192896566,178284,NULL,'2020-12-06 21:51:49',1607291509,NULL),(1945017005,9536855,2,2245776,0,1,1,'A',1,0.976834,81,614507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 166, \"small_tick_hit\": 87, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',17.5915,192896593,279822,NULL,'2020-12-06 21:52:58',1607291578,NULL),(1945106277,9536855,2,961907,0,1,1,'A',1,0.97807,75,563978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 188, \"large_tick_hit\": 7, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 7, \"small_tick_hit\": 28}}',17.6497,192949789,331180,NULL,'2020-12-08 20:39:31',1607459971,NULL),(1945107601,9536855,2,1665717,1,1,1,'S',1,0.986523,201,684932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',18.474,192889376,1625400,NULL,'2020-12-06 16:48:56',1607273336,NULL),(1945028836,9536855,2,1539594,0,1,1,'S',1,0.988454,253,704713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 911, \"large_tick_hit\": 1, \"small_tick_hit\": 629, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 1, \"small_tick_hit\": 636}}',18.5248,192890570,4215218,NULL,'2020-12-06 17:32:49',1607275969,NULL),(1945034461,9536855,2,2480903,0,1,1,'S',1,0.990683,172,740690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 424, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 216}}',18.8361,192897335,1313116,NULL,'2020-12-06 22:30:13',1607293813,NULL),(1945098768,9536855,2,87716,0,1,1,'S',1,0.997006,111,810196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 3, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',18.944,192909650,578054,NULL,'2020-12-07 11:26:06',1607340366,NULL),(1945027537,9536855,2,154719,1,1,1,'A',1,0.966102,77,628719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 144, \"large_tick_hit\": 24, \"small_tick_hit\": 60, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 24, \"small_tick_hit\": 62}}',18.9668,192949502,210021,NULL,'2020-12-08 20:29:41',1607459381,NULL),(1951280915,9536855,2,1526016,1,1,1,'S',1,0.99619,385,966011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 5, \"small_tick_hit\": 661, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 5, \"small_tick_hit\": 665}}',19.1017,201232174,2770158,NULL,'2021-08-30 00:41:49',1630284109,NULL),(1945061725,9536855,2,2518842,0,1,1,'A',1,0.952663,73,591244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 117, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 125}}',19.4511,192890864,287425,NULL,'2020-12-06 17:44:43',1607276683,NULL),(1945126303,9536855,2,2689955,1,1,1,'S',1,0.997382,251,918249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 488, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 489}}',19.4526,192906940,1214292,NULL,'2020-12-07 08:18:16',1607329096,NULL),(1945030757,9536855,2,1075125,0,1,1,'S',1,0.984049,274,735680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 500, \"large_tick_hit\": 1, \"small_tick_hit\": 301, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',19.5833,192890438,2204018,NULL,'2020-12-06 17:28:07',1607275687,NULL),(1952038989,9536855,2,3184366,0,1,1,'S',1,0.993691,173,480611,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 144}}',19.6759,202172043,427164,NULL,'2021-10-06 14:14:44',1633529684,NULL),(1945027088,9536855,2,1070793,1,1,1,'S',1,0.997442,101,811581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 167, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 223}}',19.769,192896450,389770,NULL,'2020-12-06 21:46:04',1607291164,NULL),(1945117079,9536855,2,1269354,0,1,1,'X',1,1,116,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 88}}',20.777,192887877,285960,NULL,'2020-12-06 15:44:53',1607269493,NULL),(1945113362,9536855,2,1492010,0,1,1,'S',1,0.995885,121,958420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 121, \"small_tick_hit\": 122}}',20.9643,192887566,380230,NULL,'2020-12-06 15:32:57',1607268777,NULL),(1945024142,9536855,2,804882,0,1,1,'S',1,0.995204,174,847301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 291, \"large_tick_hit\": 16, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}}',21.2006,192910186,1155388,NULL,'2020-12-07 11:56:43',1607342203,NULL),(1945113444,9536855,2,980708,1,1,1,'S',1,0.992614,183,810081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 385, \"large_tick_hit\": 3, \"small_tick_hit\": 284, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 3, \"small_tick_hit\": 287}}',21.2628,192896884,1502048,NULL,'2020-12-06 22:07:19',1607292439,NULL),(1945037050,9536855,2,166019,0,1,1,'A',1,0.970588,103,645541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 151, \"large_tick_hit\": 32, \"small_tick_hit\": 81, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 32, \"small_tick_hit\": 83}}',21.7109,192950246,295934,NULL,'2020-12-08 20:55:08',1607460908,NULL),(1945115982,9536855,2,1269232,1,1,1,'A',1,0.96875,108,733478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 143, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 74}}',22.2143,192949414,325352,NULL,'2020-12-08 20:26:17',1607459177,NULL),(1945100573,9536855,2,1660973,1,1,1,'S',1,0.998858,378,900094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 529, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 346}}',22.3862,192890034,4150108,NULL,'2020-12-06 17:13:30',1607274810,NULL),(1945032880,9536855,2,163890,0,1,1,'S',1,0.986254,95,956485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',22.4071,192887505,175900,NULL,'2020-12-06 15:30:34',1607268634,NULL),(1945001518,9536855,2,118277,1,1,1,'S',1,0.985425,387,743372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 813, \"large_tick_hit\": 96, \"small_tick_hit\": 308, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 96, \"small_tick_hit\": 317}}',22.831,192965189,4653524,NULL,'2020-12-09 12:35:04',1607517304,NULL),(1945040930,9536855,2,1574311,1,1,1,'S',1,0.993392,173,753885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 353, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 356, \"small_tick_hit\": 98}}',22.9512,192889955,1185440,NULL,'2020-12-06 17:10:16',1607274616,NULL),(1945109181,9536855,2,2020602,0,1,1,'S',1,0.994975,131,891886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 55}}',23.5553,192887830,471670,NULL,'2020-12-06 15:43:12',1607269392,NULL),(1945121508,9536855,2,744305,0,1,1,'X',1,1,178,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 178, \"small_tick_hit\": 181}}',23.584,192896488,816058,NULL,'2020-12-06 21:47:54',1607291274,NULL),(1945087218,9536855,2,75831,0,1,1,'S',1,0.987923,338,712570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 728, \"small_tick_hit\": 90, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 737, \"small_tick_hit\": 91}}',23.8372,192950569,6474160,NULL,'2020-12-08 21:07:46',1607461666,NULL),(1945087203,9536855,2,2164617,1,1,1,'S',1,0.997897,363,905457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 610, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 611, \"small_tick_hit\": 340}}',24.8138,192949636,4781338,NULL,'2020-12-08 20:34:35',1607459675,NULL),(1945089120,9536855,2,1220325,0,1,1,'S',1,0.988506,82,956490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 176, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',25.8394,192887733,144084,NULL,'2020-12-06 15:39:39',1607269179,NULL),(1945091786,9536855,2,2654793,1,1,1,'X',1,1,268,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 40, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 40, \"small_tick_hit\": 347}}',25.9388,192907055,1191494,NULL,'2020-12-07 08:24:18',1607329458,NULL),(1945024459,9536855,2,458638,0,1,1,'X',1,1,68,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 93}}',26.2394,192950204,154958,NULL,'2020-12-08 20:53:38',1607460818,NULL),(1945037011,9536855,2,166018,0,1,1,'X',1,1,178,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 33, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 33, \"small_tick_hit\": 92}}',26.6534,192909590,675944,NULL,'2020-12-07 11:22:06',1607340126,NULL),(1945115233,9536855,2,1267490,1,1,1,'S',1,0.988142,102,903675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 135, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 136, \"small_tick_hit\": 117}}',27.1939,192949432,323767,NULL,'2020-12-08 20:26:59',1607459219,NULL),(1945027515,9536855,2,154719,1,1,1,'S',1,0.987288,174,957633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 24, \"small_tick_hit\": 59, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 24, \"small_tick_hit\": 62}}',27.2975,192910068,699958,NULL,'2020-12-07 11:49:42',1607341782,NULL),(1945094093,9536855,2,83391,0,1,1,'X',1,1,197,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 1, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 1, \"small_tick_hit\": 121}}',28.7977,192910133,973886,NULL,'2020-12-07 11:53:34',1607342014,NULL),(1945062518,9536855,2,2518846,1,1,1,'X',1,1,159,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',29.4746,192909044,653799,NULL,'2020-12-07 10:44:51',1607337891,NULL),(1945122019,9536855,2,2025939,1,1,1,'S',1,0.995624,237,960214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 6, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 6, \"small_tick_hit\": 220}}',29.7975,192909730,1400248,NULL,'2020-12-07 11:30:31',1607340631,NULL),(1945036692,9536855,2,2619443,1,1,1,'S',1,0.991416,156,976222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"large_tick_hit\": 26, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 26, \"small_tick_hit\": 285}}',30.0324,192908222,493306,NULL,'2020-12-07 09:44:58',1607334298,NULL),(1945103728,9536855,2,2559895,1,1,1,'S',1,0.982857,86,816289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 90, \"large_tick_hit\": 11, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 11, \"small_tick_hit\": 72}}',30.4798,192908188,195190,NULL,'2020-12-07 09:42:49',1607334169,NULL),(1945114175,9536855,2,1492012,0,1,1,'A',1,0.971014,105,841221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 118, \"small_tick_hit\": 83, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 121, \"small_tick_hit\": 86}}',30.7859,192910956,294326,NULL,'2020-12-07 12:39:11',1607344751,NULL),(1945030863,9536855,2,1076344,1,1,1,'X',1,1,149,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 66}}',31.9077,192910009,560296,NULL,'2020-12-07 11:45:54',1607341554,NULL),(1945022697,9536855,2,1059389,0,1,1,'S',1,0.994334,198,957780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}}',32.0322,192909544,943258,NULL,'2020-12-07 11:19:06',1607339946,NULL),(1945124882,9536855,2,2575050,1,1,1,'S',1,0.997199,348,960011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 39, \"small_tick_hit\": 364, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 39, \"small_tick_hit\": 366}}',32.0635,192908935,2022292,NULL,'2020-12-07 10:36:30',1607337390,NULL),(1945001748,9536855,2,2429249,1,1,1,'S',1,0.996599,332,961559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 5, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 5, \"small_tick_hit\": 256}}',32.2126,192907917,2050912,NULL,'2020-12-07 09:24:22',1607333062,NULL),(1945098101,9536855,2,1250808,1,1,1,'S',1,0.995146,387,933830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 23, \"small_tick_hit\": 414, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 23, \"small_tick_hit\": 417}}',32.845,192896391,3619360,NULL,'2020-12-06 21:43:03',1607290983,NULL),(1945002041,9536855,2,2429249,1,1,1,'A',1,0.979592,184,832200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 323, \"large_tick_hit\": 5, \"small_tick_hit\": 248, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 5, \"small_tick_hit\": 256}}',32.847,192949891,850685,NULL,'2020-12-08 20:43:10',1607460190,NULL),(1945020992,9536855,2,2055858,1,1,1,'S',1,0.995902,311,958426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 177}}',33.0117,192896544,2394010,NULL,'2020-12-06 21:50:36',1607291436,NULL),(1945098902,9536855,2,87717,0,1,1,'A',1,0.973451,113,620215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 227, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 104}}',33.2476,192950309,675250,NULL,'2020-12-08 20:57:44',1607461064,NULL),(1945100233,9536855,2,1828345,1,1,1,'S',1,0.992762,376,833190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 4, \"small_tick_hit\": 326}}',34.9035,192943834,3604970,NULL,'2020-12-08 16:54:10',1607446450,NULL),(1945078136,9536855,2,659333,0,1,1,'X',1,1,187,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',35.6008,192896422,880378,NULL,'2020-12-06 21:44:35',1607291075,NULL),(1945113388,9536855,2,1492010,1,1,1,'S',1,0.995885,121,1054262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 121, \"small_tick_hit\": 122}}',36.6601,192910931,400735,NULL,'2020-12-07 12:37:53',1607344673,NULL),(1945026201,9536855,2,1535635,1,1,1,'S',1,0.997222,202,896262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_tick_hit\": 4, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 4, \"small_tick_hit\": 131}}',37.4849,192891063,1034526,NULL,'2020-12-06 17:53:17',1607277197,NULL),(1945000745,9536855,2,382043,1,1,1,'S',1,0.98977,184,955937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 13, \"small_tick_hit\": 203, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 13, \"small_tick_hit\": 207}}',37.9279,192910100,988590,NULL,'2020-12-07 11:51:38',1607341898,NULL),(1945013153,9536855,2,2451606,1,1,1,'S',1,0.990244,100,1052748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 103, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 105}}',39.2466,192908199,175680,NULL,'2020-12-07 09:43:25',1607334205,NULL),(1945061770,9536855,2,2518842,1,1,1,'X',1,1,213,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 125}}',40.1526,192909078,1114118,NULL,'2020-12-07 10:46:32',1607337992,NULL),(1945014206,9536855,2,420951,1,1,1,'S',1,0.996344,472,876597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 683, \"large_tick_hit\": 9, \"small_tick_hit\": 398, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 9, \"small_tick_hit\": 400}}',40.6228,192910272,6471428,NULL,'2020-12-07 12:02:27',1607342547,NULL),(1945032029,9536855,2,2477997,0,1,1,'S',1,0.985148,94,796776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 103, \"large_tick_hit\": 14, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 14, \"small_tick_hit\": 83}}',41.2162,192950136,235720,NULL,'2020-12-08 20:51:12',1607460672,NULL),(1945115789,9536855,2,1268707,1,1,1,'S',1,0.992063,146,1052648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 104, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 106}}',42.5981,192949451,575957,NULL,'2020-12-08 20:27:43',1607459263,NULL),(1945105287,9536855,2,2195736,1,1,1,'S',1,0.998567,419,962328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 279}}',42.599,192950479,4328324,NULL,'2020-12-08 21:03:57',1607461437,NULL),(1945032888,9536855,2,163890,0,1,1,'S',1,0.986254,95,1051281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',43.5581,192888370,179623,NULL,'2020-12-06 16:04:44',1607270684,NULL),(1945115513,9536855,2,2411245,1,1,1,'S',1,0.996544,502,958660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 8, \"small_tick_hit\": 363, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 8, \"small_tick_hit\": 366}}',43.6756,192909099,6157334,NULL,'2020-12-07 10:48:20',1607338100,NULL),(1945086213,9536855,2,674553,0,1,1,'S',1,0.995918,189,931639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"large_tick_hit\": 5, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',49.2077,192910706,893494,NULL,'2020-12-07 12:26:34',1607343994,NULL),(1945091798,9536855,2,2654793,1,1,1,'S',1,0.99187,268,1059266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 40, \"small_tick_hit\": 342, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 40, \"small_tick_hit\": 347}}',49.5019,192909024,1251430,NULL,'2020-12-07 10:43:05',1607337785,NULL),(1941732878,9536863,2,944803,1,1,1,'A',1,0.959951,187,522361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 967, \"large_tick_hit\": 9, \"small_tick_hit\": 606, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1016, \"large_tick_hit\": 9, \"small_tick_hit\": 623}}',NULL,188551593,1860384,NULL,'2020-06-22 09:33:37',1592818417,NULL),(1922824748,9536863,2,1102144,1,1,1,'D',1,0.295172,7,17707,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 364, \"great\": 148, \"large_tick_hit\": 5, \"small_tick_hit\": 61, \"small_tick_miss\": 147}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 5, \"small_tick_hit\": 208}}',0,163378530,46560,NULL,'2017-01-07 12:13:56',1483791236,NULL),(1941786090,9536863,2,82364,0,1,1,'C',1,0.890566,72,368924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 648, \"large_tick_hit\": 163, \"small_tick_hit\": 369, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 163, \"small_tick_hit\": 419}}',0.201119,188431085,615618,NULL,'2020-06-18 09:47:35',1592473655,NULL),(1941733102,9536863,2,416443,1,1,1,'B',1,0.90649,65,390814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 766, \"large_tick_hit\": 2, \"small_tick_hit\": 531, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 2, \"small_tick_hit\": 585}}',0.442073,188494978,649386,NULL,'2020-06-20 12:31:10',1592656270,NULL),(1941516702,9536863,2,75688,0,1,1,'B',1,0.900812,137,444935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 637, \"large_tick_hit\": 17, \"small_tick_hit\": 345, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 17, \"small_tick_hit\": 392}}',0.829344,188120801,933318,NULL,'2020-06-07 19:44:59',1591559099,NULL),(1941748884,9536863,2,758016,1,1,1,'A',1,0.940171,71,442697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 736, \"large_tick_hit\": 63, \"small_tick_hit\": 411, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 63, \"small_tick_hit\": 437}}',1.02876,188431385,814222,NULL,'2020-06-18 10:00:52',1592474452,NULL),(1922806356,9536863,2,453359,0,1,1,'B',1,0.93637,94,290114,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 374, \"large_tick_hit\": 12, \"small_tick_hit\": 909, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 12, \"small_tick_hit\": 980}}',1.26474,163379027,346592,NULL,'2017-01-07 12:41:52',1483792912,NULL),(1941714254,9536863,2,684118,0,1,1,'A',1,0.953196,125,559492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 460, \"large_tick_hit\": 5, \"small_tick_hit\": 370, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 5, \"small_tick_hit\": 391}}',5.63775,188431203,948016,NULL,'2020-06-18 09:52:35',1592473955,NULL),(1922711742,9545647,2,374115,0,1,1,'A',1,0.958647,122,643069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 401, \"large_tick_hit\": 65, \"small_tick_hit\": 554, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 65, \"small_tick_hit\": 588}}',2.98125,163403154,769596,NULL,'2017-01-08 10:01:15',1483869675,NULL),(1922733590,9545647,2,713561,0,1,1,'S',1,0.993542,134,806296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 208, \"large_tick_hit\": 37, \"small_tick_hit\": 832, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 37, \"small_tick_hit\": 837}}',4.08326,163480844,423504,NULL,'2017-01-12 02:05:26',1484186726,NULL),(1953689308,9545647,2,1995048,0,1,1,'A',1,0.979321,134,703188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 281, \"large_tick_hit\": 42, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',10.1072,204209038,647896,NULL,'2021-12-29 05:18:07',1640755087,NULL),(1953666008,9545647,2,1972767,0,1,1,'S',1,0.98247,358,802884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 521, \"large_tick_hit\": 48, \"small_tick_hit\": 664, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',17.3422,204209154,2530412,NULL,'2021-12-29 05:27:21',1640755641,NULL),(1955537730,9567129,2,1612940,0,1,1,'D',1,0.812579,26,315707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 306, \"large_tick_hit\": 15, \"small_tick_hit\": 325, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.102517,206700443,158518,NULL,'2022-04-27 06:38:53',1651041533,NULL),(1955598903,9567129,2,1995048,0,1,1,'D',1,0.78582,26,320890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 222, \"large_tick_hit\": 38, \"small_tick_hit\": 272, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.119051,206700423,191648,NULL,'2022-04-27 06:36:24',1651041384,NULL),(1955521994,9567129,2,3308082,0,1,1,'C',1,0.861692,44,378132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 416, \"small_tick_hit\": 450, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 516}}',0.120375,206700285,257488,NULL,'2022-04-27 06:18:17',1651040297,NULL),(1955509294,9567129,2,1582987,0,1,1,'C',1,0.870277,26,391884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 197, \"large_tick_hit\": 60, \"small_tick_hit\": 434, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 60, \"small_tick_hit\": 499}}',0.266568,206700316,144408,NULL,'2022-04-27 06:21:33',1651040493,NULL),(1923849306,9567129,2,1135616,0,1,1,'D',1,0.819868,43,161895,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 352, \"large_tick_hit\": 18, \"small_tick_hit\": 249, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 18, \"small_tick_hit\": 295}}',0.407739,164714648,168240,NULL,'2017-03-06 10:19:40',1488795580,NULL),(1955625113,9567129,2,1863254,0,1,1,'B',1,0.924658,65,537261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 152, \"large_tick_hit\": 51, \"small_tick_hit\": 337, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 51, \"small_tick_hit\": 369}}',1.60553,206700400,207418,NULL,'2022-04-27 06:33:13',1651041193,NULL),(1923245846,9567129,2,713818,0,1,1,'B',1,0.921333,37,399613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 360, \"large_tick_hit\": 21, \"small_tick_hit\": 310, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 21, \"small_tick_hit\": 331}}',1.8354,164129063,244816,NULL,'2017-02-09 15:13:33',1486653213,NULL),(1926666926,9567129,2,351189,0,1,1,'A',1,0.962228,108,489879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 995, \"large_tick_hit\": 50, \"small_tick_hit\": 458, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1040, \"large_tick_hit\": 50, \"small_tick_hit\": 472}}',2.59677,168410911,1407512,NULL,'2017-08-14 04:23:45',1502684625,NULL),(1955563845,9567129,2,1442771,0,1,1,'A',1,0.958333,83,652028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 154, \"large_tick_hit\": 31, \"small_tick_hit\": 413, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',2.94634,206700363,156090,NULL,'2022-04-27 06:28:48',1651040928,NULL),(1923974871,9567129,2,1080445,0,1,1,'B',1,0.939394,71,456644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 597, \"large_tick_hit\": 4, \"small_tick_hit\": 391, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 4, \"small_tick_hit\": 419}}',3.66996,164868057,749566,NULL,'2017-03-13 09:30:31',1489397431,NULL),(1931038905,9567129,2,1074249,0,1,1,'A',1,0.954023,54,448196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 472, \"large_tick_hit\": 12, \"small_tick_hit\": 263, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 12, \"small_tick_hit\": 271}}',4.10547,174362553,467990,NULL,'2018-05-17 12:27:03',1526560023,NULL),(1923286707,9567129,2,666535,0,1,1,'A',1,0.976398,129,578266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 970, \"small_tick_hit\": 933, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1000, \"small_tick_hit\": 949}}',4.19152,164145629,1964334,NULL,'2017-02-10 10:26:56',1486722416,NULL),(1923484992,9567129,2,1084703,0,1,1,'A',1,0.972372,172,587942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 942, \"large_tick_hit\": 1, \"small_tick_hit\": 676, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 1, \"small_tick_hit\": 696}}',6.3454,164387187,2229956,NULL,'2017-02-20 11:18:06',1487589486,NULL),(1924768342,9567129,2,760034,0,1,1,'A',1,0.958882,230,519000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1121, \"large_tick_hit\": 2, \"small_tick_hit\": 626, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 644}}',6.42506,166022844,2688472,NULL,'2017-05-05 18:48:47',1494010127,NULL),(1939721038,9567129,2,1483534,1,1,1,'S',1,0.998752,312,913764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 458, \"large_tick_hit\": 151, \"small_tick_hit\": 992, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 151, \"small_tick_hit\": 993}}',7.23918,185731680,1859160,NULL,'2020-03-16 13:17:39',1584364659,NULL),(1923342125,9567129,2,991105,0,1,1,'A',1,0.96063,117,565936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 328, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 1, \"small_tick_hit\": 342}}',7.24464,164009326,831656,NULL,'2017-02-04 08:01:13',1486195273,NULL),(1949804691,9567129,2,1067409,1,1,1,'A',1,0.965551,135,656807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 336, \"large_tick_hit\": 15, \"small_tick_hit\": 630, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 15, \"small_tick_hit\": 655}}',7.30269,199185263,870944,NULL,'2021-06-20 08:59:58',1624179598,NULL),(1923230069,9567129,2,605403,0,1,1,'A',1,0.966252,89,536439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 330, \"large_tick_hit\": 1, \"small_tick_hit\": 213, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',7.99487,164129362,411046,NULL,'2017-02-09 15:28:27',1486654107,NULL),(1923583625,9567129,2,1012836,1,1,1,'S',1,0.999397,355,1074931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 58, \"small_tick_hit\": 1301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 58, \"small_tick_hit\": 1302}}',8.24871,164352539,1590951,NULL,'2017-02-19 00:31:19',1487464279,NULL),(1931087710,9567129,2,1120614,1,1,1,'A',1,0.97709,95,596518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 400, \"large_tick_hit\": 11, \"small_tick_hit\": 442, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 11, \"small_tick_hit\": 450}}',8.84595,174362449,684176,NULL,'2018-05-17 12:19:50',1526559590,NULL),(1923230410,9567129,2,863579,0,1,1,'A',1,0.96022,123,572883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 441, \"large_tick_hit\": 1, \"small_tick_hit\": 258, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 273}}',9.20028,164009288,982300,NULL,'2017-02-04 07:58:02',1486195082,NULL),(1923765280,9567129,2,1157431,1,1,1,'X',1,1,76,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 165}}',9.21187,164687361,193950,NULL,'2017-03-05 05:01:43',1488690103,NULL),(1923327843,9567129,2,927409,0,1,1,'A',1,0.953368,60,491801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 202, \"large_tick_hit\": 30, \"small_tick_hit\": 136, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 30, \"small_tick_hit\": 143}}',9.49732,164083770,259268,NULL,'2017-02-07 10:33:41',1486463621,NULL),(1923784834,9567129,2,758848,0,1,1,'C',1,0.894531,35,347213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 131, \"small_tick_hit\": 98, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 111}}',9.74274,164815244,90776,NULL,'2017-03-11 11:52:33',1489233153,NULL),(1926870964,9567129,2,1324910,1,1,1,'A',1,0.966833,89,528920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 408, \"small_tick_hit\": 175, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 181}}',9.94819,168727906,677346,NULL,'2017-08-27 14:19:33',1503843573,NULL),(1923855502,9567129,2,1139341,1,1,1,'S',1,0.980662,274,639381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1055, \"large_tick_hit\": 9, \"small_tick_hit\": 863, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 9, \"small_tick_hit\": 877}}',10.002,164714586,3676094,NULL,'2017-03-06 10:11:49',1488795109,NULL),(1923689867,9567129,2,1064378,1,1,1,'S',1,0.986366,237,710650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1224, \"large_tick_hit\": 199, \"small_tick_hit\": 892, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1239, \"large_tick_hit\": 199, \"small_tick_hit\": 909}}',10.1123,164617598,5077296,NULL,'2017-03-02 12:51:57',1488459117,NULL),(1923701602,9567129,2,1119473,1,1,1,'S',1,0.999377,487,959761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 1, \"small_tick_hit\": 1117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 1, \"small_tick_hit\": 1118}}',10.3115,164502101,2976758,NULL,'2017-02-25 11:37:32',1488022652,NULL),(1949821058,9567129,2,1118999,1,1,1,'S',1,0.991344,375,881354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 772, \"small_tick_hit\": 1175, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 774, \"small_tick_hit\": 1190}}',10.3583,199185355,4828970,NULL,'2021-06-20 09:05:20',1624179920,NULL),(1923440748,9567129,2,843077,1,1,1,'X',1,1,365,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 43, \"small_tick_hit\": 1114}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 43, \"small_tick_hit\": 1114}}',10.4909,164303614,1560624,NULL,'2017-02-17 04:17:04',1487305024,NULL),(1923748640,9567129,2,654837,0,1,1,'B',1,0.922374,44,52851,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 160, \"small_tick_hit\": 42, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 46}}',10.675,164688875,80737,NULL,'2017-03-05 06:43:55',1488696235,NULL),(1923402281,9567129,2,1037696,1,1,1,'S',1,0.993612,291,822779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 649, \"large_tick_hit\": 143, \"small_tick_hit\": 919, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 143, \"small_tick_hit\": 926}}',11.5012,164168646,3855054,NULL,'2017-02-11 08:00:31',1486800031,NULL),(1923330451,9567129,2,847315,0,1,1,'S',1,0.987382,242,709742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 846, \"large_tick_hit\": 7, \"small_tick_hit\": 399, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 7, \"small_tick_hit\": 406}}',11.7971,164086063,3421670,NULL,'2017-02-07 13:26:24',1486473984,NULL),(1922957238,9567129,2,1135330,1,1,1,'S',1,0.998573,226,965978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 474, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 475}}',12.2704,163496010,1017140,NULL,'2017-01-12 20:34:57',1484253297,NULL),(1923646677,9567129,2,407314,0,1,1,'A',1,0.948752,142,537131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 475, \"large_tick_hit\": 14, \"small_tick_hit\": 233, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 14, \"small_tick_hit\": 250}}',12.4518,164660991,1237398,NULL,'2017-03-04 08:21:57',1488615717,NULL),(1930717287,9567129,2,1022062,1,1,1,'S',1,0.980363,122,644774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 320, \"large_tick_hit\": 30, \"small_tick_hit\": 299, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 30, \"small_tick_hit\": 304}}',12.9133,173817047,650686,NULL,'2018-04-22 05:32:24',1524375144,NULL),(1923446150,9567129,2,1118549,1,1,1,'X',1,1,227,1081205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 54, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 54, \"small_tick_hit\": 408}}',12.9419,164287592,605721,NULL,'2017-02-16 12:49:53',1487249393,NULL),(1923642114,9567129,2,654837,0,1,1,'B',1,0.936073,44,357598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 160, \"small_tick_hit\": 45, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 46}}',13.2683,164660709,165082,NULL,'2017-03-04 08:03:13',1488614593,NULL),(1923398482,9567129,2,416164,1,1,1,'S',1,0.988308,268,805329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 724, \"large_tick_hit\": 6, \"small_tick_hit\": 707, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 6, \"small_tick_hit\": 720}}',13.3594,164168598,3761674,NULL,'2017-02-11 07:56:06',1486799766,NULL),(1923605150,9567129,2,142506,1,1,1,'S',1,0.998857,350,965278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 76, \"small_tick_hit\": 524, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 76, \"small_tick_hit\": 525}}',13.5316,164659836,1851288,NULL,'2017-03-04 07:02:28',1488610948,NULL),(1923583634,9567129,2,1012836,1,1,1,'S',1,0.98974,355,1177690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 58, \"small_tick_hit\": 1285, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 58, \"small_tick_hit\": 1302}}',13.5897,164352599,1679777,NULL,'2017-02-19 00:35:17',1487464517,NULL),(1924144133,9567129,2,1128262,1,1,1,'X',1,1,288,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 351}}',13.638,165203517,1610286,NULL,'2017-03-29 03:11:30',1490757090,NULL),(1923842436,9567129,2,712859,1,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 5, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 5, \"small_tick_hit\": 134}}',13.8662,164814121,485588,NULL,'2017-03-11 10:56:08',1489229768,NULL),(1923403564,9567129,2,821883,1,1,1,'S',1,0.997972,207,971107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 10, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 10, \"small_tick_hit\": 286}}',13.9888,164235770,608846,NULL,'2017-02-13 21:44:37',1487022277,NULL),(1930732922,9567129,2,792948,0,1,1,'S',1,0.98676,273,686158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 892, \"small_tick_hit\": 524, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 905, \"small_tick_hit\": 530}}',14.3304,173817488,3632424,NULL,'2018-04-22 06:07:33',1524377253,NULL),(1923609013,9567129,2,1018341,1,1,1,'S',1,0.998681,316,969860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"small_tick_hit\": 441, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 442}}',14.4138,164617522,2532450,NULL,'2017-03-02 12:46:29',1488458789,NULL),(1923447587,9567129,2,1118550,1,1,1,'X',1,1,292,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 44, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 44, \"small_tick_hit\": 417}}',14.7934,164287499,1404934,NULL,'2017-02-16 12:43:32',1487249012,NULL),(1924844916,9567129,2,497863,1,1,1,'X',1,1,297,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 86, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 86, \"small_tick_hit\": 390}}',14.8404,166092428,1210340,NULL,'2017-05-08 03:09:33',1494212973,NULL),(1924837207,9567129,2,1256370,1,1,1,'S',1,0.998138,275,959264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',15.3383,166055160,1354206,NULL,'2017-05-06 19:47:32',1494100052,NULL),(1923742012,9567129,2,728364,0,1,1,'X',1,1,205,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 51, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 51, \"small_tick_hit\": 344}}',15.6036,164805529,632956,NULL,'2017-03-11 01:04:52',1489194292,NULL),(1923570239,9567129,2,77207,1,1,1,'X',1,1,360,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 2, \"small_tick_hit\": 529}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 2, \"small_tick_hit\": 529}}',16.2242,164416591,2437602,NULL,'2017-02-21 18:20:39',1487701239,NULL),(1922989475,9567129,2,872456,0,1,1,'S',1,0.994863,421,923115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 432, \"large_tick_hit\": 33, \"small_tick_hit\": 697, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 33, \"small_tick_hit\": 702}}',16.6328,163804515,3245422,NULL,'2017-01-26 11:52:07',1485431527,NULL),(1926863491,9567129,2,1033043,1,1,1,'S',1,0.989123,283,751723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 829, \"large_tick_hit\": 5, \"small_tick_hit\": 530, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 5, \"small_tick_hit\": 538}}',16.8456,168744224,3493608,NULL,'2017-08-28 05:48:17',1503899297,NULL),(1923622079,9567129,2,1023369,0,1,1,'S',1,0.991228,81,894738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 87, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 88, \"small_tick_hit\": 140}}',17.3348,164617999,227590,NULL,'2017-03-02 13:21:32',1488460892,NULL),(1926923551,9567129,2,1251962,0,1,1,'S',1,0.997191,324,956127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 520, \"large_tick_hit\": 337, \"small_tick_hit\": 563, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 337, \"small_tick_hit\": 564}}',17.587,168728102,3243956,NULL,'2017-08-27 14:29:38',1503844178,NULL),(1923316886,9567129,2,77509,0,1,1,'S',1,0.981726,249,715522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 521, \"large_tick_hit\": 4, \"small_tick_hit\": 442, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 4, \"small_tick_hit\": 451}}',17.7073,164009521,3085340,NULL,'2017-02-04 08:13:47',1486196027,NULL),(1923634783,9567129,2,21045,0,1,1,'S',1,0.997613,444,959076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 7, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 7, \"small_tick_hit\": 394}}',17.8235,164532360,4753704,NULL,'2017-02-26 12:26:05',1488111965,NULL),(1930732778,9567129,2,117547,0,1,1,'S',1,0.996815,298,893354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 388, \"large_tick_hit\": 19, \"small_tick_hit\": 532, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 19, \"small_tick_hit\": 534}}',17.8354,173817356,1931816,NULL,'2018-04-22 05:56:59',1524376619,NULL),(1923369476,9567129,2,1023795,1,1,1,'X',1,1,345,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 55, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 55, \"small_tick_hit\": 549}}',18.1864,164326059,1888726,NULL,'2017-02-18 03:11:20',1487387480,NULL),(1923778910,9567129,2,755130,1,1,1,'X',1,1,338,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 226}}',18.5949,164805648,2861928,NULL,'2017-03-11 01:11:28',1489194688,NULL),(1923605403,9567129,2,485244,1,1,1,'X',1,1,289,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 18, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 18, \"small_tick_hit\": 325}}',18.6259,164642638,1519814,NULL,'2017-03-03 15:49:41',1488556181,NULL),(1930749837,9567129,2,128669,0,1,1,'S',1,0.984102,291,734096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 792, \"large_tick_hit\": 6, \"small_tick_hit\": 440, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 6, \"small_tick_hit\": 452}}',18.9461,173817397,3607868,NULL,'2018-04-22 06:01:08',1524376868,NULL),(1923685994,9567129,2,841587,1,1,1,'X',1,1,610,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 286, \"small_tick_hit\": 430}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 286, \"small_tick_hit\": 430}}',19.16,164655476,2555616,NULL,'2017-03-04 02:26:31',1488594391,NULL),(1923468080,9567129,2,1074248,1,1,1,'S',1,0.988873,243,754270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 473, \"large_tick_hit\": 1, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 1, \"small_tick_hit\": 240}}',19.3208,164168470,2108482,NULL,'2017-02-11 07:46:36',1486799196,NULL),(1923507720,9567129,2,1035280,1,1,1,'S',1,0.995344,554,862264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1379, \"large_tick_hit\": 1, \"small_tick_hit\": 544, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1383, \"large_tick_hit\": 1, \"small_tick_hit\": 549}}',19.3422,164387493,13701568,NULL,'2017-02-20 11:43:56',1487591036,NULL),(1923602618,9567129,2,945358,0,1,1,'S',1,0.987147,161,743309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 403, \"large_tick_hit\": 16, \"small_tick_hit\": 349, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 355}}',19.6336,164656230,1253654,NULL,'2017-03-04 03:10:00',1488597000,NULL),(1923276310,9567129,2,1093244,0,1,1,'S',1,0.997503,376,484790,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 423, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 425}}',19.7552,164060050,1792466,NULL,'2017-02-06 04:15:20',1486354520,NULL),(1924811281,9567129,2,872836,1,1,1,'X',1,1,339,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 27, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 27, \"small_tick_hit\": 359}}',19.9107,166117579,2687142,NULL,'2017-05-09 09:29:45',1494322185,NULL),(1924801304,9567129,2,563789,1,1,1,'S',1,0.993994,298,755582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1013, \"large_tick_hit\": 11, \"small_tick_hit\": 631, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 11, \"small_tick_hit\": 633}}',20.4315,166060546,5665414,NULL,'2017-05-06 23:28:47',1494113327,NULL),(1923700859,9567129,2,1071233,0,1,1,'S',1,0.995868,125,959352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',20.708,164655402,397752,NULL,'2017-03-04 02:22:10',1488594130,NULL),(1923707952,9567129,2,40607,0,1,1,'S',1,0.98923,389,871258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 726, \"large_tick_hit\": 27, \"small_tick_hit\": 441, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 27, \"small_tick_hit\": 452}}',20.7335,164523912,5272654,NULL,'2017-02-26 03:25:32',1488079532,NULL),(1923718930,9567129,2,140157,1,1,1,'S',1,0.999364,833,967027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_tick_hit\": 137, \"small_tick_hit\": 738, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 137, \"small_tick_hit\": 739}}',20.9906,164659802,10479156,NULL,'2017-03-04 06:59:36',1488610776,NULL),(1923426921,9567129,2,1173883,1,1,1,'S',1,0.993151,402,908475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 692, \"large_tick_hit\": 12, \"small_tick_hit\": 601, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 12, \"small_tick_hit\": 605}}',21.2493,164287293,5352179,NULL,'2017-02-16 12:28:25',1487248105,NULL),(1923772146,9567129,2,269781,0,1,1,'X',1,1,470,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 51, \"small_tick_hit\": 537}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 51, \"small_tick_hit\": 537}}',21.4503,164833735,3710202,NULL,'2017-03-12 00:22:56',1489278176,NULL),(1923396608,9567129,2,253317,1,1,1,'S',1,0.994042,389,866173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 559, \"large_tick_hit\": 118, \"small_tick_hit\": 324, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 118, \"small_tick_hit\": 328}}',21.4992,164168552,4802532,NULL,'2017-02-11 07:52:25',1486799545,NULL),(1923698439,9567129,2,77206,0,1,1,'S',1,0.997178,368,902390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 547, \"small_tick_hit\": 513, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 515}}',21.6111,164659896,4155702,NULL,'2017-03-04 07:06:38',1488611198,NULL),(1931093392,9567129,2,188689,0,1,1,'S',1,0.989803,362,819469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 804, \"small_tick_hit\": 652, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 808, \"small_tick_hit\": 663}}',22.1658,174362353,6612184,NULL,'2018-05-17 12:11:21',1526559081,NULL),(1923323810,9567129,2,925699,1,1,1,'X',1,1,222,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}}',22.1696,164083754,638082,NULL,'2017-02-07 10:32:21',1486463541,NULL),(1923758534,9567129,2,663657,1,1,1,'X',1,1,749,987840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_tick_hit\": 193, \"small_tick_hit\": 867}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 193, \"small_tick_hit\": 867}}',22.1884,164814701,7823550,NULL,'2017-03-11 11:25:09',1489231509,NULL),(1923339130,9567129,2,183361,0,1,1,'S',1,0.998963,1126,979799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 531, \"small_tick_hit\": 800, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 531, \"small_tick_hit\": 802}}',22.2118,164145534,12611644,NULL,'2017-02-10 10:16:24',1486721784,NULL),(1923855892,9567129,2,1145134,1,1,1,'S',1,0.998592,473,964248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 20, \"small_tick_hit\": 945, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 20, \"small_tick_hit\": 947}}',22.3513,164687427,3983902,NULL,'2017-03-05 05:05:30',1488690330,NULL),(1923315459,9567129,2,40608,1,1,1,'S',1,0.997647,214,963089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 17, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 17, \"small_tick_hit\": 211}}',22.4368,164129396,826268,NULL,'2017-02-09 15:29:58',1486654198,NULL),(1924882204,9567129,2,1201410,1,1,1,'X',1,1,274,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 10, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 10, \"small_tick_hit\": 366}}',22.5306,166055443,1401380,NULL,'2017-05-06 19:58:14',1494100694,NULL),(1923290651,9567129,2,534419,1,1,1,'S',1,0.996485,482,966440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 60, \"small_tick_hit\": 652, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 60, \"small_tick_hit\": 656}}',22.6932,164129011,3865436,NULL,'2017-02-09 15:09:35',1486652975,NULL),(1923261292,9567129,2,881354,1,1,1,'S',1,0.997746,922,962007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 921, \"large_tick_hit\": 1, \"small_tick_hit\": 849, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 1, \"small_tick_hit\": 853}}',22.7529,164006992,20592958,NULL,'2017-02-04 05:08:10',1486184890,NULL),(1924882796,9567129,2,1203638,1,1,1,'X',1,1,140,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 235}}',22.8244,166095884,504718,NULL,'2017-05-08 08:54:07',1494233647,NULL),(1923480647,9567129,2,1022108,1,1,1,'S',1,0.999331,596,962045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 3, \"small_tick_hit\": 898, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 3, \"small_tick_hit\": 899}}',22.8477,164352393,6533392,NULL,'2017-02-19 00:24:02',1487463842,NULL),(1923326889,9567129,2,290047,1,1,1,'S',1,0.994245,291,908890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 329, \"small_tick_hit\": 362, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 365}}',23.2578,164009237,2145728,NULL,'2017-02-04 07:54:06',1486194846,NULL),(1922844741,9567129,2,713689,1,1,1,'SH',1,0.998494,277,1076385,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 387}}',23.2791,163556438,811728,NULL,'2017-01-15 05:52:06',1484459526,NULL),(1923244915,9567129,2,713703,0,1,1,'X',1,1,344,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',23.4707,164129038,2472056,NULL,'2017-02-09 15:11:46',1486653106,NULL),(1924665727,9567129,2,1088710,1,1,1,'X',1,1,263,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 7, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 7, \"small_tick_hit\": 389}}',23.718,165998490,1361450,NULL,'2017-05-04 16:15:44',1493914544,NULL),(1923221947,9567129,2,855628,1,1,1,'S',1,0.999246,566,967195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 6, \"small_tick_hit\": 759, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 6, \"small_tick_hit\": 760}}',24.114,164086010,5928834,NULL,'2017-02-07 13:22:06',1486473726,NULL),(1926789440,9567129,2,691531,0,1,1,'S',1,0.996231,219,798021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 432, \"large_tick_hit\": 9, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 9, \"small_tick_hit\": 352}}',24.145,168584049,1994400,NULL,'2017-08-21 14:21:25',1503325285,NULL),(1924815471,9567129,2,123004,1,1,1,'S',1,0.998804,495,974671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 60, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 60, \"small_tick_hit\": 341}}',24.2145,166064167,5215824,NULL,'2017-05-07 02:41:33',1494124893,NULL),(1923609148,9567129,2,794399,0,1,1,'A',1,0.978405,201,748270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 293, \"large_tick_hit\": 4, \"small_tick_hit\": 292, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 296}}',24.3464,164660864,1073804,NULL,'2017-03-04 08:13:44',1488615224,NULL),(1923633522,9567129,2,1093148,1,1,1,'S',1,0.997896,836,915178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 925, \"large_tick_hit\": 17, \"small_tick_hit\": 1429, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 17, \"small_tick_hit\": 1431}}',24.3666,164656394,12895186,NULL,'2017-03-04 03:19:23',1488597563,NULL),(1923342583,9567129,2,191231,1,1,1,'S',1,0.999241,802,987652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 302, \"small_tick_hit\": 515, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 302, \"small_tick_hit\": 516}}',24.5267,164128846,7649918,NULL,'2017-02-09 14:59:03',1486652343,NULL),(1924803016,9567129,2,763348,1,1,1,'S',1,0.994737,694,842444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1487, \"large_tick_hit\": 34, \"small_tick_hit\": 1125, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1493, \"large_tick_hit\": 34, \"small_tick_hit\": 1133}}',24.5673,166117801,19687646,NULL,'2017-05-09 09:43:58',1494323038,NULL),(1923729772,9567129,2,1190634,1,1,1,'X',1,1,379,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 114, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 114, \"small_tick_hit\": 233}}',24.6744,164531400,1857578,NULL,'2017-02-26 11:36:29',1488108989,NULL),(1931132435,9567129,2,1281009,0,1,1,'X',1,1,252,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 32, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 32, \"small_tick_hit\": 354}}',24.7135,174386025,1104016,NULL,'2018-05-18 16:03:12',1526659392,NULL),(1923353308,9567129,2,1076845,1,1,1,'X',1,1,467,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 862}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 862}}',24.7926,164324538,3917680,NULL,'2017-02-18 01:48:15',1487382495,NULL),(1924867192,9567129,2,43603,0,1,1,'S',1,0.992972,301,754171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 855, \"large_tick_hit\": 5, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 5, \"small_tick_hit\": 130}}',24.8114,166092530,4242722,NULL,'2017-05-08 03:18:21',1494213501,NULL),(1923574899,9567129,2,1006821,1,1,1,'S',1,0.99527,647,894273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 769, \"small_tick_hit\": 704, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 772, \"small_tick_hit\": 708}}',25.2441,164352309,10397852,NULL,'2017-02-19 00:19:40',1487463580,NULL),(1923804992,9567129,2,683782,0,1,1,'X',1,1,149,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',25.3666,164815093,444248,NULL,'2017-03-11 11:44:59',1489232699,NULL),(1923692637,9567129,2,1065901,0,1,1,'S',1,0.996914,221,831298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',25.5057,164656193,1439802,NULL,'2017-03-04 03:08:15',1488596895,NULL),(1923923339,9567129,2,186766,0,1,1,'S',1,0.995662,437,813126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 732, \"large_tick_hit\": 173, \"small_tick_hit\": 472, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 173, \"small_tick_hit\": 473}}',25.5979,164836384,5583196,NULL,'2017-03-12 02:42:47',1489286567,NULL),(1923426293,9567129,2,1173883,1,1,1,'X',1,1,709,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_tick_hit\": 12, \"small_tick_hit\": 605}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 12, \"small_tick_hit\": 605}}',25.9259,164197887,12020530,NULL,'2017-02-12 08:54:25',1486889665,NULL),(1923463249,9567129,2,376612,1,1,1,'S',1,0.99705,629,944842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 606, \"large_tick_hit\": 41, \"small_tick_hit\": 705, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 41, \"small_tick_hit\": 708}}',26.3549,164194797,6873042,NULL,'2017-02-12 05:07:55',1486876075,NULL),(1923907700,9567129,2,1170747,0,1,1,'S',1,0.998081,545,899749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1101, \"small_tick_hit\": 459, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1103, \"small_tick_hit\": 460}}',26.6101,164834412,11610926,NULL,'2017-03-12 00:57:03',1489280223,NULL),(1923447594,9567129,2,1118550,1,1,1,'X',1,1,292,1080553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 44, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 44, \"small_tick_hit\": 417}}',27.7147,164287543,1552759,NULL,'2017-02-16 12:46:51',1487249211,NULL),(1923472942,9567129,2,196125,0,1,1,'X',1,1,828,982656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 294, \"small_tick_hit\": 527}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 294, \"small_tick_hit\": 527}}',27.7409,164287130,8229046,NULL,'2017-02-16 12:14:42',1487247282,NULL),(1923612534,9567129,2,951289,1,1,1,'X',1,1,202,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 14, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 14, \"small_tick_hit\": 198}}',27.8757,164660448,963188,NULL,'2017-03-04 07:46:34',1488613594,NULL),(1923855074,9567129,2,1022638,1,1,1,'S',1,0.993205,353,861388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 499, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 16, \"small_tick_hit\": 366}}',28.6911,164803957,3692416,NULL,'2017-03-10 23:36:27',1489188987,NULL),(1923884351,9567129,2,348551,0,1,1,'X',1,1,417,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 126, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 126, \"small_tick_hit\": 156}}',28.6974,164833856,2346292,NULL,'2017-03-12 00:28:45',1489278525,NULL),(1923742106,9567129,2,1093529,0,1,1,'S',1,0.992886,313,788693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 551, \"small_tick_hit\": 426, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 428}}',28.7482,164804047,2873948,NULL,'2017-03-10 23:42:18',1489189338,NULL),(1923358455,9567129,2,1134565,1,1,1,'X',1,1,561,1076015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 748}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 748}}',28.8396,164200878,3724493,NULL,'2017-02-12 11:58:56',1486900736,NULL),(1924881349,9567129,2,1201284,1,1,1,'S',1,0.997046,229,875232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 366, \"large_tick_hit\": 9, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 9, \"small_tick_hit\": 301}}',29.1683,166064404,1831688,NULL,'2017-05-07 02:54:33',1494125673,NULL),(1924854830,9567129,2,968863,1,1,1,'X',1,1,450,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 35, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 35, \"small_tick_hit\": 244}}',29.1787,166021528,4727496,NULL,'2017-05-05 17:50:51',1494006651,NULL),(1923724564,9567129,2,1155137,1,1,1,'S',1,0.986934,435,792241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 542, \"large_tick_hit\": 190, \"small_tick_hit\": 401, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 190, \"small_tick_hit\": 409}}',29.4849,164656669,4427998,NULL,'2017-03-04 03:32:48',1488598368,NULL),(1924852251,9567129,2,1257925,1,1,1,'X',1,1,331,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 8, \"small_tick_hit\": 517}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 8, \"small_tick_hit\": 517}}',29.4957,166055024,2733750,NULL,'2017-05-06 19:42:24',1494099744,NULL),(1923728785,9567129,2,1182877,1,1,1,'S',1,0.99824,849,961616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 832, \"large_tick_hit\": 17, \"small_tick_hit\": 853, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 17, \"small_tick_hit\": 856}}',29.7294,164661187,17081766,NULL,'2017-03-04 08:35:11',1488616511,NULL),(1923713083,9567129,2,302493,0,1,1,'S',1,0.995119,560,869815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 851, \"large_tick_hit\": 218, \"small_tick_hit\": 562, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 218, \"small_tick_hit\": 567}}',29.7642,164659391,8072248,NULL,'2017-03-04 06:29:22',1488608962,NULL),(1924757337,9567129,2,1126625,1,1,1,'S',1,0.998916,791,912179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 941, \"small_tick_hit\": 902}, \"maximum_statistics\": {\"great\": 943, \"small_tick_hit\": 902}}',29.8074,166060299,15620648,NULL,'2017-05-06 23:17:53',1494112673,NULL),(1923859531,9567129,2,732627,1,1,1,'S',1,0.998478,323,967286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 334}}',29.9691,164885623,2626018,NULL,'2017-03-14 07:10:25',1489475425,NULL),(1923695577,9567129,2,996112,1,1,1,'S',1,0.999096,1026,962336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1020, \"large_tick_hit\": 6, \"small_tick_hit\": 1184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1020, \"large_tick_hit\": 6, \"small_tick_hit\": 1186}}',30.1275,164617958,25350720,NULL,'2017-03-02 13:18:59',1488460739,NULL),(1924867020,9567129,2,87484,1,1,1,'S',1,0.996667,275,886806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 471, \"large_tick_hit\": 31, \"small_tick_hit\": 96, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 31, \"small_tick_hit\": 97}}',30.4137,166055965,3654460,NULL,'2017-05-06 20:18:08',1494101888,NULL),(1926923434,9567129,2,1251962,1,1,1,'X',1,1,860,984384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 337, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 337, \"small_tick_hit\": 564}}',30.5687,168728005,8429748,NULL,'2017-08-27 14:24:58',1503843898,NULL),(1924844670,9567129,2,392235,1,1,1,'S',1,0.997203,325,910078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 351, \"large_tick_hit\": 20, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 20, \"small_tick_hit\": 343}}',30.6154,166059659,2496224,NULL,'2017-05-06 22:48:14',1494110894,NULL),(1923265810,9567129,2,514875,1,1,1,'S',1,0.995569,312,893085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 311, \"large_tick_hit\": 46, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 46, \"small_tick_hit\": 318}}',30.8365,164128783,2181098,NULL,'2017-02-09 14:54:49',1486652089,NULL),(1923855954,9567129,2,1144839,1,1,1,'S',1,0.990031,457,744045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1014, \"large_tick_hit\": 9, \"small_tick_hit\": 1559, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 9, \"small_tick_hit\": 1569}}',30.9677,164714705,8001718,NULL,'2017-03-06 10:25:35',1488795935,NULL),(1923633085,9567129,2,730163,1,1,1,'S',1,0.998257,789,903141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1078, \"large_tick_hit\": 1, \"small_tick_hit\": 639, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1080, \"large_tick_hit\": 1, \"small_tick_hit\": 640}}',31.0914,164656017,16326370,NULL,'2017-03-04 02:59:11',1488596351,NULL),(1923932379,9567129,2,696548,0,1,1,'S',1,0.985477,246,810890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 325, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 153}}',31.1149,164882324,1607032,NULL,'2017-03-14 01:19:20',1489454360,NULL),(1923605409,9567129,2,485244,1,1,1,'X',1,1,289,1088077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 18, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 18, \"small_tick_hit\": 325}}',31.2306,164642872,1681314,NULL,'2017-03-03 15:58:35',1488556715,NULL),(1923716868,9567129,2,139065,0,1,1,'S',1,0.996464,730,878950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1014, \"large_tick_hit\": 80, \"small_tick_hit\": 597, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 80, \"small_tick_hit\": 600}}',31.2331,164660089,13270618,NULL,'2017-03-04 07:21:40',1488612100,NULL),(1924778553,9567129,2,1220424,1,1,1,'A',1,0.964789,250,674056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 451, \"large_tick_hit\": 2, \"small_tick_hit\": 232, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',31.3856,166054853,1756284,NULL,'2017-05-06 19:36:02',1494099362,NULL),(1924193737,9567129,2,793189,1,1,1,'S',1,0.999153,595,917764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 753, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 754, \"small_tick_hit\": 426}}',31.8847,165203667,9323476,NULL,'2017-03-29 03:33:43',1490758423,NULL),(1923718910,9567129,2,1127439,1,1,1,'S',1,0.997143,421,958898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 279}}',32.0004,164528335,4291942,NULL,'2017-02-26 08:13:55',1488096835,NULL),(1923691046,9567129,2,1065711,1,1,1,'S',1,0.992188,304,781095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 466, \"large_tick_hit\": 9, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 9, \"small_tick_hit\": 414}}',32.3258,164655880,2639884,NULL,'2017-03-04 02:51:31',1488595891,NULL),(1923746211,9567129,2,1094366,1,1,1,'X',1,1,208,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 97}}',32.3636,164804797,1103278,NULL,'2017-03-11 00:23:10',1489191790,NULL),(1923910460,9567129,2,119626,1,1,1,'S',1,0.987307,387,819278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 547, \"large_tick_hit\": 103, \"small_tick_hit\": 439, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 103, \"small_tick_hit\": 449}}',32.4219,164836030,4465750,NULL,'2017-03-12 02:26:02',1489285562,NULL),(1923855382,9567129,2,1139277,1,1,1,'X',1,1,301,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 37, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 37, \"small_tick_hit\": 324}}',32.451,164804235,2027836,NULL,'2017-03-10 23:53:13',1489189993,NULL),(1924882226,9567129,2,1201410,1,1,1,'S',1,0.998438,274,1078792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 10, \"small_tick_hit\": 365, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 10, \"small_tick_hit\": 366}}',33.0276,166055541,1553011,NULL,'2017-05-06 20:01:58',1494100918,NULL),(1923941832,9567129,2,705378,1,1,1,'S',1,0.998195,347,961417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 347, \"small_tick_hit\": 207}}',33.1968,164882304,2983140,NULL,'2017-03-14 01:17:46',1489454266,NULL),(1924882239,9567129,2,1201410,1,1,1,'X',1,1,274,1079906,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 10, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 10, \"small_tick_hit\": 366}}',33.3129,166055691,1555221,NULL,'2017-05-06 20:08:22',1494101302,NULL),(1923729540,9567129,2,1184486,1,1,1,'S',1,0.987887,414,864666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 428, \"large_tick_hit\": 88, \"small_tick_hit\": 218, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 88, \"small_tick_hit\": 224}}',33.7812,164531022,3546804,NULL,'2017-02-26 11:17:17',1488107837,NULL),(1924851142,9567129,2,1257558,1,1,1,'S',1,0.998595,287,886692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 445, \"large_tick_hit\": 5, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 5, \"small_tick_hit\": 261}}',33.9944,166064354,2786682,NULL,'2017-05-07 02:52:12',1494125532,NULL),(1924841625,9567129,2,633371,0,1,1,'S',1,0.995838,617,901348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1019, \"large_tick_hit\": 121, \"small_tick_hit\": 535, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 121, \"small_tick_hit\": 540}}',34.2311,166153702,14139986,NULL,'2017-05-11 01:57:54',1494467874,NULL),(1923873075,9567129,2,159850,0,1,1,'S',1,0.987454,344,780586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 765, \"large_tick_hit\": 11, \"small_tick_hit\": 562, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 11, \"small_tick_hit\": 573}}',34.3614,164836270,4941612,NULL,'2017-03-12 02:37:24',1489286244,NULL),(1924835480,9567129,2,195732,0,1,1,'S',1,0.996983,609,854403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 898, \"large_tick_hit\": 187, \"small_tick_hit\": 567, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 187, \"small_tick_hit\": 568}}',34.7324,166153487,8608322,NULL,'2017-05-11 01:39:41',1494466781,NULL),(1924883090,9567129,2,1208036,1,1,1,'S',1,0.998141,603,970595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_tick_hit\": 30, \"small_tick_hit\": 1008, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 30, \"small_tick_hit\": 1011}}',34.9701,166055319,8529496,NULL,'2017-05-06 19:53:20',1494100400,NULL),(1923609227,9567129,2,490063,0,1,1,'S',1,0.994798,371,896077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 489, \"large_tick_hit\": 15, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 15, \"small_tick_hit\": 264}}',34.9936,164660920,3740006,NULL,'2017-03-04 08:17:11',1488615431,NULL),(1924812405,9567129,2,873121,1,1,1,'X',1,1,446,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',35.2057,166117602,4891044,NULL,'2017-05-09 09:31:52',1494322312,NULL),(1923729307,9567129,2,1183889,1,1,1,'S',1,0.998547,361,962126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 327}}',35.2685,164502585,3199040,NULL,'2017-02-25 12:01:39',1488024099,NULL),(1923611512,9567129,2,950856,1,1,1,'S',1,0.99127,485,850940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 602, \"large_tick_hit\": 43, \"small_tick_hit\": 604, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 43, \"small_tick_hit\": 610}}',35.352,164642133,5704044,NULL,'2017-03-03 15:26:36',1488554796,NULL),(1923690853,9567129,2,846085,0,1,1,'S',1,0.995819,739,884208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 824, \"large_tick_hit\": 146, \"small_tick_hit\": 459, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 146, \"small_tick_hit\": 462}}',35.7918,164617879,12346982,NULL,'2017-03-02 13:12:55',1488460375,NULL),(1923613022,9567129,2,1020108,1,1,1,'S',1,0.998899,894,962451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 882, \"large_tick_hit\": 12, \"small_tick_hit\": 921, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 12, \"small_tick_hit\": 923}}',36.0734,164600442,19192422,NULL,'2017-03-01 15:13:30',1488381210,NULL),(1924115988,9567129,2,663655,1,1,1,'X',1,1,838,993408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_tick_hit\": 110, \"small_tick_hit\": 586}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 110, \"small_tick_hit\": 586}}',36.2002,165203635,14842980,NULL,'2017-03-29 03:28:47',1490758127,NULL),(1926836947,9567129,2,825231,1,1,1,'S',1,0.995318,507,886106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 597, \"large_tick_hit\": 5, \"small_tick_hit\": 461, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 5, \"small_tick_hit\": 463}}',36.2164,168727844,6463478,NULL,'2017-08-27 14:16:13',1503843373,NULL),(1923718473,9567129,2,210512,1,1,1,'S',1,0.996474,823,927102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 773, \"large_tick_hit\": 190, \"small_tick_hit\": 450, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 190, \"small_tick_hit\": 454}}',36.9872,164659686,13561836,NULL,'2017-03-04 06:51:27',1488610287,NULL),(1923836805,9567129,2,622209,1,1,1,'S',1,0.992901,531,912363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 637, \"large_tick_hit\": 4, \"small_tick_hit\": 338, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 4, \"small_tick_hit\": 344}}',37.4744,164714076,7153636,NULL,'2017-03-06 09:16:20',1488791780,NULL),(1923804058,9567129,2,844663,1,1,1,'S',1,0.998255,377,962400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 196}}',38.2233,164805754,3516650,NULL,'2017-03-11 01:18:15',1489195095,NULL),(1924211889,9567129,2,1099119,1,1,1,'S',1,0.998559,497,964382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 63, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 63, \"small_tick_hit\": 197}}',38.7718,165203540,5356772,NULL,'2017-03-29 03:14:15',1490757255,NULL),(1923981534,9567129,2,1028007,1,1,1,'X',1,1,532,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 4, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 4, \"small_tick_hit\": 349}}',38.7897,164836176,6926210,NULL,'2017-03-12 02:32:23',1489285943,NULL),(1923628175,9567129,2,1090927,1,1,1,'S',1,0.999343,858,962431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 840, \"large_tick_hit\": 18, \"small_tick_hit\": 664, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 18, \"small_tick_hit\": 665}}',39.2549,164617828,17352080,NULL,'2017-03-02 13:08:34',1488460114,NULL),(1923609918,9567129,2,949346,1,1,1,'S',1,0.998233,999,937820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1069, \"large_tick_hit\": 2, \"small_tick_hit\": 624, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1070, \"large_tick_hit\": 2, \"small_tick_hit\": 626}}',39.6075,164600162,24354000,NULL,'2017-03-01 14:59:20',1488380360,NULL),(1924846558,9567129,2,721821,1,1,1,'S',1,0.998147,751,903526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 952, \"large_tick_hit\": 3, \"small_tick_hit\": 661, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 954, \"large_tick_hit\": 3, \"small_tick_hit\": 662}}',39.784,166152538,14483970,NULL,'2017-05-11 00:21:41',1494462101,NULL),(1924779958,9567129,2,1221047,1,1,1,'S',1,0.998415,354,913387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 389, \"large_tick_hit\": 8, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 233}}',41.0176,166054752,3089110,NULL,'2017-05-06 19:32:37',1494099157,NULL),(1923605340,9567129,2,947555,0,1,1,'S',1,0.998649,469,916555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 530, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 209}}',41.1039,164617740,5491394,NULL,'2017-03-02 13:01:29',1488459689,NULL),(1923705319,9567129,2,200214,0,1,1,'S',1,0.995238,315,823489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 454, \"large_tick_hit\": 107, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 107, \"small_tick_hit\": 276}}',41.2773,164659568,2677186,NULL,'2017-03-04 06:43:51',1488609831,NULL),(1923604519,9567129,2,1015625,1,1,1,'S',1,0.996917,497,965088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 46, \"small_tick_hit\": 473, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 46, \"small_tick_hit\": 476}}',42.5948,164660804,5530674,NULL,'2017-03-04 08:10:02',1488615002,NULL),(1924193037,9567129,2,712847,1,1,1,'S',1,0.997319,231,958962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 3, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 3, \"small_tick_hit\": 142}}',42.7874,165203643,1303854,NULL,'2017-03-29 03:30:16',1490758216,NULL),(1923804941,9567129,2,1119384,1,1,1,'S',1,0.99809,601,966156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_tick_hit\": 26, \"small_tick_hit\": 444, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 26, \"small_tick_hit\": 446}}',43.328,164804423,8133524,NULL,'2017-03-11 00:03:21',1489190601,NULL),(1923983181,9567129,2,136587,0,1,1,'S',1,0.993893,373,881264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 376, \"large_tick_hit\": 72, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 72, \"small_tick_hit\": 205}}',44.7572,164836085,3057238,NULL,'2017-03-12 02:28:37',1489285717,NULL),(1924766040,9567129,2,95689,0,1,1,'S',1,0.99841,406,960914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 223}}',44.7704,166153182,3966836,NULL,'2017-05-11 01:17:30',1494465450,NULL),(1923533887,9567129,2,756445,1,1,1,'S',1,0.996524,454,960574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 4, \"small_tick_hit\": 406, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 4, \"small_tick_hit\": 409}}',46.5061,164416773,5035660,NULL,'2017-02-21 18:29:06',1487701746,NULL),(1923717679,9567129,2,139477,1,1,1,'S',1,0.998592,438,959459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 272}}',46.8142,164660335,4706878,NULL,'2017-03-04 07:40:17',1488613217,NULL),(1924085182,9567129,2,633377,1,1,1,'S',1,0.998262,1101,966122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 843, \"large_tick_hit\": 258, \"small_tick_hit\": 622, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 258, \"small_tick_hit\": 625}}',47.4396,165166535,21991672,NULL,'2017-03-27 03:06:46',1490584006,NULL),(1923358791,9568351,2,792949,0,1,1,'D',1,0.580645,28,168202,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 456, \"great\": 628, \"small_tick_hit\": 272, \"small_tick_miss\": 194}, \"maximum_statistics\": {\"great\": 1084, \"small_tick_hit\": 466}}',0,164323694,247576,NULL,'2017-02-18 00:55:09',1487379309,NULL),(1923201595,9568351,2,1145025,1,1,1,'C',1,0.895656,43,185644,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 160, \"great\": 1070, \"large_tick_hit\": 129, \"small_tick_hit\": 801, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 1230, \"large_tick_hit\": 129, \"small_tick_hit\": 874}}',0.015359,163841077,544858,NULL,'2017-01-28 00:10:58',1485562258,NULL),(1922941497,9568351,2,139454,0,1,1,'C',1,0.894737,50,410465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 532, \"large_tick_hit\": 173, \"small_tick_hit\": 706, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 173, \"small_tick_hit\": 780}}',0.178641,163597384,481176,NULL,'2017-01-17 00:31:58',1484613118,NULL),(1922938583,9568351,2,138442,0,1,1,'C',1,0.89355,56,471446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 280, \"large_tick_hit\": 254, \"small_tick_hit\": 893, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 254, \"small_tick_hit\": 1013}}',0.221275,163637757,263750,NULL,'2017-01-19 01:18:51',1484788731,NULL),(1923175753,9568351,2,364385,0,1,1,'C',1,0.877833,36,361569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 413, \"large_tick_hit\": 49, \"small_tick_hit\": 429, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 49, \"small_tick_hit\": 476}}',0.291429,163959964,271706,NULL,'2017-02-02 04:20:19',1486009219,NULL),(1922839957,9568351,2,1060799,0,1,1,'D',1,0.838292,15,328399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 184, \"large_tick_hit\": 4, \"small_tick_hit\": 460, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 4, \"small_tick_hit\": 548}}',0.467401,163597571,86504,NULL,'2017-01-17 00:47:49',1484614069,NULL),(1922933038,9568351,2,920987,1,1,1,'D',1,0.843882,37,357438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 150, \"large_tick_hit\": 41, \"small_tick_hit\": 209, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 41, \"small_tick_hit\": 240}}',0.541214,163522856,87658,NULL,'2017-01-14 00:56:26',1484355386,NULL),(1922933981,9568351,2,921858,1,1,1,'C',1,0.861624,39,354894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 217, \"large_tick_hit\": 8, \"small_tick_hit\": 242, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 8, \"small_tick_hit\": 278}}',0.544621,163523229,173120,NULL,'2017-01-14 01:17:56',1484356676,NULL),(1922953038,9568351,2,1004565,0,1,1,'D',1,0.668342,8,217212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 20, \"large_tick_hit\": 1, \"small_tick_hit\": 112, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 31, \"large_tick_hit\": 1, \"small_tick_hit\": 167}}',0.685271,163597544,22528,NULL,'2017-01-17 00:45:01',1484613901,NULL),(1923031749,9568351,2,351188,0,1,1,'A',1,0.94575,109,495087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 801, \"large_tick_hit\": 108, \"small_tick_hit\": 660, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 108, \"small_tick_hit\": 701}}',0.952387,163822322,1108704,NULL,'2017-01-27 05:19:29',1485494369,NULL),(1923393849,9568351,2,736216,0,1,1,'B',1,0.92471,82,448489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 712, \"small_tick_hit\": 725, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',0.975047,164303500,793638,NULL,'2017-02-17 04:07:22',1487304442,NULL),(1923278779,9568351,2,114729,0,1,1,'B',1,0.917683,105,499992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 629, \"large_tick_hit\": 8, \"small_tick_hit\": 868, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 672, \"large_tick_hit\": 8, \"small_tick_hit\": 960}}',1.05676,164057005,838960,NULL,'2017-02-06 00:03:15',1486339395,NULL),(1923536388,9568351,2,758289,0,1,1,'C',1,0.866279,18,278911,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 59, \"small_tick_hit\": 90, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 98}}',1.15272,164355325,23794,NULL,'2017-02-19 03:00:54',1487473254,NULL),(1923563304,9568351,2,930675,0,1,1,'C',1,0.868159,31,311445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 194, \"large_tick_hit\": 48, \"small_tick_hit\": 107, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 48, \"small_tick_hit\": 120}}',1.16161,164353972,124282,NULL,'2017-02-19 01:48:40',1487468920,NULL),(1922936104,9568351,2,201145,1,1,1,'B',1,0.926448,81,544820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 833, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 907}}',1.29459,163615127,440278,NULL,'2017-01-17 22:34:32',1484692472,NULL),(1923121165,9568351,2,1086981,1,1,1,'B',1,0.912979,51,382977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 394, \"small_tick_hit\": 225, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 244}}',1.3109,163898548,364930,NULL,'2017-01-30 05:16:19',1485753379,NULL),(1955622534,9568351,2,128323,0,1,1,'B',1,0.917659,63,480916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 439, \"large_tick_hit\": 22, \"small_tick_hit\": 464, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 22, \"small_tick_hit\": 522}}',1.41102,206827549,497612,NULL,'2022-05-04 00:40:33',1651624833,NULL),(1922891345,9568351,2,1085731,1,1,1,'B',1,0.932551,114,586423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 458, \"large_tick_hit\": 6, \"small_tick_hit\": 1126, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 6, \"small_tick_hit\": 1221}}',1.59657,163500840,433220,NULL,'2017-01-13 01:47:01',1484272021,NULL),(1923374835,9568351,2,1085731,1,1,1,'B',1,0.907918,78,585232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 453, \"large_tick_hit\": 7, \"small_tick_hit\": 1088, \"small_tick_miss\": 133}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 7, \"small_tick_hit\": 1221}}',1.63491,164194519,382045,NULL,'2017-02-12 04:52:16',1486875136,NULL),(1923405613,9568351,2,350512,0,1,1,'C',1,0.899795,40,575451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 108, \"large_tick_hit\": 12, \"small_tick_hit\": 320, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 12, \"small_tick_hit\": 358}}',1.64234,164239234,100064,NULL,'2017-02-14 01:47:15',1487036835,NULL),(1923296745,9568351,2,539531,0,1,1,'B',1,0.935194,149,502352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 507, \"large_tick_hit\": 139, \"small_tick_hit\": 393, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 139, \"small_tick_hit\": 422}}',1.93262,164006455,819138,NULL,'2017-02-04 04:34:32',1486182872,NULL),(1923348556,9568351,2,479210,0,1,1,'B',1,0.93765,47,568660,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 290, \"large_tick_hit\": 31, \"small_tick_hit\": 461, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 31, \"small_tick_hit\": 484}}',1.98061,164194060,226229,NULL,'2017-02-12 04:26:17',1486873577,NULL),(1922871654,9568351,2,108092,0,1,1,'A',1,0.958528,179,696208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 369, \"large_tick_hit\": 22, \"small_tick_hit\": 1666, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 22, \"small_tick_hit\": 1742}}',2.17585,163522983,677536,NULL,'2017-01-14 01:03:32',1484355812,NULL),(1922870704,9568351,2,162664,0,1,1,'A',1,0.962705,125,686960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 313, \"large_tick_hit\": 55, \"small_tick_hit\": 1155, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 55, \"small_tick_hit\": 1206}}',2.26125,163615219,371874,NULL,'2017-01-17 22:41:14',1484692874,NULL),(1923008447,9568351,2,1085730,1,1,1,'A',1,0.950406,114,593302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 500, \"large_tick_hit\": 2, \"small_tick_hit\": 667, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 2, \"small_tick_hit\": 712}}',2.49546,163758515,849190,NULL,'2017-01-24 05:55:59',1485237359,NULL),(1923289900,9568351,2,421078,0,1,1,'B',1,0.928736,72,559497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 407, \"large_tick_hit\": 6, \"small_tick_hit\": 395, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 6, \"small_tick_hit\": 437}}',2.71207,164140972,434420,NULL,'2017-02-10 03:12:50',1486696370,NULL),(1923272720,9568351,2,520371,0,1,1,'A',1,0.965517,56,667484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 168, \"large_tick_hit\": 32, \"small_tick_hit\": 332, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 32, \"small_tick_hit\": 345}}',3.10078,164140579,155742,NULL,'2017-02-10 02:44:43',1486694683,NULL),(1923373575,9568351,2,804108,1,1,1,'A',1,0.953516,71,500508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 494, \"large_tick_hit\": 3, \"small_tick_hit\": 303, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 3, \"small_tick_hit\": 321}}',3.18368,164194738,587690,NULL,'2017-02-12 05:04:04',1486875844,NULL),(1955622031,9568351,2,127983,0,1,1,'A',1,0.971539,94,646528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 266, \"large_tick_hit\": 48, \"small_tick_hit\": 437, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 48, \"small_tick_hit\": 452}}',3.25171,206826809,344090,NULL,'2022-05-03 23:37:15',1651621035,NULL),(1922997692,9568351,2,877963,1,1,1,'A',1,0.969219,167,615259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 523, \"large_tick_hit\": 37, \"small_tick_hit\": 668, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 37, \"small_tick_hit\": 688}}',3.3262,163820793,1015600,NULL,'2017-01-27 03:30:55',1485487855,NULL),(1922916748,9568351,2,35830,0,1,1,'A',1,0.979592,89,698485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 3, \"small_tick_hit\": 60}}',3.51405,163614844,204858,NULL,'2017-01-17 22:16:38',1484691398,NULL),(1922949493,9568351,2,46045,0,1,1,'B',1,0.934426,71,516057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 122, \"large_tick_hit\": 40, \"small_tick_hit\": 66, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 40, \"small_tick_hit\": 72}}',3.61978,163586803,133060,NULL,'2017-01-16 14:04:23',1484575463,NULL),(1922900641,9568351,2,351190,0,1,1,'A',1,0.955752,443,746899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 505, \"large_tick_hit\": 202, \"small_tick_hit\": 913, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 202, \"small_tick_hit\": 965}}',3.97331,163580432,2842378,NULL,'2017-01-16 04:41:25',1484541685,NULL),(1955536440,9568351,2,677891,1,1,1,'A',1,0.967164,77,573940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 157, \"large_tick_hit\": 55, \"small_tick_hit\": 112, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 55, \"small_tick_hit\": 116}}',4.07342,206827483,215172,NULL,'2022-05-04 00:36:29',1651624589,NULL),(1933365298,9568351,2,433977,0,1,1,'S',1,0.98441,153,808940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 288, \"large_tick_hit\": 62, \"small_tick_hit\": 534, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 62, \"small_tick_hit\": 546}}',4.36283,177385463,593696,NULL,'2018-10-13 01:01:30',1539392490,NULL),(1922949752,9568351,2,46115,0,1,1,'B',1,0.924138,72,454210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 173, \"large_tick_hit\": 24, \"small_tick_hit\": 71, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 24, \"small_tick_hit\": 77}}',4.37381,163597886,207194,NULL,'2017-01-17 01:13:49',1484615629,NULL),(1922984331,9568351,2,490122,0,1,1,'A',1,0.964005,132,614234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 406, \"large_tick_hit\": 15, \"small_tick_hit\": 436, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 15, \"small_tick_hit\": 455}}',4.37909,163820700,871908,NULL,'2017-01-27 03:24:51',1485487491,NULL),(1923449172,9568351,2,1004197,0,1,1,'A',1,0.968057,201,947587,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 253, \"large_tick_hit\": 18, \"small_tick_hit\": 820, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 18, \"small_tick_hit\": 854}}',4.47172,164304070,650763,NULL,'2017-02-17 04:56:52',1487307412,NULL),(1923518291,9568351,2,743847,0,1,1,'A',1,0.96123,103,627748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 236, \"large_tick_hit\": 89, \"small_tick_hit\": 394, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 89, \"small_tick_hit\": 414}}',4.4803,164426556,370236,NULL,'2017-02-22 04:18:57',1487737137,NULL),(1922877127,9568351,2,164612,0,1,1,'A',1,0.967949,65,747385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 91, \"small_tick_hit\": 211, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 219}}',4.64638,163614866,111094,NULL,'2017-01-17 22:17:57',1484691477,NULL),(1925255510,9568351,2,1004197,0,1,1,'S',1,0.983141,265,937557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 253, \"large_tick_hit\": 19, \"small_tick_hit\": 836, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 19, \"small_tick_hit\": 854}}',4.71947,166688286,899484,NULL,'2017-06-03 18:00:14',1496512814,NULL),(1922998505,9568351,2,800948,1,1,1,'A',1,0.963975,116,613393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 301, \"large_tick_hit\": 29, \"small_tick_hit\": 446, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 29, \"small_tick_hit\": 463}}',5.07533,163822262,480288,NULL,'2017-01-27 05:14:43',1485494083,NULL),(1922901497,9568351,2,1033593,0,1,1,'B',1,0.929825,15,531607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 23, \"small_tick_hit\": 83, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',5.29603,163638596,38162,NULL,'2017-01-19 02:20:39',1484792439,NULL),(1923330064,9568351,2,137199,0,1,1,'A',1,0.95369,79,662737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 270, \"large_tick_hit\": 27, \"small_tick_hit\": 362, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 27, \"small_tick_hit\": 385}}',5.31246,164006319,411402,NULL,'2017-02-04 04:24:40',1486182280,NULL),(1923255217,9568351,2,397536,0,1,1,'S',1,0.993939,216,797308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 421, \"large_tick_hit\": 172, \"small_tick_hit\": 719, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 172, \"small_tick_hit\": 723}}',5.34401,164006556,1396514,NULL,'2017-02-04 04:41:00',1486183260,NULL),(1923363543,9568351,2,492858,0,1,1,'A',1,0.967342,128,817558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 294, \"large_tick_hit\": 43, \"small_tick_hit\": 522, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 43, \"small_tick_hit\": 547}}',5.76205,164193994,485154,NULL,'2017-02-12 04:22:23',1486873343,NULL),(1922905601,9568351,2,675516,1,1,1,'A',1,0.973929,138,762822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 169, \"large_tick_hit\": 45, \"small_tick_hit\": 309, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 45, \"small_tick_hit\": 319}}',6.31307,163523523,298682,NULL,'2017-01-14 01:35:04',1484357704,NULL),(1923084012,9568351,2,988480,0,1,1,'A',1,0.970297,57,567806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 127, \"large_tick_hit\": 9, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',6.81315,163758196,132980,NULL,'2017-01-24 05:31:21',1485235881,NULL),(1923189812,9568351,2,930975,0,1,1,'A',1,0.960557,124,636868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 181, \"large_tick_hit\": 73, \"small_tick_hit\": 160, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 73, \"small_tick_hit\": 167}}',8.65407,163938700,310160,NULL,'2017-02-01 03:30:19',1485919819,NULL),(1923600466,9568351,2,479210,0,1,1,'S',1,0.990408,210,792339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 314, \"large_tick_hit\": 32, \"small_tick_hit\": 480, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 32, \"small_tick_hit\": 484}}',8.65436,164426483,982068,NULL,'2017-02-22 04:12:54',1487736774,NULL),(1923312885,9568351,2,1106092,1,1,1,'S',1,0.983508,141,759012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 268, \"large_tick_hit\": 15, \"small_tick_hit\": 373, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 15, \"small_tick_hit\": 381}}',9.02118,164080035,593294,NULL,'2017-02-07 03:56:56',1486439816,NULL),(1923516007,9568351,2,1039538,1,1,1,'A',1,0.969644,248,724461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 536, \"large_tick_hit\": 14, \"small_tick_hit\": 568, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 14, \"small_tick_hit\": 595}}',9.20263,164433159,1516328,NULL,'2017-02-22 13:49:59',1487771399,NULL),(1923387151,9568351,2,889728,0,1,1,'A',1,0.970909,255,768597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 514, \"large_tick_hit\": 21, \"small_tick_hit\": 533, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 21, \"small_tick_hit\": 560}}',9.60577,164303438,2418442,NULL,'2017-02-17 04:02:13',1487304133,NULL),(1923544137,9568351,2,760766,1,1,1,'S',1,0.983751,290,737582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 705, \"large_tick_hit\": 53, \"small_tick_hit\": 695, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 53, \"small_tick_hit\": 710}}',9.9915,164354655,3160354,NULL,'2017-02-19 02:23:43',1487471023,NULL),(1933390574,9568351,2,671413,0,1,1,'S',1,0.987972,165,854091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 243, \"small_tick_hit\": 332, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',10.5647,177385385,662732,NULL,'2018-10-13 00:55:52',1539392152,NULL),(1923205785,9568351,2,1060797,1,1,1,'S',1,0.981033,144,844488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 181, \"large_tick_hit\": 3, \"small_tick_hit\": 747, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 3, \"small_tick_hit\": 763}}',11.3451,163867244,452310,NULL,'2017-01-28 22:56:17',1485644177,NULL),(1923271686,9568351,2,736217,0,1,1,'A',1,0.975457,247,841514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 519, \"small_tick_hit\": 1190, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',11.7582,164140683,1728831,NULL,'2017-02-10 02:52:24',1486695144,NULL),(1922933072,9568351,2,920989,1,1,1,'S',1,0.981693,185,951808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 62, \"small_tick_hit\": 244, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 62, \"small_tick_hit\": 252}}',12.1387,163614899,312516,NULL,'2017-01-17 22:20:00',1484691600,NULL),(1923403110,9568351,2,528126,0,1,1,'S',1,0.989761,172,754989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 258, \"large_tick_hit\": 18, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 18, \"small_tick_hit\": 305}}',12.7586,164194593,614804,NULL,'2017-02-12 04:55:57',1486875357,NULL),(1923153550,9568351,2,541538,0,1,1,'S',1,0.985075,207,827704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 276, \"small_tick_hit\": 318, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 324}}',13.0728,163897907,946336,NULL,'2017-01-30 04:21:32',1485750092,NULL),(2594315898,9572102,2,1951530,0,1,1,'D',1,0.848703,24,321534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 288, \"large_tick_hit\": 9, \"small_tick_hit\": 292, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 9, \"small_tick_hit\": 338}}',0.311121,216367321,216988,NULL,'2024-03-30 18:51:20',1711824680,NULL),(1935885225,9573670,2,1815135,1,1,1,'C',1,0.860169,43,332046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 384, \"small_tick_hit\": 225, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 264}}',0.490851,180636767,300410,NULL,'2019-05-01 02:41:34',1556678494,NULL),(1935784099,9573670,2,771882,0,1,1,'C',1,0.861157,53,322717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 329, \"large_tick_hit\": 64, \"small_tick_hit\": 128, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 64, \"small_tick_hit\": 154}}',0.736994,180637348,246016,NULL,'2019-05-01 03:34:26',1556681666,NULL),(1934966597,9573670,2,1594729,0,1,1,'B',1,0.933544,112,517553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 361, \"small_tick_hit\": 229, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 249}}',4.2706,179517210,572242,NULL,'2019-02-18 08:27:10',1550478430,NULL),(1935775695,9573670,2,179425,0,1,1,'A',1,0.950249,124,568053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 358, \"large_tick_hit\": 36, \"small_tick_hit\": 370, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 36, \"small_tick_hit\": 391}}',5.98268,180637377,623488,NULL,'2019-05-01 03:37:43',1556681863,NULL),(1931330982,9573670,2,664753,1,1,1,'S',1,0.984223,199,633305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1020, \"large_tick_hit\": 12, \"small_tick_hit\": 590, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 12, \"small_tick_hit\": 597}}',6.0129,174647882,2663536,NULL,'2018-05-30 19:23:51',1527708231,NULL),(1934899190,9573670,2,1430743,1,1,1,'S',1,0.992685,250,804710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 594, \"large_tick_hit\": 105, \"small_tick_hit\": 658, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 105, \"small_tick_hit\": 664}}',7.0512,179516898,2640052,NULL,'2019-02-18 07:29:02',1550474942,NULL),(1935845103,9573670,2,682744,0,1,1,'S',1,0.985893,149,768538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 182, \"large_tick_hit\": 60, \"small_tick_hit\": 387, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 60, \"small_tick_hit\": 392}}',7.69137,180636796,325850,NULL,'2019-05-01 02:44:42',1556678682,NULL),(1939311891,9573670,2,2036865,0,1,1,'A',1,0.97,189,702543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 370, \"large_tick_hit\": 9, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',10.4143,185273956,1227750,NULL,'2020-02-20 03:07:35',1582168055,NULL),(1935003713,9573670,2,1918198,1,1,1,'S',1,0.999129,408,965039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 1, \"small_tick_hit\": 739, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 1, \"small_tick_hit\": 740}}',12.1041,179516929,3130174,NULL,'2019-02-18 07:33:43',1550475223,NULL),(1934920176,9573670,2,1876379,1,1,1,'S',1,0.989918,379,845163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 540, \"large_tick_hit\": 23, \"small_tick_hit\": 517, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 23, \"small_tick_hit\": 525}}',12.3753,179517179,3054186,NULL,'2019-02-18 08:23:23',1550478203,NULL),(1934992898,9573670,2,1520545,1,1,1,'S',1,0.998125,748,963849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 676, \"large_tick_hit\": 72, \"small_tick_hit\": 849, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 72, \"small_tick_hit\": 852}}',20.8437,179517102,9157266,NULL,'2019-02-18 08:10:13',1550477413,NULL),(1929383475,9580456,2,1411450,1,1,1,'B',1,0.915361,40,362314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 380, \"small_tick_hit\": 204, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 219}}',1.12759,172210735,292440,NULL,'2018-02-06 23:19:04',1517959144,NULL),(1924518654,9580456,2,832139,0,1,1,'B',1,0.905367,64,483769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 204, \"large_tick_hit\": 51, \"small_tick_hit\": 386, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 51, \"small_tick_hit\": 431}}',1.37598,165795217,132176,NULL,'2017-04-24 23:06:53',1493075213,NULL),(1928956934,9580456,2,553728,0,1,1,'A',1,0.970903,225,645928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 668, \"large_tick_hit\": 67, \"small_tick_hit\": 900, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 67, \"small_tick_hit\": 929}}',4.70216,171492926,2346964,NULL,'2018-01-06 07:24:53',1515223493,NULL),(1923059626,9601488,2,557811,0,1,1,'D',1,0.4375,10,19403,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 905, \"great\": 647, \"large_tick_hit\": 14, \"small_tick_hit\": 186, \"small_tick_miss\": 184}, \"maximum_statistics\": {\"great\": 1552, \"large_tick_hit\": 14, \"small_tick_hit\": 370}}',0,163667688,238890,NULL,'2017-01-20 14:23:08',1484922188,NULL),(1923060064,9601488,2,557812,0,1,1,'D',1,0.734756,29,162253,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 284, \"great\": 590, \"large_tick_hit\": 113, \"small_tick_hit\": 502, \"small_tick_miss\": 151}, \"maximum_statistics\": {\"great\": 874, \"large_tick_hit\": 113, \"small_tick_hit\": 653}}',0.000126,163667599,293960,NULL,'2017-01-20 14:18:05',1484921885,NULL),(1956700714,9611600,2,3412668,1,1,1,'A',1,0.965058,86,582062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 285, \"large_tick_hit\": 2, \"small_tick_hit\": 293, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',7.22288,208248596,532106,NULL,'2022-07-15 20:17:19',1657916239,NULL),(1956741935,9611600,2,2732626,1,1,1,'X',1,1,184,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 359}}',8.31849,208248558,449970,NULL,'2022-07-15 20:14:52',1657916092,NULL),(1933589571,9611600,2,1716479,1,1,1,'A',1,0.961201,116,728210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 206, \"large_tick_hit\": 4, \"small_tick_hit\": 558, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 4, \"small_tick_hit\": 585}}',8.39429,177597879,358588,NULL,'2018-10-26 09:34:45',1540546485,NULL),(1933289858,9611600,2,714576,1,1,1,'A',1,0.95232,192,641769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 404, \"small_tick_hit\": 335, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 356}}',8.54633,177259777,1125098,NULL,'2018-10-05 10:31:43',1538735503,NULL),(1923052872,9611600,2,38117,0,1,1,'S',1,0.988907,155,748682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 250, \"large_tick_hit\": 43, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 43, \"small_tick_hit\": 334}}',13.8945,163685192,737150,NULL,'2017-01-21 05:32:23',1484976743,NULL),(1956757219,9611600,2,2104521,1,1,1,'X',1,1,257,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 390}}',15.4829,208248639,1256040,NULL,'2022-07-15 20:20:27',1657916427,NULL),(1933292165,9611600,2,718946,1,1,1,'S',1,0.985119,248,848437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 264, \"large_tick_hit\": 65, \"small_tick_hit\": 664, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 65, \"small_tick_hit\": 676}}',17.0721,177259791,1075000,NULL,'2018-10-05 10:33:34',1538735614,NULL),(1957080641,9636185,2,1920571,0,1,1,'C',1,0.868204,39,355683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 307, \"large_tick_hit\": 4, \"small_tick_hit\": 216, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 4, \"small_tick_hit\": 251}}',0.847658,208770580,218872,NULL,'2022-08-13 15:32:30',1660404750,NULL),(1941884803,9636185,2,772983,1,1,1,'A',1,0.944272,126,406790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 884, \"small_tick_hit\": 31, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 936, \"small_tick_hit\": 33}}',1.14979,188586024,1593958,NULL,'2020-06-23 13:48:55',1592920135,NULL),(1936590348,9636185,2,234124,0,1,1,'C',1,0.879845,33,390053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 202, \"small_tick_hit\": 252, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 293}}',1.18494,181559816,182732,NULL,'2019-06-26 11:46:56',1561549616,NULL),(1937192586,9636185,2,209777,0,1,1,'X',1,1,116,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 24, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 24, \"small_tick_hit\": 378}}',4.68637,182415583,194852,NULL,'2019-08-18 18:16:16',1566152176,NULL),(1936947970,9636185,2,209777,1,1,1,'S',1,0.981781,116,1074465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 24, \"small_tick_hit\": 369, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 24, \"small_tick_hit\": 378}}',4.85968,182172128,210659,NULL,'2019-08-03 13:19:21',1564838361,NULL),(1937247621,9636185,2,1383148,1,1,1,'S',1,0.994574,296,907657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 498, \"large_tick_hit\": 89, \"small_tick_hit\": 696, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 89, \"small_tick_hit\": 702}}',6.16752,182539914,1892108,NULL,'2019-08-26 16:12:25',1566835945,NULL),(1936871294,9636185,2,1363553,0,1,1,'A',1,0.95754,158,849685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 134, \"large_tick_hit\": 49, \"small_tick_hit\": 471, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 49, \"small_tick_hit\": 496}}',6.95544,182031252,309770,NULL,'2019-07-25 21:17:15',1564089435,NULL),(1936921217,9636185,2,2032549,1,1,1,'A',1,0.977891,138,744339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 198, \"large_tick_hit\": 42, \"small_tick_hit\": 335, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 42, \"small_tick_hit\": 344}}',7.08906,181993010,434870,NULL,'2019-07-23 14:38:56',1563892736,NULL),(1936863685,9636185,2,457746,0,1,1,'S',1,0.994528,288,961523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 66, \"small_tick_hit\": 439, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 66, \"small_tick_hit\": 443}}',8.98639,182045670,879086,NULL,'2019-07-26 18:46:56',1564166816,NULL),(1936841559,9637334,2,1954317,1,1,1,'C',1,0.882456,25,348992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 250, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 17, \"small_tick_hit\": 281}}',0.424913,181970657,124176,NULL,'2019-07-22 02:21:45',1563762105,NULL),(1939430005,9637334,2,2276345,0,1,1,'D',1,0.842857,39,358980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 198, \"large_tick_hit\": 21, \"small_tick_hit\": 253, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 21, \"small_tick_hit\": 303}}',1.23157,185368333,168254,NULL,'2020-02-25 04:39:55',1582605595,NULL),(1938600535,9637334,2,1043382,0,1,1,'B',1,0.934995,66,483660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 386, \"large_tick_hit\": 1, \"small_tick_hit\": 476, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 511}}',1.9514,184374897,338628,NULL,'2019-12-28 13:36:53',1577540213,NULL),(1938601402,9637334,2,1044378,0,1,1,'A',1,0.963819,76,605308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 250, \"large_tick_hit\": 54, \"small_tick_hit\": 655, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 681}}',2.53593,184374856,329070,NULL,'2019-12-28 13:34:23',1577540063,NULL),(1939357037,9637334,2,2276344,0,1,1,'S',1,0.985507,83,741634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 180, \"large_tick_hit\": 35, \"small_tick_hit\": 261, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 35, \"small_tick_hit\": 266}}',9.93238,185279885,308750,NULL,'2020-02-20 13:32:45',1582205565,NULL),(1943707362,9642401,2,2084234,1,1,1,'D',1,0.507753,18,24097,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1044, \"great\": 975, \"large_tick_hit\": 7, \"small_tick_hit\": 295, \"small_tick_miss\": 194}, \"maximum_statistics\": {\"great\": 2019, \"large_tick_hit\": 7, \"small_tick_hit\": 489}}',0,191041876,346660,NULL,'2020-09-25 12:37:38',1601037458,NULL),(1944201479,9642401,2,2628323,1,1,1,'D',1,0.412143,9,14289,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 683, \"great\": 450, \"large_tick_hit\": 32, \"small_tick_hit\": 95, \"small_tick_miss\": 140}, \"maximum_statistics\": {\"great\": 1133, \"large_tick_hit\": 32, \"small_tick_hit\": 235}}',0,191704891,144730,NULL,'2020-10-23 02:42:06',1603420926,NULL),(1936588267,9642401,2,1572472,1,1,1,'C',1,0.859012,40,328106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 297, \"large_tick_hit\": 64, \"small_tick_hit\": 230, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 64, \"small_tick_hit\": 262}}',0.722086,181559648,239840,NULL,'2019-06-26 11:31:45',1561548705,NULL),(1939371592,9642401,2,1088291,0,1,1,'A',1,0.968644,118,527730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1206, \"large_tick_hit\": 17, \"small_tick_hit\": 785, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 17, \"small_tick_hit\": 805}}',2.56316,185343429,2130030,NULL,'2020-02-23 18:35:49',1582482949,NULL),(1939361438,9642401,2,577427,1,1,1,'A',1,0.949035,74,493392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 646, \"large_tick_hit\": 12, \"small_tick_hit\": 571, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 12, \"small_tick_hit\": 604}}',3.14514,185414221,764206,NULL,'2020-02-28 00:47:30',1582850850,NULL),(1936536017,9642401,2,884638,1,1,1,'A',1,0.961896,97,524954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 664, \"large_tick_hit\": 1, \"small_tick_hit\": 370, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 1, \"small_tick_hit\": 387}}',3.20276,181521093,1089860,NULL,'2019-06-24 01:03:09',1561338189,NULL),(1943695278,9642401,2,2569489,1,1,1,'C',1,0.893204,54,377643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 263, \"large_tick_hit\": 52, \"small_tick_hit\": 145, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 52, \"small_tick_hit\": 165}}',3.24795,191042927,213630,NULL,'2020-09-25 13:23:17',1601040197,NULL),(1943682913,9642401,2,2509244,1,1,1,'A',1,0.97526,234,565881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1277, \"large_tick_hit\": 2, \"small_tick_hit\": 968, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1323, \"large_tick_hit\": 2, \"small_tick_hit\": 979}}',4.00283,191043337,3476692,NULL,'2020-09-25 13:41:02',1601041262,NULL),(1930661052,9642401,2,150538,0,1,1,'S',1,0.983724,198,683173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 713, \"large_tick_hit\": 29, \"small_tick_hit\": 769, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 29, \"small_tick_hit\": 782}}',8.4981,173858653,2152926,NULL,'2018-04-24 03:43:52',1524541432,NULL),(1939419241,9642401,2,724894,1,1,1,'S',1,0.984334,219,651050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1143, \"small_tick_hit\": 742, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1162, \"small_tick_hit\": 753}}',9.07593,185343716,3519336,NULL,'2020-02-23 18:54:21',1582484061,NULL),(1936442762,9642401,2,353600,0,1,1,'S',1,0.987382,217,703991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 985, \"large_tick_hit\": 14, \"small_tick_hit\": 566, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 14, \"small_tick_hit\": 575}}',9.4902,181521438,3901596,NULL,'2019-06-24 01:35:48',1561340148,NULL),(1936449335,9642401,2,204439,0,1,1,'S',1,0.984287,273,662926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1089, \"large_tick_hit\": 4, \"small_tick_hit\": 661, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1107, \"large_tick_hit\": 4, \"small_tick_hit\": 671}}',10.4495,181521254,4682854,NULL,'2019-06-24 01:20:21',1561339221,NULL),(1939392935,9642401,2,350309,0,1,1,'S',1,0.98881,477,710619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1245, \"large_tick_hit\": 143, \"small_tick_hit\": 556, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1262, \"large_tick_hit\": 143, \"small_tick_hit\": 561}}',12.6561,185414390,7626512,NULL,'2020-02-28 01:07:42',1582852062,NULL),(1943714838,9642401,2,2596370,1,1,1,'SH',1,0.993151,155,1010361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 223, \"large_tick_hit\": 37, \"small_tick_hit\": 320, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 37, \"small_tick_hit\": 323}}',19.3728,191041985,529391,NULL,'2020-09-25 12:41:55',1601037715,NULL),(1930660172,9642401,2,149941,1,1,1,'S',1,0.998561,306,959447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 388, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 389}}',19.4761,173858736,2312024,NULL,'2018-04-24 03:52:26',1524541946,NULL),(1939469385,9642401,2,528155,0,1,1,'S',1,0.984694,346,733778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 718, \"small_tick_hit\": 440, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 728, \"small_tick_hit\": 448}}',19.5412,185414297,3997580,NULL,'2020-02-28 00:55:15',1582851315,NULL),(1939414654,9642401,2,392235,1,1,1,'S',1,0.993007,323,878125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 347, \"large_tick_hit\": 20, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 20, \"small_tick_hit\": 343}}',26.3518,185414179,2445594,NULL,'2020-02-28 00:42:54',1582850574,NULL),(1930714474,9642401,2,1530671,1,1,1,'S',1,0.989437,139,830033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 167, \"large_tick_hit\": 3, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 3, \"small_tick_hit\": 112}}',27.0697,173858688,529522,NULL,'2018-04-24 03:46:59',1524541619,NULL),(1943714859,9642401,2,2596370,1,1,1,'S',1,0.988014,261,1179465,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 37, \"small_tick_hit\": 316, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 37, \"small_tick_hit\": 323}}',37.8723,191042168,935918,NULL,'2020-09-25 12:50:44',1601038244,NULL),(1936512679,9642401,2,1325042,1,1,1,'S',1,0.997429,625,928998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 682, \"large_tick_hit\": 1, \"small_tick_hit\": 481, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 1, \"small_tick_hit\": 483}}',40.1619,181521482,9630410,NULL,'2019-06-24 01:40:00',1561340400,NULL),(1936499689,9642401,2,442808,1,1,1,'X',1,1,716,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 108, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 108, \"small_tick_hit\": 264}}',49.4195,181521584,10613232,NULL,'2019-06-24 01:48:02',1561340882,NULL),(1939407618,9642401,2,146817,1,1,1,'S',1,0.998511,906,965675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 731, \"large_tick_hit\": 175, \"small_tick_hit\": 435, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 175, \"small_tick_hit\": 437}}',51.9823,185352570,16406266,NULL,'2020-02-24 08:13:36',1582532016,NULL),(1948540045,9663909,2,1612940,0,1,1,'A',1,0.945912,124,552732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 365, \"large_tick_hit\": 14, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',4.82737,197494587,666006,NULL,'2021-04-30 18:20:40',1619806840,NULL),(1947704007,9664096,2,2024650,0,1,1,'A',1,0.973552,90,608054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 384, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',6.7675,196492670,755718,NULL,'2021-03-31 17:46:57',1617212817,NULL),(1923316078,9673054,2,557812,0,1,1,'B',1,0.904268,61,375992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 740, \"large_tick_hit\": 128, \"small_tick_hit\": 615, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 859, \"large_tick_hit\": 128, \"small_tick_hit\": 653}}',0.130788,164020577,621458,NULL,'2017-02-04 16:47:36',1486226856,NULL),(1933028227,9677867,2,1535997,0,1,1,'D',1,0.747253,26,280729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 318, \"large_tick_hit\": 8, \"small_tick_hit\": 286, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 8, \"small_tick_hit\": 391}}',0.05024,176953913,179872,NULL,'2018-09-16 08:14:27',1537085667,NULL),(1928560139,9677867,2,1391070,0,1,1,'D',1,0.81882,26,324425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 265, \"large_tick_hit\": 24, \"small_tick_hit\": 294, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 24, \"small_tick_hit\": 365}}',0.247723,170978663,150508,NULL,'2017-12-15 20:21:18',1513369278,NULL),(1928495265,9677867,2,1109207,0,1,1,'D',1,0.782473,25,346749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 169, \"large_tick_hit\": 24, \"small_tick_hit\": 307, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 418}}',0.521153,170979006,120774,NULL,'2017-12-15 20:36:48',1513370208,NULL),(1937485794,9677867,2,1984432,0,1,1,'B',1,0.92429,22,203618,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 191, \"large_tick_hit\": 24, \"small_tick_hit\": 371, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 24, \"small_tick_hit\": 398}}',1.08406,182899389,118318,NULL,'2019-09-20 19:07:37',1569006457,NULL),(1923259368,9677867,2,878904,1,1,1,'A',1,0.954939,90,537455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 271, \"large_tick_hit\": 90, \"small_tick_hit\": 190, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 90, \"small_tick_hit\": 201}}',3.35073,164110126,377724,NULL,'2017-02-08 16:54:44',1486572884,NULL),(1923715714,9677867,2,703416,0,1,1,'A',1,0.962838,80,732151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 147, \"small_tick_hit\": 423, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 443}}',6.19301,164562670,168230,NULL,'2017-02-27 19:22:17',1488223337,NULL),(1923619819,9677867,2,955000,1,1,1,'S',1,0.985554,197,847414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 214, \"large_tick_hit\": 31, \"small_tick_hit\": 369, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 31, \"small_tick_hit\": 375}}',9.78719,164562703,503902,NULL,'2017-02-27 19:24:02',1488223442,NULL),(1924587143,9679725,2,76182,0,1,1,'B',1,0.929041,42,456737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 257, \"large_tick_hit\": 58, \"small_tick_hit\": 392, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 58, \"small_tick_hit\": 422}}',0.799435,165707996,240380,NULL,'2017-04-21 08:25:52',1492763152,NULL),(1924528891,9679725,2,19483,0,1,1,'B',1,0.902954,48,394822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 369, \"large_tick_hit\": 48, \"small_tick_hit\": 225, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 48, \"small_tick_hit\": 260}}',1.15359,165707968,392510,NULL,'2017-04-21 08:22:34',1492762954,NULL),(1924523445,9679725,2,160565,0,1,1,'A',1,0.96423,68,584986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 314, \"large_tick_hit\": 53, \"small_tick_hit\": 873, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 53, \"small_tick_hit\": 905}}',1.80255,165708295,287914,NULL,'2017-04-21 08:54:01',1492764841,NULL),(1924513496,9679725,2,829567,0,1,1,'A',1,0.957497,130,558596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 705, \"large_tick_hit\": 133, \"small_tick_hit\": 784, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 133, \"small_tick_hit\": 825}}',1.99815,165730984,1131144,NULL,'2017-04-22 05:57:25',1492840645,NULL),(1924550856,9679725,2,26140,0,1,1,'A',1,0.952646,36,484916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 83, \"large_tick_hit\": 43, \"small_tick_hit\": 216, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 43, \"small_tick_hit\": 225}}',2.01252,165708123,102924,NULL,'2017-04-21 08:37:34',1492763854,NULL),(1924511586,9679725,2,51087,0,1,1,'B',1,0.911184,52,528287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 129, \"large_tick_hit\": 18, \"small_tick_hit\": 407, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 18, \"small_tick_hit\": 452}}',2.04916,165707643,96810,NULL,'2017-04-21 07:49:57',1492760997,NULL),(1925033913,9679725,2,162163,0,1,1,'C',1,0.865979,51,380139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 137, \"large_tick_hit\": 35, \"small_tick_hit\": 80, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 35, \"small_tick_hit\": 96}}',2.35695,166443418,109264,NULL,'2017-05-24 09:08:18',1495616898,NULL),(1925015939,9679725,2,534476,0,1,1,'X',1,1,134,960384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 79, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 79, \"small_tick_hit\": 324}}',2.64033,166514096,75668,NULL,'2017-05-27 08:16:12',1495872972,NULL),(1924602684,9679725,2,141507,0,1,1,'A',1,0.965432,60,554556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 189, \"large_tick_hit\": 5, \"small_tick_hit\": 197, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 5, \"small_tick_hit\": 204}}',3.2201,165708146,164634,NULL,'2017-04-21 08:39:28',1492763968,NULL),(1924779532,9679725,2,55417,1,1,1,'S',1,0.987426,182,756276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 262, \"large_tick_hit\": 217, \"small_tick_hit\": 1013, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 217, \"small_tick_hit\": 1026}}',3.245,166153202,314994,NULL,'2017-05-11 01:18:41',1494465521,NULL),(1924559652,9679725,2,694562,1,1,1,'A',1,0.969492,104,647844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 320, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 16, \"small_tick_hit\": 331}}',3.30997,165707763,292816,NULL,'2017-04-21 08:02:42',1492761762,NULL),(1924758033,9679725,2,47031,0,1,1,'A',1,0.956679,59,659058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 112, \"large_tick_hit\": 12, \"small_tick_hit\": 141, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 12, \"small_tick_hit\": 151}}',3.35473,166153313,176286,NULL,'2017-05-11 01:27:23',1494466043,NULL),(1924522632,9679725,2,54777,0,1,1,'A',1,0.965549,135,641110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 396, \"large_tick_hit\": 39, \"small_tick_hit\": 602, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 39, \"small_tick_hit\": 627}}',3.5741,165708043,754052,NULL,'2017-04-21 08:29:57',1492763397,NULL),(1924544760,9679725,2,1017972,0,1,1,'A',1,0.967262,72,700902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 121, \"large_tick_hit\": 23, \"small_tick_hit\": 506, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 23, \"small_tick_hit\": 525}}',3.63889,165707682,126488,NULL,'2017-04-21 07:54:26',1492761266,NULL),(1924610198,9679725,2,216223,1,1,1,'A',1,0.961957,105,612582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 197, \"large_tick_hit\": 128, \"small_tick_hit\": 206, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 128, \"small_tick_hit\": 218}}',4.2352,165730572,316668,NULL,'2017-04-22 05:26:16',1492838776,NULL),(1926629242,9679725,2,1116976,0,1,1,'S',1,0.991758,239,824490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 299, \"large_tick_hit\": 182, \"small_tick_hit\": 963, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 182, \"small_tick_hit\": 972}}',4.2787,168480234,776766,NULL,'2017-08-17 04:50:08',1502945408,NULL),(1931677240,9679725,2,281920,0,1,1,'S',1,0.992705,177,782593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 318, \"large_tick_hit\": 54, \"small_tick_hit\": 1261, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 54, \"small_tick_hit\": 1269}}',4.30878,175209870,688674,NULL,'2018-06-25 00:50:30',1529887830,NULL),(1924917429,9679725,2,1242687,0,1,1,'S',1,0.994388,106,834212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"large_tick_hit\": 36, \"small_tick_hit\": 689, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 36, \"small_tick_hit\": 693}}',4.4351,166309473,239246,NULL,'2017-05-18 05:20:41',1495084841,NULL),(1926432172,9679725,2,104032,0,1,1,'X',1,1,140,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 3, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',4.43633,168224591,304470,NULL,'2017-08-06 08:32:27',1502008347,NULL),(1924536088,9679725,2,165520,0,1,1,'A',1,0.962151,100,629267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 215, \"large_tick_hit\": 13, \"small_tick_hit\": 255, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 13, \"small_tick_hit\": 266}}',4.49397,165729943,344706,NULL,'2017-04-22 04:35:41',1492835741,NULL),(1924567675,9679725,2,949873,0,1,1,'A',1,0.97449,69,661423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 163, \"large_tick_hit\": 52, \"small_tick_hit\": 358, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 52, \"small_tick_hit\": 369}}',4.5217,165730850,173184,NULL,'2017-04-22 05:46:39',1492839999,NULL),(1924538553,9679725,2,679644,0,1,1,'A',1,0.962656,105,674401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 151, \"large_tick_hit\": 35, \"small_tick_hit\": 278, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 35, \"small_tick_hit\": 289}}',4.79392,165729962,181640,NULL,'2017-04-22 04:37:31',1492835851,NULL),(1926513752,9679725,2,534478,1,1,1,'X',1,1,151,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 63, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 63, \"small_tick_hit\": 294}}',4.88925,168269512,206768,NULL,'2017-08-08 05:39:59',1502170799,NULL),(1924686702,9679725,2,281155,0,1,1,'S',1,0.991561,246,984699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 107, \"small_tick_hit\": 1164, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 107, \"small_tick_hit\": 1176}}',4.92265,165869122,430388,NULL,'2017-04-28 22:30:37',1493418637,NULL),(1925000991,9679725,2,226318,0,1,1,'S',1,0.994302,98,783275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 155, \"large_tick_hit\": 105, \"small_tick_hit\": 438, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 105, \"small_tick_hit\": 440}}',4.92325,166290206,253412,NULL,'2017-05-17 06:08:08',1495001288,NULL),(1924590271,9679725,2,36496,0,1,1,'A',1,0.97541,103,711046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"large_tick_hit\": 20, \"small_tick_hit\": 216, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 20, \"small_tick_hit\": 225}}',4.95129,165730112,407540,NULL,'2017-04-22 04:49:46',1492836586,NULL),(1927791760,9679725,2,1403206,1,1,1,'S',1,0.99389,74,366895,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 135, \"large_tick_hit\": 9, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 9, \"small_tick_hit\": 345}}',4.98541,169941228,147264,NULL,'2017-10-25 07:18:19',1508915899,NULL),(1924557560,9679725,2,276224,0,1,1,'S',1,0.980892,113,830181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 62, \"small_tick_hit\": 397, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 62, \"small_tick_hit\": 408}}',5.03299,165754868,259938,NULL,'2017-04-23 02:28:14',1492914494,NULL),(1924611537,9679725,2,42069,1,1,1,'A',1,0.974801,103,669956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 286, \"large_tick_hit\": 59, \"small_tick_hit\": 390, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 59, \"small_tick_hit\": 403}}',5.07531,165811461,467556,NULL,'2017-04-25 20:55:36',1493153736,NULL),(1924571730,9679725,2,184214,0,1,1,'A',1,0.965293,107,721675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 137, \"large_tick_hit\": 37, \"small_tick_hit\": 271, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 37, \"small_tick_hit\": 283}}',5.16906,165731018,181790,NULL,'2017-04-22 06:00:56',1492840856,NULL),(1924529705,9679725,2,761383,1,1,1,'S',1,0.980149,114,778134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 140, \"large_tick_hit\": 37, \"small_tick_hit\": 613, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 37, \"small_tick_hit\": 626}}',5.18211,165730642,240850,NULL,'2017-04-22 05:30:52',1492839052,NULL),(1924540797,9679725,2,439899,1,1,1,'S',1,0.981221,282,867301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 249, \"large_tick_hit\": 118, \"small_tick_hit\": 678, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 118, \"small_tick_hit\": 696}}',5.22699,165753398,451520,NULL,'2017-04-23 01:12:05',1492909925,NULL),(1930743153,9679725,2,1139047,1,1,1,'S',1,0.990659,214,795921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 533, \"small_tick_hit\": 1376, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 1390}}',5.32333,173860059,1232600,NULL,'2018-04-24 06:22:01',1524550921,NULL),(1924555488,9679725,2,1088710,0,1,1,'A',1,0.961656,82,576426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 245, \"large_tick_hit\": 7, \"small_tick_hit\": 375, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 7, \"small_tick_hit\": 389}}',5.38595,165753957,335678,NULL,'2017-04-23 01:41:54',1492911714,NULL),(1924559446,9679725,2,121909,0,1,1,'S',1,0.985401,88,694193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 188, \"large_tick_hit\": 130, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 130, \"small_tick_hit\": 226}}',5.45681,165811186,244896,NULL,'2017-04-25 20:39:34',1493152774,NULL),(1924735316,9679725,2,144638,0,1,1,'S',1,0.995798,193,885094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 359, \"large_tick_hit\": 23, \"small_tick_hit\": 1040, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 23, \"small_tick_hit\": 1045}}',5.49645,165868767,927784,NULL,'2017-04-28 22:10:18',1493417418,NULL),(1925002856,9679725,2,77729,0,1,1,'S',1,0.997481,151,961817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 35, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 35, \"small_tick_hit\": 246}}',5.54064,166290069,271978,NULL,'2017-05-17 05:49:39',1495000179,NULL),(1924957372,9679725,2,606405,0,1,1,'A',1,0.969088,97,676601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 193, \"large_tick_hit\": 61, \"small_tick_hit\": 373, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 61, \"small_tick_hit\": 388}}',5.55044,166290108,253730,NULL,'2017-05-17 05:55:06',1495000506,NULL),(1924898635,9679725,2,931497,1,1,1,'S',1,0.996466,132,961901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 432, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 434}}',5.58052,166290137,263756,NULL,'2017-05-17 06:00:28',1495000828,NULL),(1936038717,9679725,2,758304,0,1,1,'S',1,0.986217,90,653953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 181, \"large_tick_hit\": 63, \"small_tick_hit\": 400, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 63, \"small_tick_hit\": 402}}',5.62966,180969069,226516,NULL,'2019-05-21 04:15:50',1558412150,NULL),(1924709362,9679725,2,297853,0,1,1,'S',1,0.994787,184,826597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 355, \"small_tick_hit\": 790, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 357, \"small_tick_hit\": 794}}',5.64796,165867842,1114164,NULL,'2017-04-28 21:18:31',1493414311,NULL),(1932981513,9679725,2,21248,1,1,1,'S',1,0.997706,200,977675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 60, \"small_tick_hit\": 670, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 60, \"small_tick_hit\": 672}}',5.67372,176891536,469728,NULL,'2018-09-12 18:46:01',1536777961,NULL),(1926525301,9679725,2,90783,0,1,1,'X',1,1,124,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 46, \"small_tick_hit\": 615}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 46, \"small_tick_hit\": 615}}',5.67386,168269669,177382,NULL,'2017-08-08 05:50:40',1502171440,NULL),(1925430004,9679725,2,106125,0,1,1,'X',1,1,346,145437,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 111, \"small_tick_hit\": 606}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 111, \"small_tick_hit\": 606}}',5.69953,166869165,289364,NULL,'2017-06-11 07:10:53',1497165053,NULL),(1926486399,9679725,2,391998,0,1,1,'X',1,1,185,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 511}}',5.79175,168269552,256422,NULL,'2017-08-08 05:42:29',1502170949,NULL),(1924823634,9679725,2,126828,0,1,1,'S',1,0.993573,132,848950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 158, \"large_tick_hit\": 58, \"small_tick_hit\": 557, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 58, \"small_tick_hit\": 561}}',5.93378,166153417,283170,NULL,'2017-05-11 01:34:08',1494466448,NULL),(1924884525,9679725,2,45900,1,1,1,'S',1,0.988218,157,854189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 208, \"large_tick_hit\": 37, \"small_tick_hit\": 426, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 37, \"small_tick_hit\": 433}}',6.08263,166290084,390040,NULL,'2017-05-17 05:51:52',1495000312,NULL),(1930746491,9679725,2,54874,0,1,1,'S',1,0.995804,185,839534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 222, \"large_tick_hit\": 41, \"small_tick_hit\": 449, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 41, \"small_tick_hit\": 450}}',6.15457,173878896,515030,NULL,'2018-04-25 07:03:05',1524639785,NULL),(1925040635,9679725,2,20454,1,1,1,'S',1,0.980226,100,951855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 24, \"small_tick_hit\": 247, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 24, \"small_tick_hit\": 254}}',6.26356,166514358,151726,NULL,'2017-05-27 08:31:36',1495873896,NULL),(1924638272,9679725,2,541429,1,1,1,'S',1,0.99118,184,832774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 179, \"large_tick_hit\": 114, \"small_tick_hit\": 606, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 114, \"small_tick_hit\": 612}}',6.27361,166004717,369868,NULL,'2017-05-04 21:32:03',1493933523,NULL),(1924630418,9679725,2,414351,0,1,1,'S',1,0.998309,168,869844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"large_tick_hit\": 35, \"small_tick_hit\": 892, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 35, \"small_tick_hit\": 893}}',6.32763,165868373,620428,NULL,'2017-04-28 21:46:43',1493416003,NULL),(1924513427,9679725,2,95529,0,1,1,'S',1,0.993421,166,968698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 47, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 47, \"small_tick_hit\": 290}}',6.38377,165780500,342118,NULL,'2017-04-24 03:53:15',1493005995,NULL),(1933839219,9679725,2,162162,0,1,1,'X',1,1,90,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 13, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 13, \"small_tick_hit\": 120}}',6.39032,177907114,131236,NULL,'2018-11-14 07:42:45',1542181365,NULL),(1925283348,9679725,2,930492,0,1,1,'X',1,1,192,482208,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 483}}',6.3936,166777148,414340,NULL,'2017-06-07 07:00:56',1496818856,NULL),(1924574750,9679725,2,877778,1,1,1,'S',1,0.991182,122,834918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 180, \"large_tick_hit\": 40, \"small_tick_hit\": 342, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 40, \"small_tick_hit\": 346}}',6.44021,165731147,292228,NULL,'2017-04-22 06:11:16',1492841476,NULL),(1925348738,9679725,2,1257140,0,1,1,'S',1,0.988235,80,955360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 9, \"small_tick_hit\": 256, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 9, \"small_tick_hit\": 260}}',6.48609,166753792,91432,NULL,'2017-06-06 05:07:07',1496725627,NULL),(1924551478,9679725,2,172024,0,1,1,'A',1,0.959276,113,801203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 138, \"large_tick_hit\": 13, \"small_tick_hit\": 273, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 13, \"small_tick_hit\": 289}}',6.49782,165780531,302474,NULL,'2017-04-24 03:57:38',1493006258,NULL),(1930751060,9679725,2,359478,0,1,1,'S',1,0.99842,153,961301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 11, \"small_tick_hit\": 479, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 11, \"small_tick_hit\": 480}}',6.50484,173878820,319146,NULL,'2018-04-25 06:55:23',1524639323,NULL),(1951004219,9679725,2,107044,1,1,1,'X',1,1,314,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 1106}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 1106}}',6.55603,200712933,1306832,NULL,'2021-08-11 08:33:28',1628670808,NULL),(1924610458,9679725,2,817855,0,1,1,'S',1,0.987085,121,781481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 193, \"large_tick_hit\": 26, \"small_tick_hit\": 316, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 26, \"small_tick_hit\": 321}}',6.64277,165753570,438388,NULL,'2017-04-23 01:20:59',1492910459,NULL),(1924506961,9679725,2,50045,0,1,1,'S',1,0.988725,169,870781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 274, \"large_tick_hit\": 54, \"small_tick_hit\": 812, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 54, \"small_tick_hit\": 824}}',6.64289,165753723,780900,NULL,'2017-04-23 01:28:50',1492910930,NULL),(1924994873,9679725,2,74346,1,1,1,'X',1,1,218,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 23, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 23, \"small_tick_hit\": 290}}',6.76248,166262059,578544,NULL,'2017-05-15 17:39:30',1494869970,NULL),(1924557494,9679725,2,357802,0,1,1,'S',1,0.993642,327,967918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 209, \"small_tick_hit\": 767, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 209, \"small_tick_hit\": 774}}',6.76706,165730228,346798,NULL,'2017-04-22 05:00:18',1492837218,NULL),(1925000612,9679725,2,226053,1,1,1,'S',1,0.991537,156,956602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 31, \"small_tick_hit\": 547, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 31, \"small_tick_hit\": 553}}',6.90313,166309662,261734,NULL,'2017-05-18 05:43:26',1495086206,NULL),(1927644619,9679725,2,1041738,0,1,1,'X',1,1,65,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 3, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',6.92087,169819976,74822,NULL,'2017-10-19 06:40:50',1508395250,NULL),(1928106282,9679725,2,128881,1,1,1,'X',1,1,287,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 65, \"small_tick_hit\": 841}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 65, \"small_tick_hit\": 841}}',6.92998,170498069,907698,NULL,'2017-11-21 19:20:00',1511292000,NULL),(1924560497,9679725,2,695683,0,1,1,'S',1,0.996024,169,960559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 62, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 62, \"small_tick_hit\": 334}}',6.95714,165753339,159436,NULL,'2017-04-23 01:08:05',1492909685,NULL),(1924829558,9679725,2,33576,0,1,1,'A',1,0.95664,113,671399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 100, \"large_tick_hit\": 91, \"small_tick_hit\": 162, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 91, \"small_tick_hit\": 169}}',6.9741,166153285,212696,NULL,'2017-05-11 01:25:20',1494465920,NULL),(1925248158,9679725,2,87900,0,1,1,'S',1,0.990979,150,825226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 173, \"large_tick_hit\": 49, \"small_tick_hit\": 547, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 49, \"small_tick_hit\": 552}}',6.99438,166541977,445034,NULL,'2017-05-28 08:12:51',1495959171,NULL),(1925001656,9679725,2,1132687,0,1,1,'S',1,0.984536,261,880060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 251, \"large_tick_hit\": 48, \"small_tick_hit\": 465, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 48, \"small_tick_hit\": 474}}',7.1103,166262180,767430,NULL,'2017-05-15 17:47:18',1494870438,NULL),(1925148345,9679725,2,48836,0,1,1,'S',1,0.990354,120,959751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 15, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 15, \"small_tick_hit\": 191}}',7.12469,166542017,208876,NULL,'2017-05-28 08:15:54',1495959354,NULL),(1926463044,9679725,2,25162,0,1,1,'X',1,1,86,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',7.14631,168269690,139990,NULL,'2017-08-08 05:52:16',1502171536,NULL),(1924505883,9679725,2,1126459,1,1,1,'S',1,0.994778,401,856561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 470, \"large_tick_hit\": 146, \"small_tick_hit\": 908, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 146, \"small_tick_hit\": 913}}',7.15489,165708256,1824048,NULL,'2017-04-21 08:49:59',1492764599,NULL),(1926338054,9679725,2,64477,0,1,1,'S',1,0.997305,134,966647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 57, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 57, \"small_tick_hit\": 237}}',7.15925,168197480,199140,NULL,'2017-08-05 07:07:51',1501916871,NULL),(1924597452,9679725,2,38315,0,1,1,'A',1,0.97619,100,767267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 122, \"large_tick_hit\": 20, \"small_tick_hit\": 104, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 20, \"small_tick_hit\": 108}}',7.17594,165730136,179108,NULL,'2017-04-22 04:51:38',1492836698,NULL),(1924514436,9679725,2,829723,0,1,1,'S',1,0.997177,328,901348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 426, \"large_tick_hit\": 34, \"small_tick_hit\": 953, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 34, \"small_tick_hit\": 956}}',7.22869,165780614,1527522,NULL,'2017-04-24 04:07:49',1493006869,NULL),(1925079419,9679725,2,293009,0,1,1,'S',1,0.997351,168,960674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 24, \"small_tick_hit\": 585, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 24, \"small_tick_hit\": 587}}',7.23191,166513846,355494,NULL,'2017-05-27 07:58:57',1495871937,NULL),(1924762322,9679725,2,333318,1,1,1,'S',1,0.995409,224,819928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 345, \"large_tick_hit\": 119, \"small_tick_hit\": 837, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 119, \"small_tick_hit\": 840}}',7.24219,166153476,1177674,NULL,'2017-05-11 01:38:59',1494466739,NULL),(1925361986,9679725,2,81703,0,1,1,'X',1,1,161,484032,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 155}}',7.26018,166839357,325010,NULL,'2017-06-10 03:10:33',1497064233,NULL),(1924623289,9679725,2,1033476,0,1,1,'X',1,1,80,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 11, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 11, \"small_tick_hit\": 188}}',7.32724,165754163,101936,NULL,'2017-04-23 01:53:10',1492912390,NULL),(1933077275,9679725,2,713561,1,1,1,'X',1,1,247,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 37, \"small_tick_hit\": 837}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 37, \"small_tick_hit\": 837}}',7.33521,176891453,772942,NULL,'2018-09-12 18:39:01',1536777541,NULL),(1924526331,9679725,2,162164,0,1,1,'S',1,0.98227,115,836146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 123, \"large_tick_hit\": 13, \"small_tick_hit\": 141, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 13, \"small_tick_hit\": 144}}',7.34992,165729982,271806,NULL,'2017-04-22 04:39:21',1492835961,NULL),(1926730656,9679725,2,505081,0,1,1,'X',1,1,172,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 47, \"small_tick_hit\": 624}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 47, \"small_tick_hit\": 624}}',7.3827,168599626,307376,NULL,'2017-08-22 07:21:47',1503386507,NULL),(1924676943,9679725,2,26649,0,1,1,'A',1,0.969565,63,739333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 95, \"large_tick_hit\": 20, \"small_tick_hit\": 108, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 20, \"small_tick_hit\": 114}}',7.4025,165868220,143712,NULL,'2017-04-28 21:38:25',1493415505,NULL),(1925353986,9679725,2,898407,1,1,1,'S',1,0.996303,236,845380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 305, \"large_tick_hit\": 106, \"small_tick_hit\": 667, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 106, \"small_tick_hit\": 669}}',7.52217,166753896,855962,NULL,'2017-06-06 05:18:40',1496726320,NULL),(1930721153,9679725,2,107045,0,1,1,'S',1,0.992586,215,361432,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 527, \"large_tick_hit\": 5, \"small_tick_hit\": 673, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 5, \"small_tick_hit\": 674}}',7.5452,173878779,1021558,NULL,'2018-04-25 06:50:57',1524639057,NULL),(1924569992,9679725,2,182877,0,1,1,'S',1,0.990977,264,966300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 72, \"small_tick_hit\": 1054, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 72, \"small_tick_hit\": 1066}}',7.59382,165753906,722652,NULL,'2017-04-23 01:39:17',1492911557,NULL),(1924849742,9679725,2,81372,1,1,1,'S',1,0.995816,103,967253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 22, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 22, \"small_tick_hit\": 136}}',7.63162,166153373,175766,NULL,'2017-05-11 01:31:27',1494466287,NULL),(1925011306,9679725,2,85839,0,1,1,'S',1,0.988716,168,961632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 54, \"small_tick_hit\": 533, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 54, \"small_tick_hit\": 541}}',7.63344,166262702,194858,NULL,'2017-05-15 18:20:06',1494872406,NULL),(1925268843,9679725,2,92669,0,1,1,'X',1,1,203,484320,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 28, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 28, \"small_tick_hit\": 283}}',7.6435,166797628,320798,NULL,'2017-06-08 06:19:23',1496902763,NULL),(1925147350,9679725,2,674579,0,1,1,'A',1,0.979167,116,740371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 305, \"large_tick_hit\": 25, \"small_tick_hit\": 328, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 25, \"small_tick_hit\": 339}}',7.67411,166541886,783632,NULL,'2017-05-28 08:05:59',1495958759,NULL),(1924515311,9679725,2,52199,0,1,1,'S',1,0.981681,155,729190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 354, \"large_tick_hit\": 59, \"small_tick_hit\": 498, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 59, \"small_tick_hit\": 510}}',7.6785,165753198,939580,NULL,'2017-04-23 01:00:17',1492909217,NULL),(1924999643,9679725,2,43972,0,1,1,'X',1,1,73,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 24, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 24, \"small_tick_hit\": 108}}',7.70007,166261831,75388,NULL,'2017-05-15 17:27:42',1494869262,NULL),(1924572386,9679725,2,458825,0,1,1,'S',1,0.991554,182,828614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 200, \"large_tick_hit\": 40, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',7.78111,165731239,443950,NULL,'2017-04-22 06:18:23',1492841903,NULL),(1958457430,9679725,2,1006383,1,1,1,'X',1,1,170,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 23, \"small_tick_hit\": 580}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 23, \"small_tick_hit\": 580}}',7.82295,210678283,350976,NULL,'2022-12-16 21:07:43',1671224863,NULL),(1924515717,9679725,2,52274,0,1,1,'X',1,1,158,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 188}}',7.82538,165811489,490136,NULL,'2017-04-25 20:57:17',1493153837,NULL),(1924500637,9679725,2,150055,0,1,1,'S',1,0.989231,212,955622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 36, \"small_tick_hit\": 431, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 36, \"small_tick_hit\": 438}}',7.84545,165754001,504182,NULL,'2017-04-23 01:44:35',1492911875,NULL),(1926260283,9679725,2,1039378,1,1,1,'S',1,0.992543,192,849706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 379, \"large_tick_hit\": 135, \"small_tick_hit\": 817, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 135, \"small_tick_hit\": 825}}',7.97468,167869932,973810,NULL,'2017-07-22 06:56:59',1500706619,NULL),(1926425115,9679725,2,261169,0,1,1,'X',1,1,332,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 113, \"small_tick_hit\": 622}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 113, \"small_tick_hit\": 622}}',8.06447,168269795,988040,NULL,'2017-08-08 05:59:58',1502171998,NULL),(1925246930,9679725,2,87481,0,1,1,'X',1,1,167,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 6, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 6, \"small_tick_hit\": 186}}',8.0677,166606508,289782,NULL,'2017-05-31 04:59:03',1496206743,NULL),(1925287310,9679725,2,162164,0,1,1,'X',1,1,138,480960,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 13, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 13, \"small_tick_hit\": 144}}',8.08905,166797769,212484,NULL,'2017-06-08 06:29:43',1496903383,NULL),(1924670308,9679725,2,114678,0,1,1,'S',1,0.994406,175,959127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 20, \"small_tick_hit\": 536, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 20, \"small_tick_hit\": 540}}',8.09869,165867610,383544,NULL,'2017-04-28 21:05:50',1493413550,NULL),(1933037279,9679725,2,1709821,1,1,1,'S',1,0.994555,142,964389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 11, \"small_tick_hit\": 406, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 11, \"small_tick_hit\": 409}}',8.24179,176891232,304268,NULL,'2018-09-12 18:24:11',1536776651,NULL),(1924577498,9679725,2,32934,0,1,1,'S',1,0.99322,200,880047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 67, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 67, \"small_tick_hit\": 334}}',8.24377,165811036,467126,NULL,'2017-04-25 20:30:32',1493152232,NULL),(1924547626,9679725,2,61285,0,1,1,'S',1,0.986028,143,775828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 97, \"large_tick_hit\": 153, \"small_tick_hit\": 244, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 153, \"small_tick_hit\": 248}}',8.28601,165707914,253060,NULL,'2017-04-21 08:18:10',1492762690,NULL),(1924649715,9679725,2,18766,0,1,1,'X',1,1,106,144287,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 21, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 21, \"small_tick_hit\": 132}}',8.31623,165868915,63984,NULL,'2017-04-28 22:18:40',1493417920,NULL),(1925105062,9679725,2,970928,0,1,1,'S',1,0.992611,209,834325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 173, \"large_tick_hit\": 123, \"small_tick_hit\": 510, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 123, \"small_tick_hit\": 513}}',8.32034,166443486,405820,NULL,'2017-05-24 09:16:55',1495617415,NULL),(1950351374,9679725,2,87482,0,1,1,'X',1,1,144,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 16, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 16, \"small_tick_hit\": 117}}',8.33167,199978235,264298,NULL,'2021-07-17 07:53:39',1626508419,NULL),(1924720479,9679725,2,38460,1,1,1,'S',1,0.991083,200,871149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 275, \"large_tick_hit\": 62, \"small_tick_hit\": 441, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 62, \"small_tick_hit\": 447}}',8.41806,166004073,986866,NULL,'2017-05-04 20:56:17',1493931377,NULL),(1924524485,9679725,2,759047,1,1,1,'S',1,0.992574,194,957061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 24, \"small_tick_hit\": 608, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 24, \"small_tick_hit\": 614}}',8.50978,165730703,449984,NULL,'2017-04-22 05:34:53',1492839293,NULL),(1925387290,9679725,2,47029,0,1,1,'X',1,1,173,484704,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 24, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 24, \"small_tick_hit\": 147}}',8.52841,166842377,320630,NULL,'2017-06-10 06:41:36',1497076896,NULL),(1925379189,9679725,2,1262271,0,1,1,'X',1,1,227,288743,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 329}}',8.53207,166741026,233979,NULL,'2017-06-05 16:21:21',1496679681,NULL),(1924716549,9679725,2,1256135,1,1,1,'X',1,1,221,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',8.54582,166004586,587216,NULL,'2017-05-04 21:24:19',1493933059,NULL),(1924645363,9679725,2,53315,0,1,1,'S',1,0.996575,124,969556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 15, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 15, \"small_tick_hit\": 168}}',8.55906,165868697,254450,NULL,'2017-04-28 22:06:24',1493417184,NULL),(1924960047,9679725,2,128397,0,1,1,'S',1,0.998476,174,962646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 33, \"small_tick_hit\": 481, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 33, \"small_tick_hit\": 482}}',8.58767,166290348,366110,NULL,'2017-05-17 06:25:19',1495002319,NULL),(1924956937,9679725,2,800263,0,1,1,'S',1,0.997619,195,965378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 35, \"small_tick_hit\": 643, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 35, \"small_tick_hit\": 645}}',8.6006,166262760,463398,NULL,'2017-05-15 18:23:37',1494872617,NULL),(1927624418,9679725,2,1296431,1,1,1,'S',1,0.998718,184,960647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 17, \"small_tick_hit\": 595, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 17, \"small_tick_hit\": 596}}',8.60803,169819899,435246,NULL,'2017-10-19 06:29:51',1508394591,NULL),(1924606873,9679725,2,643479,1,1,1,'S',1,0.994956,176,961809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 34, \"small_tick_hit\": 613, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 34, \"small_tick_hit\": 617}}',8.64338,165780449,371202,NULL,'2017-04-24 03:46:31',1493005591,NULL),(1925223714,9679725,2,392253,0,1,1,'S',1,0.991568,164,857911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 183, \"large_tick_hit\": 64, \"small_tick_hit\": 341, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 64, \"small_tick_hit\": 345}}',8.65285,166541736,381822,NULL,'2017-05-28 07:55:04',1495958104,NULL),(1924764696,9679725,2,95233,0,1,1,'S',1,0.981096,153,769338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 197, \"large_tick_hit\": 34, \"small_tick_hit\": 288, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 34, \"small_tick_hit\": 294}}',8.66041,166153230,494608,NULL,'2017-05-11 01:20:57',1494465657,NULL),(1924723138,9679725,2,651877,0,1,1,'S',1,0.989761,158,959448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 36, \"small_tick_hit\": 422, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 36, \"small_tick_hit\": 428}}',8.67733,165869052,299296,NULL,'2017-04-28 22:26:24',1493418384,NULL),(1924499406,9679725,2,397536,0,1,1,'S',1,0.989394,409,846592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 421, \"large_tick_hit\": 172, \"small_tick_hit\": 713, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 172, \"small_tick_hit\": 723}}',8.68429,165730039,2416182,NULL,'2017-04-22 04:44:44',1492836284,NULL),(1924727096,9679725,2,83662,0,1,1,'X',1,1,151,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 80, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 80, \"small_tick_hit\": 342}}',8.79456,165868957,119576,NULL,'2017-04-28 22:21:03',1493418063,NULL),(1925308939,9679725,2,782793,0,1,1,'S',1,0.993651,129,830534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 159, \"large_tick_hit\": 12, \"small_tick_hit\": 455, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 457}}',8.80353,166776673,248714,NULL,'2017-06-07 06:22:19',1496816539,NULL),(1930589822,9679725,2,1230040,1,1,1,'X',1,1,86,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 20, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 20, \"small_tick_hit\": 205}}',8.81124,173703652,89034,NULL,'2018-04-16 20:20:56',1523910056,NULL),(1924576235,9679725,2,1236917,1,1,1,'S',1,0.988387,457,837318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 493, \"large_tick_hit\": 148, \"small_tick_hit\": 891, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 148, \"small_tick_hit\": 903}}',8.83162,165811137,2198242,NULL,'2017-04-25 20:36:41',1493152601,NULL),(1930466720,9679725,2,328342,1,1,1,'S',1,0.997539,329,906577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"large_tick_hit\": 160, \"small_tick_hit\": 802, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 160, \"small_tick_hit\": 804}}',8.89295,173574762,954572,NULL,'2018-04-10 22:02:20',1523397740,NULL),(1926469518,9679725,2,126956,0,1,1,'S',1,0.997925,196,967791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 29, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 29, \"small_tick_hit\": 286}}',8.90049,168224195,503894,NULL,'2017-08-06 08:08:11',1502006891,NULL),(1924622153,9679725,2,1028004,0,1,1,'S',1,0.991117,181,795625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 229, \"large_tick_hit\": 86, \"small_tick_hit\": 466, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 86, \"small_tick_hit\": 470}}',8.90151,165811262,483376,NULL,'2017-04-25 20:44:28',1493153068,NULL),(1924949623,9679725,2,281625,0,1,1,'S',1,0.985173,133,842194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 159, \"large_tick_hit\": 78, \"small_tick_hit\": 361, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 78, \"small_tick_hit\": 369}}',8.93256,166309826,335462,NULL,'2017-05-18 06:02:39',1495087359,NULL),(1930720040,9679725,2,43385,0,1,1,'X',1,1,101,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 105}}',8.97661,173888753,186550,NULL,'2018-04-25 18:16:33',1524680193,NULL),(1924751877,9679725,2,1135383,1,1,1,'S',1,0.990814,415,911902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 263, \"large_tick_hit\": 342, \"small_tick_hit\": 905, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 342, \"small_tick_hit\": 918}}',8.98759,166004789,1223122,NULL,'2017-05-04 21:35:35',1493933735,NULL),(1933782078,9679725,2,1601345,0,1,1,'X',1,1,168,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 28, \"small_tick_hit\": 523}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 28, \"small_tick_hit\": 523}}',9.02946,177893658,350542,NULL,'2018-11-13 06:34:22',1542090862,NULL),(1936085403,9679725,2,663566,1,1,1,'S',1,0.994721,301,784608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 447, \"large_tick_hit\": 335, \"small_tick_hit\": 537, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 335, \"small_tick_hit\": 538}}',9.03682,180968973,1390298,NULL,'2019-05-21 04:04:33',1558411473,NULL),(1950332963,9679725,2,795879,1,1,1,'X',1,1,183,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 19, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 19, \"small_tick_hit\": 392}}',9.05383,199978268,437712,NULL,'2021-07-17 07:55:51',1626508551,NULL),(1925016106,9679725,2,413573,0,1,1,'S',1,0.98609,121,752832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 192, \"large_tick_hit\": 47, \"small_tick_hit\": 399, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 47, \"small_tick_hit\": 405}}',9.07037,166514148,289170,NULL,'2017-05-27 08:19:05',1495873145,NULL),(1924581846,9679725,2,74265,0,1,1,'S',1,0.997647,148,967236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 48, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 48, \"small_tick_hit\": 277}}',9.09551,165780413,258500,NULL,'2017-04-24 03:42:27',1493005347,NULL),(1925318938,9679725,2,281158,1,1,1,'X',1,1,365,492096,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 57, \"small_tick_hit\": 1256}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 57, \"small_tick_hit\": 1256}}',9.09796,166797809,931820,NULL,'2017-06-08 06:34:05',1496903645,NULL),(1925127321,9679725,2,325200,1,1,1,'X',1,1,373,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 92, \"small_tick_hit\": 672}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 92, \"small_tick_hit\": 672}}',9.09826,166443388,1381640,NULL,'2017-05-24 09:04:05',1495616645,NULL),(1925123636,9679725,2,1065899,0,1,1,'S',1,0.9967,182,958733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 422, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 424}}',9.19183,166443122,449780,NULL,'2017-05-24 08:30:00',1495614600,NULL),(1924511880,9679725,2,747806,1,1,1,'S',1,0.996324,190,959689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 623, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 626}}',9.22746,165754959,456526,NULL,'2017-04-23 02:33:23',1492914803,NULL),(1925056424,9679725,2,581753,1,1,1,'S',1,0.99772,582,962427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 251, \"small_tick_hit\": 1168, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 251, \"small_tick_hit\": 1172}}',9.25605,166514233,2414400,NULL,'2017-05-27 08:23:55',1495873435,NULL),(1924711012,9679725,2,77494,1,1,1,'S',1,0.997674,148,968012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 50, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 50, \"small_tick_hit\": 282}}',9.28882,165868057,265934,NULL,'2017-04-28 21:29:49',1493414989,NULL),(1924635873,9679725,2,340967,1,1,1,'X',1,1,140,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 37, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 37, \"small_tick_hit\": 221}}',9.35349,165868837,226782,NULL,'2017-04-28 22:14:25',1493417665,NULL),(1925338096,9679725,2,33580,0,1,1,'S',1,0.989496,197,433346,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 227, \"large_tick_hit\": 5, \"small_tick_hit\": 239, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 5, \"small_tick_hit\": 242}}',9.37227,166776917,438694,NULL,'2017-06-07 06:43:48',1496817828,NULL),(1924505384,9679725,2,367,1,1,1,'A',1,0.952064,181,751764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 200, \"large_tick_hit\": 95, \"small_tick_hit\": 420, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 95, \"small_tick_hit\": 450}}',9.39853,165811553,503944,NULL,'2017-04-25 21:01:20',1493154080,NULL),(1925379145,9679725,2,1262271,0,1,1,'S',1,0.992806,176,872479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 193, \"large_tick_hit\": 33, \"small_tick_hit\": 326, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 329}}',9.42632,166740859,410440,NULL,'2017-06-05 16:12:58',1496679178,NULL),(1925429981,9679725,2,106125,0,1,1,'S',1,0.996849,346,967265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 111, \"small_tick_hit\": 603, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 111, \"small_tick_hit\": 606}}',9.43827,166869116,1116042,NULL,'2017-06-11 07:06:53',1497164813,NULL),(1925428385,9679725,2,874599,1,1,1,'S',1,0.994595,253,975476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 52, \"small_tick_hit\": 851, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 52, \"small_tick_hit\": 857}}',9.46864,166986736,788794,NULL,'2017-06-16 04:28:06',1497587286,NULL),(1925272565,9679725,2,333318,1,1,1,'S',1,0.99694,355,441578,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 345, \"large_tick_hit\": 120, \"small_tick_hit\": 838, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 120, \"small_tick_hit\": 840}}',9.47202,166777567,1019684,NULL,'2017-06-07 07:34:37',1496820877,NULL),(1930507318,9679725,2,129953,1,1,1,'S',1,0.99538,371,959926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 13, \"small_tick_hit\": 1137, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 13, \"small_tick_hit\": 1144}}',9.47439,173574715,1734106,NULL,'2018-04-10 21:58:48',1523397528,NULL),(1924729502,9679725,2,84759,0,1,1,'S',1,0.988482,209,956803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 59, \"small_tick_hit\": 735, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 59, \"small_tick_hit\": 746}}',9.50643,165868657,434706,NULL,'2017-04-28 22:03:54',1493417034,NULL),(1925430971,9679725,2,107046,1,1,1,'X',1,1,434,482208,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"small_tick_hit\": 749}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 749}}',9.55231,166986667,1846494,NULL,'2017-06-16 04:22:14',1497586934,NULL),(1924652134,9679725,2,19229,1,1,1,'S',1,0.993103,108,967055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 9, \"small_tick_hit\": 180, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 9, \"small_tick_hit\": 182}}',9.6791,166004233,208956,NULL,'2017-05-04 21:04:56',1493931896,NULL),(1924500314,9679725,2,46968,0,1,1,'S',1,0.997976,320,966110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 107, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 107, \"small_tick_hit\": 174}}',9.68859,165730802,989982,NULL,'2017-04-22 05:43:06',1492839786,NULL),(1930691742,9679725,2,1303665,1,1,1,'X',1,1,110,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 17, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 17, \"small_tick_hit\": 168}}',9.78821,173888873,150656,NULL,'2018-04-25 18:24:23',1524680663,NULL),(1924681323,9679725,2,277022,0,1,1,'X',1,1,235,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 62, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 62, \"small_tick_hit\": 405}}',9.81373,165868260,546530,NULL,'2017-04-28 21:40:39',1493415639,NULL),(1924501949,9679725,2,315747,1,1,1,'S',1,0.987013,147,848454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 181, \"large_tick_hit\": 57, \"small_tick_hit\": 370, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 57, \"small_tick_hit\": 377}}',9.90833,165780487,369424,NULL,'2017-04-24 03:51:03',1493005863,NULL),(1930535309,9679725,2,1177825,0,1,1,'S',1,0.99262,173,870980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 199, \"large_tick_hit\": 23, \"small_tick_hit\": 316, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 23, \"small_tick_hit\": 319}}',9.98043,173703605,408432,NULL,'2018-04-16 20:17:48',1523909868,NULL),(1925342546,9679725,2,1183575,1,1,1,'S',1,0.997596,161,965529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 31, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 31, \"small_tick_hit\": 255}}',10.0029,166753914,328760,NULL,'2017-06-06 05:20:21',1496726421,NULL),(1925218904,9679725,2,1054270,0,1,1,'X',1,1,101,481632,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 129}}',10.0441,166606486,133278,NULL,'2017-05-31 04:56:39',1496206599,NULL),(1925230276,9679725,2,36496,0,1,1,'X',1,1,263,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 21, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 21, \"small_tick_hit\": 225}}',10.0459,166606525,658386,NULL,'2017-05-31 05:00:48',1496206848,NULL),(1926680106,9679725,2,568329,0,1,1,'S',1,0.994559,327,965335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 97, \"small_tick_hit\": 587, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 97, \"small_tick_hit\": 592}}',10.2743,168693604,1038938,NULL,'2017-08-26 07:15:32',1503731732,NULL),(1924621950,9679725,2,89412,0,1,1,'S',1,0.997143,150,967634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 29, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 29, \"small_tick_hit\": 200}}',10.3166,165730735,304334,NULL,'2017-04-22 05:37:35',1492839455,NULL),(1925379154,9679725,2,1262271,0,1,1,'S',1,0.998201,227,480688,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 329}}',10.3691,166740889,335204,NULL,'2017-06-05 16:14:43',1496679283,NULL),(1924892083,9679725,2,236955,1,1,1,'S',1,0.987261,272,887152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 319, \"large_tick_hit\": 54, \"small_tick_hit\": 557, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 54, \"small_tick_hit\": 568}}',10.3753,166262641,976886,NULL,'2017-05-15 18:16:17',1494872177,NULL),(1932577092,9679725,2,866134,0,1,1,'X',1,1,278,481152,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 135, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 135, \"small_tick_hit\": 515}}',10.4968,176335907,312110,NULL,'2018-08-15 19:53:03',1534362783,NULL),(1935964134,9679725,2,1468468,0,1,1,'X',1,1,221,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 45, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 45, \"small_tick_hit\": 460}}',10.5213,180765080,534828,NULL,'2019-05-08 20:29:15',1557347355,NULL),(1924581272,9679725,2,291655,1,1,1,'S',1,0.995189,352,978431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 47, \"small_tick_hit\": 1096, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 47, \"small_tick_hit\": 1103}}',10.537,165753114,1487264,NULL,'2017-04-23 00:55:28',1492908928,NULL),(1925365464,9679725,2,141507,0,1,1,'X',1,1,201,483744,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 5, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 5, \"small_tick_hit\": 204}}',10.5535,166798033,337016,NULL,'2017-06-08 06:51:53',1496904713,NULL),(1925325158,9679725,2,285884,0,1,1,'X',1,1,454,485856,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 10, \"small_tick_hit\": 943}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 10, \"small_tick_hit\": 943}}',10.5864,166839713,2015536,NULL,'2017-06-10 03:28:33',1497065313,NULL),(1927968836,9679725,2,121370,0,1,1,'X',1,1,177,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 34, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 34, \"small_tick_hit\": 270}}',10.6225,170271344,370312,NULL,'2017-11-10 21:42:28',1510350148,NULL),(1936181978,9679725,2,224687,0,1,1,'X',1,1,310,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 82, \"small_tick_hit\": 543}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 82, \"small_tick_hit\": 543}}',10.6852,181112569,1042350,NULL,'2019-05-30 08:16:38',1559204198,NULL),(1930724658,9679725,2,45880,0,1,1,'X',1,1,143,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 11, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 11, \"small_tick_hit\": 77}}',10.8601,173888838,381850,NULL,'2018-04-25 18:22:07',1524680527,NULL),(1925510368,9679725,2,755056,1,1,1,'X',1,1,262,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 3, \"small_tick_hit\": 486}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 3, \"small_tick_hit\": 486}}',10.8738,166986475,689244,NULL,'2017-06-16 04:08:09',1497586089,NULL),(1925308413,9679725,2,114498,0,1,1,'X',1,1,209,480672,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 209, \"small_tick_hit\": 365}}',10.9177,166839559,461554,NULL,'2017-06-10 03:20:16',1497064816,NULL),(1925337652,9679725,2,33517,0,1,1,'X',1,1,179,480768,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 16, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 16, \"small_tick_hit\": 217}}',10.9626,166797851,403686,NULL,'2017-06-08 06:36:46',1496903806,NULL),(1924722301,9679725,2,511201,1,1,1,'S',1,0.994805,233,968632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 43, \"small_tick_hit\": 533, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 43, \"small_tick_hit\": 537}}',10.9852,165868611,656110,NULL,'2017-04-28 22:00:55',1493416855,NULL),(1924744250,9679725,2,1118549,1,1,1,'S',1,0.998425,227,963753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 54, \"small_tick_hit\": 407, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 54, \"small_tick_hit\": 408}}',11.0196,166004185,545262,NULL,'2017-05-04 21:02:47',1493931767,NULL),(1924527729,9679725,2,250467,0,1,1,'X',1,1,210,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 99, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 99, \"small_tick_hit\": 288}}',11.0281,165754773,344256,NULL,'2017-04-23 02:23:03',1492914183,NULL),(1930682974,9679725,2,165681,0,1,1,'X',1,1,190,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 35, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 35, \"small_tick_hit\": 294}}',11.0377,173888729,435988,NULL,'2018-04-25 18:15:07',1524680107,NULL),(1925356775,9679725,2,79302,0,1,1,'X',1,1,217,483360,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 43, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 43, \"small_tick_hit\": 284}}',11.0839,166776986,333352,NULL,'2017-06-07 06:49:31',1496818171,NULL),(1925393329,9679725,2,505085,0,1,1,'X',1,1,244,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 69, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 69, \"small_tick_hit\": 282}}',11.1356,166797592,445926,NULL,'2017-06-08 06:15:50',1496902550,NULL),(1926355674,9679725,2,659730,0,1,1,'X',1,1,96,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 13, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 13, \"small_tick_hit\": 140}}',11.1395,168103305,139388,NULL,'2017-08-01 07:17:27',1501571847,NULL),(1924601638,9679725,2,391578,0,1,1,'S',1,0.988579,219,942605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168, \"large_tick_hit\": 55, \"small_tick_hit\": 556, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}}',11.2303,165753786,510156,NULL,'2017-04-23 01:32:16',1492911136,NULL),(1943073941,9679725,2,2286523,1,1,1,'X',1,1,251,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 25, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 25, \"small_tick_hit\": 343}}',11.2445,190111879,580070,NULL,'2020-08-19 06:11:01',1597817461,NULL),(1924524220,9679725,2,99638,1,1,1,'S',1,0.993392,232,957283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 30, \"small_tick_hit\": 219, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 30, \"small_tick_hit\": 222}}',11.2706,165780385,919998,NULL,'2017-04-24 03:39:11',1493005151,NULL),(1924944965,9679725,2,123003,1,1,1,'S',1,0.998043,374,943844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_tick_hit\": 161, \"small_tick_hit\": 635, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 161, \"small_tick_hit\": 636}}',11.2855,166290188,1085098,NULL,'2017-05-17 06:06:06',1495001166,NULL),(1924499889,9679725,2,149784,0,1,1,'S',1,0.987578,188,959545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 27, \"small_tick_hit\": 289, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 27, \"small_tick_hit\": 295}}',11.4023,165811232,435538,NULL,'2017-04-25 20:42:23',1493152943,NULL),(1925362859,9679725,2,41016,0,1,1,'X',1,1,193,483744,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 28, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 28, \"small_tick_hit\": 157}}',11.4137,166777039,490010,NULL,'2017-06-07 06:52:59',1496818379,NULL),(1926323592,9679725,2,281432,0,1,1,'X',1,1,222,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 47, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 47, \"small_tick_hit\": 298}}',11.4283,168197407,533288,NULL,'2017-08-05 07:02:48',1501916568,NULL),(1925199523,9679725,2,289089,0,1,1,'S',1,0.998188,200,964030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 52, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 52, \"small_tick_hit\": 352}}',11.4855,166606416,426642,NULL,'2017-05-31 04:50:51',1496206251,NULL),(1925346619,9679725,2,133403,1,1,1,'S',1,0.994718,206,963999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 74, \"small_tick_hit\": 359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 74, \"small_tick_hit\": 362}}',11.4919,166753955,419554,NULL,'2017-06-06 05:24:38',1496726678,NULL),(1924753705,9679725,2,1261691,1,1,1,'S',1,0.998138,241,960399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',11.4994,166003954,1044942,NULL,'2017-05-04 20:49:54',1493930994,NULL),(1930874747,9679725,2,1056577,1,1,1,'S',1,0.998714,395,959501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 16, \"small_tick_hit\": 1158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 16, \"small_tick_hit\": 1160}}',11.5149,174046664,1919752,NULL,'2018-05-02 18:10:30',1525284630,NULL),(1924551407,9679725,2,453122,0,1,1,'X',1,1,225,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 375}}',11.5406,165811319,539158,NULL,'2017-04-25 20:47:49',1493153269,NULL),(1935911536,9679725,2,1403206,1,1,1,'X',1,1,146,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 9, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 9, \"small_tick_hit\": 345}}',11.5624,180765124,425270,NULL,'2019-05-08 20:33:10',1557347590,NULL),(1924663716,9679725,2,171987,0,1,1,'S',1,0.990805,418,911396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 346, \"large_tick_hit\": 247, \"small_tick_hit\": 1131, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 247, \"small_tick_hit\": 1146}}',11.6078,165868024,1547542,NULL,'2017-04-28 21:28:09',1493414889,NULL),(1930507211,9679725,2,680660,1,1,1,'S',1,0.998532,267,959368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 73, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 73, \"small_tick_hit\": 414}}',11.6191,173574843,690894,NULL,'2018-04-10 22:09:36',1523398176,NULL),(1924678678,9679725,2,1173611,1,1,1,'X',1,1,197,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 38, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 38, \"small_tick_hit\": 277}}',11.6294,165867441,454590,NULL,'2017-04-28 20:54:22',1493412862,NULL),(1924911108,9679725,2,429196,1,1,1,'X',1,1,193,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 36, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 36, \"small_tick_hit\": 286}}',11.6648,166289821,469304,NULL,'2017-05-17 05:18:54',1494998334,NULL),(1926014608,9679725,2,216221,1,1,1,'X',1,1,306,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 167, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 167, \"small_tick_hit\": 231}}',11.666,167670110,594818,NULL,'2017-07-13 19:00:24',1499972424,NULL),(1925207016,9679725,2,809975,1,1,1,'X',1,1,236,481440,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 7, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 7, \"small_tick_hit\": 328}}',11.6941,166542339,578708,NULL,'2017-05-28 08:42:20',1495960940,NULL),(1927671496,9679725,2,956882,1,1,1,'X',1,1,164,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 62, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 62, \"small_tick_hit\": 315}}',11.7269,169820050,237998,NULL,'2017-10-19 06:53:52',1508396032,NULL),(1933839350,9679725,2,1355890,0,1,1,'S',1,0.991071,272,957635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 49, \"small_tick_hit\": 394, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 49, \"small_tick_hit\": 400}}',11.7376,177893694,797248,NULL,'2018-11-13 06:42:47',1542091367,NULL),(1930651812,9679725,2,951290,1,1,1,'X',1,1,157,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 31, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 31, \"small_tick_hit\": 240}}',11.8001,173878735,390772,NULL,'2018-04-25 06:45:53',1524638753,NULL),(1927582523,9679725,2,538750,0,1,1,'X',1,1,236,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 57, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 57, \"small_tick_hit\": 385}}',11.8572,169819949,588674,NULL,'2017-10-19 06:36:59',1508395019,NULL),(1938546520,9679725,2,1438407,1,1,1,'S',1,0.996183,207,962458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 35, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 35, \"small_tick_hit\": 317}}',11.8968,184242566,495278,NULL,'2019-12-20 19:45:10',1576871110,NULL),(1924981501,9679725,2,38605,0,1,1,'S',1,0.991883,163,829226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 171, \"large_tick_hit\": 64, \"small_tick_hit\": 376, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 64, \"small_tick_hit\": 379}}',11.9061,166261962,403152,NULL,'2017-05-15 17:34:42',1494869682,NULL),(1930569569,9679725,2,31691,0,1,1,'S',1,0.9925,128,961723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 128, \"small_tick_hit\": 272}}',11.9613,173703552,259514,NULL,'2018-04-16 20:14:10',1523909650,NULL),(1924733172,9679725,2,661228,1,1,1,'S',1,0.989086,294,811288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 293, \"large_tick_hit\": 158, \"small_tick_hit\": 274, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 158, \"small_tick_hit\": 278}}',11.9641,165867768,1300232,NULL,'2017-04-28 21:14:41',1493414081,NULL),(1935998829,9679725,2,1703877,1,1,1,'S',1,0.996276,199,868483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 194, \"large_tick_hit\": 47, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 47, \"small_tick_hit\": 294}}',12.0036,180741812,651524,NULL,'2019-05-07 08:33:19',1557217999,NULL),(1930685495,9679725,2,416316,0,1,1,'X',1,1,217,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 49, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 49, \"small_tick_hit\": 335}}',12.0392,173878927,541330,NULL,'2018-04-25 07:05:26',1524639926,NULL),(1924628823,9679725,2,413078,0,1,1,'S',1,0.994662,211,960053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 49, \"small_tick_hit\": 348, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 49, \"small_tick_hit\": 351}}',12.1038,165869232,480628,NULL,'2017-04-28 22:37:13',1493419033,NULL),(1924620493,9679725,2,225589,1,1,1,'S',1,0.993827,224,959362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 88, \"small_tick_hit\": 420, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 88, \"small_tick_hit\": 424}}',12.14,165754921,440516,NULL,'2017-04-23 02:31:16',1492914676,NULL),(1932955915,9679725,2,135263,0,1,1,'X',1,1,302,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 134, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 134, \"small_tick_hit\": 202}}',12.1949,176891630,723880,NULL,'2018-09-12 18:52:20',1536778340,NULL),(1925350594,9679725,2,1257141,0,1,1,'X',1,1,117,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 218}}',12.2026,166797753,157340,NULL,'2017-06-08 06:28:16',1496903296,NULL),(1924571995,9679725,2,874047,1,1,1,'S',1,0.995215,239,960679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 52, \"small_tick_hit\": 385, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 52, \"small_tick_hit\": 388}}',12.2268,165730434,621630,NULL,'2017-04-22 05:14:54',1492838094,NULL),(1925227967,9679725,2,80753,1,1,1,'X',1,1,173,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 59, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 59, \"small_tick_hit\": 240}}',12.2407,166541700,330420,NULL,'2017-05-28 07:52:49',1495957969,NULL),(1925334392,9679725,2,31853,0,1,1,'X',1,1,331,483360,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 51, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 51, \"small_tick_hit\": 338}}',12.2476,166777119,978600,NULL,'2017-06-07 06:58:57',1496818737,NULL),(1924886016,9679725,2,398934,1,1,1,'S',1,0.995696,273,958902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 78, \"small_tick_hit\": 421, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 78, \"small_tick_hit\": 424}}',12.3038,166330731,698046,NULL,'2017-05-19 07:57:04',1495180624,NULL),(1924665361,9679725,2,59821,0,1,1,'S',1,0.99495,182,969814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 28, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 28, \"small_tick_hit\": 214}}',12.339,165867526,440920,NULL,'2017-04-28 21:00:01',1493413201,NULL),(1926257607,9679725,2,85882,1,1,1,'X',1,1,200,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 86, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 86, \"small_tick_hit\": 308}}',12.4295,167870017,361960,NULL,'2017-07-22 07:02:16',1500706936,NULL),(1927827491,9679725,2,1427574,0,1,1,'S',1,0.996569,259,960126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 37, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 37, \"small_tick_hit\": 324}}',12.446,169941253,742416,NULL,'2017-10-25 07:22:18',1508916138,NULL),(1924662346,9679725,2,354118,0,1,1,'S',1,0.998658,265,961730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 479, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 480}}',12.473,165867939,686746,NULL,'2017-04-28 21:23:41',1493414621,NULL),(1924695868,9679725,2,288037,0,1,1,'S',1,0.994891,262,850964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 194, \"large_tick_hit\": 246, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 246, \"small_tick_hit\": 341}}',12.4775,165868308,525414,NULL,'2017-04-28 21:43:10',1493415790,NULL),(1951022416,9679725,2,866134,0,1,1,'X',1,1,278,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 135, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 135, \"small_tick_hit\": 515}}',12.4778,200938413,546170,NULL,'2021-08-19 09:55:34',1629366934,NULL),(1935938539,9679725,2,984053,0,1,1,'S',1,0.991045,256,960002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 408, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 414}}',12.6846,180741694,672288,NULL,'2019-05-07 08:14:26',1557216866,NULL),(1930577314,9679725,2,883798,1,1,1,'X',1,1,197,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 53, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 53, \"small_tick_hit\": 308}}',12.7196,173703507,402684,NULL,'2018-04-16 20:12:00',1523909520,NULL),(1925284235,9679725,2,541432,1,1,1,'X',1,1,339,482304,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 71, \"small_tick_hit\": 561}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 71, \"small_tick_hit\": 561}}',12.7461,166797919,936188,NULL,'2017-06-08 06:43:46',1496904226,NULL),(1925344906,9679725,2,1256370,0,1,1,'X',1,1,275,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',12.8109,166797689,718168,NULL,'2017-06-08 06:23:54',1496903034,NULL),(1956791661,9679725,2,911923,1,1,1,'X',1,1,241,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 54, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 54, \"small_tick_hit\": 338}}',12.9656,208488817,608176,NULL,'2022-07-29 07:43:22',1659080602,NULL),(1925460065,9679725,2,808391,1,1,1,'S',1,0.998503,254,960142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 53, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 53, \"small_tick_hit\": 414}}',12.9858,166986400,687714,NULL,'2017-06-16 04:00:35',1497585635,NULL),(1928078110,9679725,2,1262436,1,1,1,'S',1,0.995522,292,958203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 29, \"small_tick_hit\": 375, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 29, \"small_tick_hit\": 378}}',12.9935,170271777,1492574,NULL,'2017-11-10 22:08:04',1510351684,NULL),(1925012278,9679725,2,408136,1,1,1,'S',1,0.991018,238,960182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 68, \"small_tick_hit\": 424, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 68, \"small_tick_hit\": 430}}',13.0016,166443303,579660,NULL,'2017-05-24 08:53:29',1495616009,NULL),(1924530331,9679725,2,538273,1,1,1,'S',1,0.992509,303,958177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 71, \"small_tick_hit\": 492, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 71, \"small_tick_hit\": 498}}',13.0284,165753523,931864,NULL,'2017-04-23 01:18:38',1492910318,NULL),(1925373677,9679725,2,739790,1,1,1,'X',1,1,212,482592,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"small_tick_hit\": 545}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 545}}',13.0621,166839405,497540,NULL,'2017-06-10 03:12:39',1497064359,NULL),(1935998841,9679725,2,1703877,0,1,1,'S',1,0.998138,243,479607,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 48, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 48, \"small_tick_hit\": 294}}',13.0789,180741841,483650,NULL,'2019-05-07 08:37:15',1557218235,NULL),(1930392708,9679725,2,133847,0,1,1,'S',1,0.993103,215,858383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 165, \"large_tick_hit\": 117, \"small_tick_hit\": 438, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 117, \"small_tick_hit\": 441}}',13.128,173574679,417732,NULL,'2018-04-10 21:55:20',1523397320,NULL),(1925147357,9679725,2,674579,0,1,1,'S',1,0.989583,260,430500,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 305, \"large_tick_hit\": 26, \"small_tick_hit\": 334, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 26, \"small_tick_hit\": 339}}',13.184,166541910,875808,NULL,'2017-05-28 08:07:39',1495958859,NULL),(1925058958,9679725,2,276690,1,1,1,'S',1,0.999278,552,961997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 127, \"small_tick_hit\": 832, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 127, \"small_tick_hit\": 833}}',13.3174,166454010,3026576,NULL,'2017-05-24 19:45:41',1495655141,NULL),(1925067215,9679725,2,181107,0,1,1,'S',1,0.997845,285,961778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 115, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 115, \"small_tick_hit\": 179}}',13.4089,166514035,667220,NULL,'2017-05-27 08:11:57',1495872717,NULL),(1924949629,9679725,2,281625,0,1,1,'X',1,1,238,484704,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 79, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 79, \"small_tick_hit\": 369}}',13.4401,166309836,345594,NULL,'2017-05-18 06:04:32',1495087472,NULL),(1925331428,9679725,2,291521,0,1,1,'X',1,1,315,481728,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 145, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 145, \"small_tick_hit\": 262}}',13.4883,166820240,399188,NULL,'2017-06-09 09:02:23',1496998943,NULL),(1924728882,9679725,2,41071,1,1,1,'S',1,0.993333,158,963934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 24, \"small_tick_hit\": 140, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 24, \"small_tick_hit\": 142}}',13.5437,166005002,473388,NULL,'2017-05-04 21:49:40',1493934580,NULL),(1925377649,9679725,2,226321,0,1,1,'X',1,1,274,482496,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 77, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 77, \"small_tick_hit\": 380}}',13.7136,166797969,575768,NULL,'2017-06-08 06:47:32',1496904452,NULL),(1925357491,9679725,2,79567,0,1,1,'X',1,1,190,485568,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 7, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 7, \"small_tick_hit\": 169}}',13.7734,166797611,325174,NULL,'2017-06-08 06:17:34',1496902654,NULL),(1951104289,9679725,2,310386,1,1,1,'X',1,1,236,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 61, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 61, \"small_tick_hit\": 370}}',13.9167,200855639,575336,NULL,'2021-08-16 08:57:27',1629104247,NULL),(1925328529,9679725,2,289090,0,1,1,'S',1,0.996409,258,481399,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 17, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 17, \"small_tick_hit\": 299}}',13.9635,166753739,647902,NULL,'2017-06-06 05:01:39',1496725299,NULL),(1925009349,9679725,2,746332,1,1,1,'S',1,0.99843,357,961419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 202, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 202, \"small_tick_hit\": 280}}',14.1089,166261811,710050,NULL,'2017-05-15 17:26:12',1494869172,NULL),(1925032146,9679725,2,52440,0,1,1,'S',1,0.99807,172,962311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 12, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 12, \"small_tick_hit\": 346}}',14.1106,166513928,402866,NULL,'2017-05-27 08:04:41',1495872281,NULL),(1924535111,9679725,2,544361,1,1,1,'S',1,0.994152,340,969405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 84, \"small_tick_hit\": 510, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 84, \"small_tick_hit\": 515}}',14.2035,165811374,1210276,NULL,'2017-04-25 20:51:03',1493153463,NULL),(1926356169,9679725,2,659785,0,1,1,'X',1,1,126,480672,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 135}}',14.362,168197450,179324,NULL,'2017-08-05 07:05:30',1501916730,NULL),(1945537953,9679725,2,796622,0,1,1,'X',1,1,331,144283,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 6, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 6, \"small_tick_hit\": 369}}',14.364,193596473,499592,NULL,'2020-12-31 13:25:08',1609421108,NULL),(1925324432,9679725,2,181537,1,1,1,'X',1,1,334,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 100, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 100, \"small_tick_hit\": 205}}',14.3823,166777303,777104,NULL,'2017-06-07 07:12:11',1496819531,NULL),(1958522125,9679725,2,1917542,1,1,1,'X',1,1,221,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 21, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 21, \"small_tick_hit\": 277}}',14.6295,210678186,611806,NULL,'2022-12-16 21:00:50',1671224450,NULL),(1956896592,9679725,2,95231,1,1,1,'X',1,1,232,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 91, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 91, \"small_tick_hit\": 444}}',14.6848,208488729,462812,NULL,'2022-07-29 07:34:22',1659080062,NULL),(1933727376,9679725,2,1480368,1,1,1,'X',1,1,203,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 26, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 26, \"small_tick_hit\": 224}}',14.6893,177907147,535108,NULL,'2018-11-14 07:48:53',1542181733,NULL),(1924649659,9679725,2,18766,1,1,1,'A',1,0.978992,106,952871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 21, \"small_tick_hit\": 127, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 21, \"small_tick_hit\": 132}}',14.7286,165868868,199510,NULL,'2017-04-28 22:15:50',1493417750,NULL),(1924576943,9679725,2,463693,0,1,1,'S',1,0.99686,259,960201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 60, \"small_tick_hit\": 376, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 60, \"small_tick_hit\": 378}}',14.8665,165754054,691628,NULL,'2017-04-23 01:47:16',1492912036,NULL),(1925393703,9679725,2,509143,1,1,1,'X',1,1,276,482208,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 17, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 17, \"small_tick_hit\": 472}}',15.1365,166777073,739330,NULL,'2017-06-07 06:55:41',1496818541,NULL),(1926217417,9679725,2,312069,0,1,1,'S',1,0.998288,259,481953,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 35, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 35, \"small_tick_hit\": 325}}',15.1811,167976864,611558,NULL,'2017-07-26 21:33:55',1501104835,NULL),(1925009258,9679725,2,1211924,1,1,1,'S',1,0.997067,286,958789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 48, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 48, \"small_tick_hit\": 396}}',15.2108,166261871,1317352,NULL,'2017-05-15 17:30:24',1494869424,NULL),(1925326877,9679725,2,183132,0,1,1,'S',1,0.989673,211,964007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 61, \"small_tick_hit\": 364, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 61, \"small_tick_hit\": 370}}',15.2297,166753759,478956,NULL,'2017-06-06 05:03:33',1496725413,NULL),(1925372589,9679725,2,463933,0,1,1,'S',1,0.993569,306,478741,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 12, \"small_tick_hit\": 312, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 12, \"small_tick_hit\": 316}}',15.2689,166797730,1156680,NULL,'2017-06-08 06:26:27',1496903187,NULL),(1925330410,9679725,2,878745,1,1,1,'S',1,0.99839,283,480452,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 12, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 12, \"small_tick_hit\": 338}}',15.4419,166820363,781478,NULL,'2017-06-09 09:11:39',1496999499,NULL),(1924586342,9679725,2,196348,1,1,1,'S',1,0.995943,408,971459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 20, \"small_tick_hit\": 574, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 20, \"small_tick_hit\": 578}}',15.5021,165753278,3015940,NULL,'2017-04-23 01:05:18',1492909518,NULL),(1925142143,9679725,2,759948,1,1,1,'S',1,0.995354,266,480065,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"small_tick_hit\": 591, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 595}}',15.5136,166542399,726350,NULL,'2017-05-28 08:47:05',1495961225,NULL),(1925273230,9679725,2,48864,0,1,1,'X',1,1,204,481824,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 25, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 25, \"small_tick_hit\": 135}}',15.5426,166777328,525042,NULL,'2017-06-07 07:14:41',1496819681,NULL),(1925142083,9679725,2,240202,0,1,1,'S',1,0.990881,250,938654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 166, \"large_tick_hit\": 91, \"small_tick_hit\": 395, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 91, \"small_tick_hit\": 400}}',15.7204,166541851,560526,NULL,'2017-05-28 08:03:12',1495958592,NULL),(1925136592,9679725,2,1261431,1,1,1,'S',1,0.996894,274,960798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 58, \"small_tick_hit\": 368, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 58, \"small_tick_hit\": 370}}',15.7421,166514079,777388,NULL,'2017-05-27 08:14:34',1495872874,NULL),(1925449592,9679725,2,61226,0,1,1,'X',1,1,257,486720,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}}',15.8166,167015000,556972,NULL,'2017-06-17 07:38:49',1497685129,NULL),(1925097465,9679725,2,310053,1,1,1,'X',1,1,317,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 136, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 136, \"small_tick_hit\": 217}}',15.9703,166443285,834410,NULL,'2017-05-24 08:50:53',1495615853,NULL),(1925065762,9679725,2,951054,0,1,1,'S',1,0.99403,279,957527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 49, \"small_tick_hit\": 387, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 49, \"small_tick_hit\": 391}}',16.0534,166514010,1170010,NULL,'2017-05-27 08:10:04',1495872604,NULL),(1936026918,9679725,2,1954563,1,1,1,'S',1,0.997655,263,960052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 4, \"small_tick_hit\": 588, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 4, \"small_tick_hit\": 590}}',16.3667,180741886,1307720,NULL,'2019-05-07 08:41:57',1557218517,NULL),(1924568912,9679725,2,1166979,0,1,1,'S',1,0.991014,290,955871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 128, \"small_tick_hit\": 482, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 128, \"small_tick_hit\": 489}}',16.3704,165810964,629308,NULL,'2017-04-25 20:26:22',1493151982,NULL),(1951096769,9679725,2,2283282,1,1,1,'X',1,1,308,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 6, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 6, \"small_tick_hit\": 309}}',16.3785,200937757,913290,NULL,'2021-08-19 09:13:37',1629364417,NULL),(1930660371,9679725,2,1056206,1,1,1,'S',1,0.998656,298,960393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 65, \"small_tick_hit\": 445, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 65, \"small_tick_hit\": 446}}',16.4948,173888690,1327342,NULL,'2018-04-25 18:12:47',1524679967,NULL),(1925392830,9679725,2,1288130,0,1,1,'X',1,1,104,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 28, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 28, \"small_tick_hit\": 189}}',16.6188,166753784,173038,NULL,'2017-06-06 05:05:55',1496725555,NULL),(1925176472,9679725,2,1027700,1,1,1,'S',1,0.988189,324,872144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 173, \"large_tick_hit\": 253, \"small_tick_hit\": 327, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 253, \"small_tick_hit\": 334}}',16.6638,166541820,627962,NULL,'2017-05-28 08:01:15',1495958475,NULL),(1925430837,9679725,2,354119,0,1,1,'S',1,0.998505,310,481146,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}}',16.754,166869195,929010,NULL,'2017-06-11 07:13:03',1497165183,NULL),(1924662119,9679725,2,353997,1,1,1,'X',1,1,204,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 101, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 101, \"small_tick_hit\": 160}}',16.7817,165868780,300668,NULL,'2017-04-28 22:11:31',1493417491,NULL),(1933842427,9679725,2,1466169,1,1,1,'S',1,0.989614,273,956598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 56, \"small_tick_hit\": 394, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 56, \"small_tick_hit\": 401}}',16.9038,177893714,782188,NULL,'2018-11-13 06:47:13',1542091633,NULL),(1925246626,9679725,2,87350,0,1,1,'S',1,0.994543,450,970211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 226, \"small_tick_hit\": 279, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 226, \"small_tick_hit\": 283}}',16.9256,166606392,1472530,NULL,'2017-05-31 04:49:04',1496206144,NULL),(1925188894,9679725,2,1033431,0,1,1,'S',1,0.994269,169,479547,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 34, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 34, \"small_tick_hit\": 180}}',17.2634,166606474,321960,NULL,'2017-05-31 04:55:47',1496206547,NULL),(1936061854,9679725,2,221364,1,1,1,'S',1,0.996183,302,965380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 159, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 159, \"small_tick_hit\": 222}}',17.3493,180968997,635740,NULL,'2019-05-21 04:07:21',1558411641,NULL),(1924712994,9679725,2,36527,1,1,1,'S',1,0.995349,115,959460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 11, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 11, \"small_tick_hit\": 100}}',17.4417,166004336,178918,NULL,'2017-05-04 21:11:04',1493932264,NULL),(1938588461,9679725,2,2216532,1,1,1,'S',1,0.998395,330,479687,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 9, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 9, \"small_tick_hit\": 293}}',17.4581,184242313,1347904,NULL,'2019-12-20 19:24:46',1576869886,NULL),(1926462609,9679725,2,999713,1,1,1,'X',1,1,626,486432,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_tick_hit\": 21, \"small_tick_hit\": 768}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 21, \"small_tick_hit\": 768}}',17.6003,168224302,3669230,NULL,'2017-08-06 08:14:17',1502007257,NULL),(1956830684,9679725,2,661228,1,1,1,'X',1,1,455,483936,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 160, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 160, \"small_tick_hit\": 278}}',17.6181,208488903,1328914,NULL,'2022-07-29 07:53:03',1659081183,NULL),(1925268768,9679725,2,240357,0,1,1,'X',1,1,264,481152,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 61, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 61, \"small_tick_hit\": 393}}',17.9331,166797657,560644,NULL,'2017-06-08 06:21:42',1496902902,NULL),(1925341453,9679725,2,73984,0,1,1,'X',1,1,358,487296,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 172, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 172, \"small_tick_hit\": 279}}',18.3265,166777223,562734,NULL,'2017-06-07 07:06:22',1496819182,NULL),(1951104251,9679725,2,59726,0,1,1,'X',1,1,266,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 29, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 29, \"small_tick_hit\": 74}}',18.7429,200855567,1593716,NULL,'2021-08-16 08:51:55',1629103915,NULL),(1951096775,9679725,2,2283282,1,1,1,'X',1,1,308,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 6, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 6, \"small_tick_hit\": 309}}',18.8842,200937928,1732290,NULL,'2021-08-19 09:24:27',1629365067,NULL),(1925308481,9679725,2,353998,0,1,1,'S',1,0.993378,187,479646,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 62, \"small_tick_hit\": 113, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 62, \"small_tick_hit\": 115}}',18.8911,166777166,261864,NULL,'2017-06-07 07:02:08',1496818928,NULL),(1925376959,9679725,2,317950,0,1,1,'X',1,1,421,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 215, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 215, \"small_tick_hit\": 303}}',19.187,166776719,1123810,NULL,'2017-06-07 06:26:02',1496816762,NULL),(1924663155,9679725,2,22621,0,1,1,'S',1,0.995215,164,957774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 73, \"small_tick_hit\": 252, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 73, \"small_tick_hit\": 254}}',19.2838,166004409,312628,NULL,'2017-05-04 21:14:22',1493932462,NULL),(1926422391,9679725,2,1056906,1,1,1,'S',1,0.998672,353,480024,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 399, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 400}}',19.4639,168224234,1514926,NULL,'2017-08-06 08:10:39',1502007039,NULL),(1951080472,9679725,2,1006384,1,1,1,'X',1,1,220,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 220, \"small_tick_hit\": 414}}',19.7981,200937806,952596,NULL,'2021-08-19 09:17:02',1629364622,NULL),(1956873634,9679725,2,2216532,1,1,1,'X',1,1,330,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 9, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 9, \"small_tick_hit\": 293}}',20.3848,208488762,2595698,NULL,'2022-07-29 07:38:02',1659080282,NULL),(1925160371,9679725,2,162163,0,1,1,'X',1,1,195,480864,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 42, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 42, \"small_tick_hit\": 96}}',21.7472,166542307,320358,NULL,'2017-05-28 08:39:30',1495960770,NULL),(1924789821,9679725,2,557549,1,1,1,'S',1,0.998578,389,961827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 256, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 256, \"small_tick_hit\": 314}}',23.1504,166153500,681390,NULL,'2017-05-11 01:41:12',1494466872,NULL),(1923368235,9689795,2,96932,0,1,1,'D',1,0.716176,15,325047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 152, \"large_tick_hit\": 39, \"small_tick_hit\": 296, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 39, \"small_tick_hit\": 408}}',0.009678,164311367,107664,NULL,'2017-02-17 14:44:17',1487342657,NULL),(1923854081,9695949,2,318950,1,1,1,'D',1,0.476522,9,17877,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 246, \"great\": 226, \"large_tick_hit\": 2, \"small_tick_hit\": 46, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',NULL,164767320,80004,NULL,'2017-03-09 02:16:15',1489025775,NULL),(1924266714,9695949,2,342075,0,1,1,'D',1,0.80878,56,477469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 16, \"large_tick_hit\": 208, \"small_tick_hit\": 605, \"small_tick_miss\": 124}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 208, \"small_tick_hit\": 729}}',NULL,165490522,35274,NULL,'2017-04-11 14:52:20',1491922340,NULL),(1923754598,9695949,2,342075,0,1,1,'C',1,0.858537,55,248494,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 22, \"large_tick_hit\": 214, \"small_tick_hit\": 644, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 214, \"small_tick_hit\": 729}}',NULL,164767265,36168,NULL,'2017-03-09 02:11:56',1489025516,NULL),(1923754681,9695949,2,342076,1,1,1,'D',1,0.468702,13,28126,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 278, \"great\": 221, \"large_tick_hit\": 4, \"small_tick_hit\": 82, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 4, \"small_tick_hit\": 152}}',NULL,164767285,74404,NULL,'2017-03-09 02:13:42',1489025622,NULL),(1923831108,9695949,2,42019,0,1,1,'D',1,0.847958,31,404909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 263, \"large_tick_hit\": 126, \"small_tick_hit\": 587, \"small_tick_miss\": 125}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 126, \"small_tick_hit\": 712}}',0.235508,164766727,185638,NULL,'2017-03-09 01:32:54',1489023174,NULL),(1923773047,9695949,2,351190,0,1,1,'B',1,0.935103,87,251072,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 483, \"large_tick_hit\": 200, \"small_tick_hit\": 902, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 200, \"small_tick_hit\": 965}}',0.415182,164767213,319046,NULL,'2017-03-09 02:07:24',1489025244,NULL),(1940721673,9695949,2,418497,0,1,1,'D',1,0.825175,15,248141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 69, \"large_tick_hit\": 15, \"small_tick_hit\": 152, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 15, \"small_tick_hit\": 183}}',0.684427,187060960,44680,NULL,'2020-05-04 07:23:41',1588577021,NULL),(1924923703,9695949,2,683782,0,1,1,'D',1,0.814255,19,309205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 124, \"large_tick_hit\": 4, \"small_tick_hit\": 249, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 4, \"small_tick_hit\": 314}}',0.831966,166309346,71610,NULL,'2017-05-18 05:06:59',1495084019,NULL),(1940758796,9695949,2,1033593,0,1,1,'D',1,0.789474,18,599537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 23, \"small_tick_hit\": 67, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',2.49142,187061201,21482,NULL,'2020-05-04 07:42:51',1588578171,NULL),(1923787248,9695949,2,180634,1,1,1,'A',1,0.966597,117,363523,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 202, \"large_tick_hit\": 19, \"small_tick_hit\": 242, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 19, \"small_tick_hit\": 255}}',3.50284,164767148,231588,NULL,'2017-03-09 02:02:57',1489024977,NULL),(1941656747,9695949,2,825417,0,1,1,'C',1,0.863248,58,575996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 89, \"large_tick_hit\": 5, \"small_tick_hit\": 108, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',3.8702,188273241,90668,NULL,'2020-06-13 00:19:05',1592007545,NULL),(1940744637,9695949,2,1004566,0,1,1,'B',1,0.921053,24,931780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 81, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',4.31787,187061142,26182,NULL,'2020-05-04 07:38:01',1588577881,NULL),(1923793180,9695949,2,281584,0,1,1,'S',1,0.982759,50,374577,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 68, \"large_tick_hit\": 2, \"small_tick_hit\": 101, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 2, \"small_tick_hit\": 103}}',5.05448,164767073,46358,NULL,'2017-03-09 01:57:42',1489024662,NULL),(1940726192,9695949,2,1219622,0,1,1,'A',1,0.942029,34,940612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 31, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 35}}',8.84684,187061190,46018,NULL,'2020-05-04 07:41:30',1588578090,NULL),(1923423507,9707211,2,1051535,0,1,1,'B',1,0.901163,15,304300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 37, \"large_tick_hit\": 4, \"small_tick_hit\": 114, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 4, \"small_tick_hit\": 126}}',2.2552,164294881,32016,NULL,'2017-02-16 19:30:33',1487273433,NULL),(1923422826,9707211,2,1051534,0,1,1,'X',1,1,43,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',4.33419,164294868,44044,NULL,'2017-02-16 19:29:36',1487273376,NULL),(1955105826,9707211,2,2391318,1,1,1,'A',1,0.972,210,790157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 285, \"large_tick_hit\": 41, \"small_tick_hit\": 403, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 41, \"small_tick_hit\": 420}}',16.6593,206162047,883962,NULL,'2022-03-31 23:51:05',1648770665,NULL),(1923327471,9710803,2,369563,0,1,1,'D',1,0.813372,38,330777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 220, \"great\": 794, \"large_tick_hit\": 73, \"small_tick_hit\": 824, \"small_tick_miss\": 168}, \"maximum_statistics\": {\"great\": 1014, \"large_tick_hit\": 73, \"small_tick_hit\": 992}}',0.001904,164124057,496484,NULL,'2017-02-09 08:46:36',1486629996,NULL),(1923282599,9716679,2,1094076,0,1,1,'D',1,0.842173,45,163965,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 390, \"small_tick_hit\": 261, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 311}}',0.25103,164150378,217750,NULL,'2017-02-10 15:27:37',1486740457,NULL),(1923312870,9716679,2,1050356,1,1,1,'A',1,0.9566,49,274826,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 132, \"large_tick_hit\": 58, \"small_tick_hit\": 339, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 58, \"small_tick_hit\": 355}}',1.75624,164150293,96826,NULL,'2017-02-10 15:23:04',1486740184,NULL),(1923274170,9716679,2,62545,0,1,1,'B',1,0.924706,32,457803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 189, \"large_tick_hit\": 13, \"small_tick_hit\": 191, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 13, \"small_tick_hit\": 209}}',2.04402,164152260,144971,NULL,'2017-02-10 17:01:34',1486746094,NULL),(1923277577,9716679,2,340624,0,1,1,'S',1,0.985075,378,346028,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 834, \"large_tick_hit\": 349, \"small_tick_hit\": 665, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 349, \"small_tick_hit\": 674}}',5.27386,164150462,2111082,NULL,'2017-02-10 15:32:14',1486740734,NULL),(1923283256,9716679,2,1094112,0,1,1,'A',1,0.978405,114,333729,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 217, \"large_tick_hit\": 33, \"small_tick_hit\": 339, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 33, \"small_tick_hit\": 345}}',6.36449,164150332,253570,NULL,'2017-02-10 15:25:27',1486740327,NULL),(1924056624,9732218,2,374115,0,1,1,'S',1,0.988722,238,892668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 406, \"large_tick_hit\": 69, \"small_tick_hit\": 577, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}}',7.93253,165007735,1937562,NULL,'2017-03-19 18:44:32',1489949072,NULL),(1941158259,9736916,2,1612939,0,1,1,'C',1,0.868363,29,340891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 430, \"small_tick_hit\": 355, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.333058,187757010,243926,NULL,'2020-05-26 19:38:06',1590521886,NULL),(1924373457,9743109,2,315550,0,1,1,'A',1,0.962,63,636824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 234, \"large_tick_hit\": 30, \"small_tick_hit\": 698, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 30, \"small_tick_hit\": 730}}',2.18359,165669603,340560,NULL,'2017-04-19 11:39:05',1492601945,NULL),(1939945815,9743109,2,995140,0,1,1,'A',1,0.953824,139,638212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 263, \"large_tick_hit\": 23, \"small_tick_hit\": 375, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 23, \"small_tick_hit\": 393}}',6.62242,186071841,644946,NULL,'2020-03-30 09:55:04',1585562104,NULL),(1930224107,9760263,2,340104,0,1,1,'B',1,0.937824,97,425149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 1033, \"large_tick_hit\": 2, \"small_tick_hit\": 413, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 441}}',0.81021,173227956,1391994,NULL,'2018-03-26 02:27:22',1522031242,NULL),(1957447137,9760263,2,1977703,0,1,1,'B',1,0.902998,35,345015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 279, \"large_tick_hit\": 2, \"small_tick_hit\": 231, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',1.4807,209264514,187566,NULL,'2022-09-10 21:35:50',1662845750,NULL),(1932420442,9760263,2,364385,0,1,1,'B',1,0.923153,68,453680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 447, \"large_tick_hit\": 54, \"small_tick_hit\": 436, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 54, \"small_tick_hit\": 476}}',2.0972,175996020,484848,NULL,'2018-07-31 02:16:31',1533003391,NULL),(2270995809,9760263,2,1111741,1,1,1,'A',1,0.940945,54,419204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 364, \"small_tick_hit\": 114, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 122}}',3.20695,215735951,367684,NULL,'2024-02-01 10:02:30',1706781750,NULL),(1923514282,9760263,2,58930,0,1,1,'B',1,0.919355,52,473583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 184, \"large_tick_hit\": 4, \"small_tick_hit\": 211, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 234}}',3.51466,164354019,221770,NULL,'2017-02-19 01:50:21',1487469021,NULL),(1930162388,9760263,2,544404,0,1,1,'A',1,0.950425,53,507240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 280, \"small_tick_hit\": 391, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 411}}',4.24084,173228023,338286,NULL,'2018-03-26 02:33:40',1522031620,NULL),(1930245958,9760263,2,674553,0,1,1,'B',1,0.914286,39,325593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 175, \"large_tick_hit\": 5, \"small_tick_hit\": 44, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',5.50822,173227335,178100,NULL,'2018-03-26 01:36:25',1522028185,NULL),(2271006427,9760263,2,145418,0,1,1,'A',1,0.968962,144,558210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 601, \"large_tick_hit\": 14, \"small_tick_hit\": 384, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 14, \"small_tick_hit\": 393}}',5.68904,215735979,1193788,NULL,'2024-02-01 10:06:14',1706781974,NULL),(1935476782,9760263,2,671411,0,1,1,'A',1,0.965011,116,549462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 486, \"small_tick_hit\": 369, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 380}}',6.46776,180097828,759426,NULL,'2019-03-28 04:04:03',1553745843,NULL),(1930241680,9760263,2,492199,0,1,1,'A',1,0.941964,110,572166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 269, \"small_tick_hit\": 364, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 385}}',6.7297,173203516,468908,NULL,'2018-03-25 03:18:36',1521947916,NULL),(1932317993,9760263,2,1601869,0,1,1,'A',1,0.962617,120,582270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 364, \"large_tick_hit\": 5, \"small_tick_hit\": 352, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 5, \"small_tick_hit\": 365}}',8.11523,176008758,756948,NULL,'2018-07-31 17:24:21',1533057861,NULL),(1932416496,9760263,2,684914,0,1,1,'S',1,0.986425,166,756698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 269, \"large_tick_hit\": 38, \"small_tick_hit\": 347, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 38, \"small_tick_hit\": 352}}',8.43773,175995934,589882,NULL,'2018-07-31 02:10:46',1533003046,NULL),(1932386761,9760263,2,39520,0,1,1,'S',1,0.997006,167,961671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 16, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 16, \"small_tick_hit\": 167}}',10.115,176060198,514448,NULL,'2018-08-03 02:34:43',1533263683,NULL),(2270990944,9760263,2,1351693,1,1,1,'S',1,0.992381,312,889612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 230, \"large_tick_hit\": 131, \"small_tick_hit\": 681, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 131, \"small_tick_hit\": 686}}',11.2298,215735944,871014,NULL,'2024-02-01 10:00:45',1706781645,NULL),(1932324444,9760263,2,139918,0,1,1,'A',1,0.97377,145,695767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 301, \"large_tick_hit\": 1, \"small_tick_hit\": 292, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',11.5827,176060240,753132,NULL,'2018-08-03 02:37:19',1533263839,NULL),(1933959854,9760263,2,1645700,1,1,1,'A',1,0.975936,123,613316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 387, \"large_tick_hit\": 7, \"small_tick_hit\": 336, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',11.7708,178005873,726112,NULL,'2018-11-20 04:46:48',1542689208,NULL),(1935434393,9760263,2,948694,1,1,1,'S',1,0.996593,233,960093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"large_tick_hit\": 59, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 59, \"small_tick_hit\": 352}}',12.1884,180097784,580414,NULL,'2019-03-28 03:58:16',1553745496,NULL),(1957430772,9760263,2,2032726,0,1,1,'A',1,0.961905,126,819734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"small_tick_hit\": 252, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',13.3661,209264404,331476,NULL,'2022-09-10 21:27:58',1662845278,NULL),(1932358435,9760263,2,166211,0,1,1,'S',1,0.993019,225,961116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 45, \"small_tick_hit\": 344, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 45, \"small_tick_hit\": 348}}',13.4317,175978333,567464,NULL,'2018-07-30 07:46:34',1532936794,NULL),(1935435639,9760263,2,1623658,0,1,1,'S',1,0.988636,277,771902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 587, \"small_tick_hit\": 370, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 376}}',16.3774,180097811,2753896,NULL,'2019-03-28 04:01:24',1553745684,NULL),(1937654110,9760263,2,146300,1,1,1,'S',1,0.998377,380,959362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 240, \"large_tick_hit\": 142, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 142, \"small_tick_hit\": 233}}',20.7834,182984355,1199558,NULL,'2019-09-27 02:00:06',1569549606,NULL),(1933895848,9760263,2,1687539,1,1,1,'S',1,0.995363,371,969907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 7, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 7, \"small_tick_hit\": 276}}',22.9143,178005859,3375906,NULL,'2018-11-20 04:44:25',1542689065,NULL),(1923497642,9771702,2,397536,0,1,1,'C',1,0.881818,51,415578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 382, \"large_tick_hit\": 153, \"small_tick_hit\": 629, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 153, \"small_tick_hit\": 723}}',0.149014,164395700,306706,NULL,'2017-02-20 19:04:02',1487617442,NULL),(1961639580,9771702,2,3997827,1,1,1,'D',1,0.775168,15,228289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 122, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 6, \"small_tick_hit\": 153}}',0.652247,214476272,56492,NULL,'2023-10-13 07:12:50',1697181170,NULL),(1961583150,9771702,2,1740474,1,1,1,'A',1,0.940217,44,483947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 91, \"large_tick_hit\": 8, \"small_tick_hit\": 74, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 8, \"small_tick_hit\": 79}}',7.53089,214476262,86208,NULL,'2023-10-13 07:11:37',1697181097,NULL),(1941270388,9791852,2,1829196,0,1,1,'C',1,0.858099,56,358804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.50996,187751188,283620,NULL,'2020-05-26 16:13:02',1590509582,NULL),(1932669032,9796971,2,125099,0,1,1,'C',1,0.881306,50,353542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 627, \"large_tick_hit\": 4, \"small_tick_hit\": 260, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',0.333698,176424553,569080,NULL,'2018-08-19 22:06:08',1534716368,NULL),(1947122019,9796971,2,2036866,0,1,1,'C',1,0.88982,47,367696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 394, \"small_tick_hit\": 349, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.7981,195742929,321578,NULL,'2021-03-09 00:35:41',1615250141,NULL),(1932645949,9796971,2,1046358,0,1,1,'A',1,0.971251,148,593312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 877, \"small_tick_hit\": 846, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 902, \"small_tick_hit\": 872}}',3.80006,176446575,1676116,NULL,'2018-08-21 01:12:59',1534813979,NULL),(1947089586,9796971,2,2032727,0,1,1,'A',1,0.94824,63,509349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 272, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',8.29465,195742866,197720,NULL,'2021-03-09 00:32:34',1615249954,NULL),(1947070492,9796971,2,1612940,0,1,1,'S',1,0.988679,95,692803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.34946,195742822,754436,NULL,'2021-03-09 00:30:13',1615249813,NULL),(1957806469,9812482,2,3816814,0,1,1,'B',1,0.938398,64,585422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 158, \"large_tick_hit\": 4, \"small_tick_hit\": 295, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',5.89789,209649039,195098,NULL,'2022-10-06 22:28:45',1665095325,NULL),(1938061327,9839495,2,73434,1,1,1,'S',1,0.988131,169,955442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 164, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 168}}',NULL,183442257,557348,NULL,'2019-10-28 20:12:41',1572293561,NULL),(1941399193,9839495,2,73434,1,1,1,'S',1,0.991098,99,881461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 168}}',NULL,187878898,320284,NULL,'2020-05-30 18:34:06',1590863646,NULL),(1937954877,9839495,2,84738,1,1,1,'S',1,0.981609,343,714147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 631, \"large_tick_hit\": 18, \"small_tick_hit\": 205, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 18, \"small_tick_hit\": 210}}',NULL,183553975,3749334,NULL,'2019-11-05 02:24:00',1572920640,NULL),(1935039031,9839495,2,84739,1,1,1,'X',1,1,268,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 30, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 30, \"small_tick_hit\": 237}}',NULL,179621036,1275518,NULL,'2019-02-24 19:51:43',1551037903,NULL),(1935071489,9839495,2,107901,1,1,1,'S',1,0.993117,216,835232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 349, \"large_tick_hit\": 62, \"small_tick_hit\": 599, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 62, \"small_tick_hit\": 604}}',NULL,179604753,1267102,NULL,'2019-02-23 22:10:36',1550959836,NULL),(1936364191,9839495,2,123183,1,1,1,'S',1,0.993135,346,1180356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 64, \"small_tick_hit\": 522, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 64, \"small_tick_hit\": 528}}',NULL,181382277,1487502,NULL,'2019-06-15 15:01:51',1560610911,NULL),(1935087427,9839495,2,123183,1,1,1,'X',1,1,346,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 64, \"small_tick_hit\": 528}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 64, \"small_tick_hit\": 528}}',NULL,179551604,1271364,NULL,'2019-02-20 16:38:04',1550680684,NULL),(1937751941,9839495,2,124405,1,1,1,'S',1,0.994205,349,792213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 723, \"small_tick_hit\": 478, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 728, \"small_tick_hit\": 480}}',NULL,183250622,4077200,NULL,'2019-10-15 19:52:33',1571169153,NULL),(1941458729,9839495,2,134365,1,1,1,'S',1,0.986014,473,715974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 934, \"large_tick_hit\": 29, \"small_tick_hit\": 306, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 29, \"small_tick_hit\": 309}}',NULL,188090376,7046604,NULL,'2020-06-06 20:15:40',1591474540,NULL),(1940740055,9839495,2,203962,1,1,1,'X',1,1,920,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 400, \"small_tick_hit\": 640}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 400, \"small_tick_hit\": 640}}',NULL,187019515,8974316,NULL,'2020-05-02 19:28:46',1588447726,NULL),(1940740847,9839495,2,204992,1,1,1,'A',1,0.970091,302,637190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 827, \"small_tick_hit\": 665, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 853, \"small_tick_hit\": 685}}',NULL,187104856,3482122,NULL,'2020-05-05 21:42:49',1588714969,NULL),(1937974002,9839495,2,283898,1,1,1,'X',1,1,90,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 16, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 16, \"small_tick_hit\": 121}}',NULL,183554343,199054,NULL,'2019-11-05 02:59:00',1572922740,NULL),(1938122302,9839495,2,284207,1,1,1,'A',1,0.975527,231,605996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 943, \"large_tick_hit\": 136, \"small_tick_hit\": 356, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 966, \"large_tick_hit\": 136, \"small_tick_hit\": 369}}',NULL,183716704,2905476,NULL,'2019-11-15 19:07:32',1573844852,NULL),(1935112937,9839495,2,286597,1,1,1,'S',1,0.990136,319,760080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 454, \"large_tick_hit\": 455, \"small_tick_hit\": 697, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 455, \"small_tick_hit\": 704}}',NULL,179565511,1669190,NULL,'2019-02-21 15:56:33',1550764593,NULL),(1938002446,9839495,2,338596,1,1,1,'X',1,1,320,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 52, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 52, \"small_tick_hit\": 440}}',NULL,183537124,1193572,NULL,'2019-11-03 20:58:36',1572814716,NULL),(1935503760,9839495,2,399855,1,1,1,'S',1,0.985465,174,698306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 475, \"small_tick_hit\": 203, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 207}}',NULL,180181057,1464290,NULL,'2019-04-02 15:07:24',1554217644,NULL),(1935105666,9839495,2,428275,1,1,1,'S',1,0.997073,723,969551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 98, \"small_tick_hit\": 980, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 98, \"small_tick_hit\": 985}}',NULL,179603046,8382956,NULL,'2019-02-23 20:15:26',1550952926,NULL),(1938016327,9839495,2,653685,1,1,1,'A',1,0.973011,188,543841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1539, \"large_tick_hit\": 2, \"small_tick_hit\": 514, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1583, \"large_tick_hit\": 2, \"small_tick_hit\": 527}}',NULL,183441574,4084096,NULL,'2019-10-28 19:26:08',1572290768,NULL),(1937717434,9839495,2,660071,1,1,1,'S',1,0.9865,339,748676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1065, \"large_tick_hit\": 25, \"small_tick_hit\": 883, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1075, \"large_tick_hit\": 25, \"small_tick_hit\": 900}}',NULL,183093514,5336766,NULL,'2019-10-04 19:32:59',1570217579,NULL),(1935023769,9839495,2,696565,1,1,1,'S',1,0.99073,181,793369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 297, \"large_tick_hit\": 49, \"small_tick_hit\": 509, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 49, \"small_tick_hit\": 514}}',NULL,179606436,802226,NULL,'2019-02-24 00:26:16',1550967976,NULL),(1940704802,9839495,2,696567,1,1,1,'S',1,0.981744,192,610600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 739, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 755, \"small_tick_hit\": 231}}',NULL,187071587,2279702,NULL,'2020-05-04 16:01:15',1588608075,NULL),(1938044450,9839495,2,696568,1,1,1,'S',1,0.982665,168,714335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 439, \"large_tick_hit\": 14, \"small_tick_hit\": 454, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 14, \"small_tick_hit\": 464}}',NULL,183446917,1195588,NULL,'2019-10-29 05:14:54',1572326094,NULL),(1935060904,9839495,2,750791,1,1,1,'S',1,0.998258,561,973029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 264, \"small_tick_hit\": 1158, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 264, \"small_tick_hit\": 1161}}',NULL,179565305,2258040,NULL,'2019-02-21 15:41:52',1550763712,NULL),(1935060889,9839495,2,750791,1,1,1,'X',1,1,561,974208,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 264, \"small_tick_hit\": 1161}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 264, \"small_tick_hit\": 1161}}',NULL,179555910,2260270,NULL,'2019-02-20 22:18:01',1550701081,NULL),(1935062148,9839495,2,752431,1,1,1,'X',1,1,538,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 138, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 138, \"small_tick_hit\": 323}}',NULL,179621088,4058554,NULL,'2019-02-24 19:55:32',1551038132,NULL),(1937720019,9839495,2,837015,1,1,1,'S',1,0.987122,297,678650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 818, \"large_tick_hit\": 460, \"small_tick_hit\": 485, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 460, \"small_tick_hit\": 490}}',NULL,183093656,3681658,NULL,'2019-10-04 19:44:23',1570218263,NULL),(1935010923,9839495,2,837017,1,1,1,'S',1,0.985065,238,809708,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 372, \"large_tick_hit\": 232, \"small_tick_hit\": 847, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 232, \"small_tick_hit\": 860}}',NULL,179602873,1235987,NULL,'2019-02-23 20:04:15',1550952255,NULL),(1941321680,9839495,2,837017,1,1,1,'S',1,0.998642,473,1129217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 379, \"large_tick_hit\": 233, \"small_tick_hit\": 859, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 233, \"small_tick_hit\": 860}}',NULL,187875826,3211151,NULL,'2020-05-30 16:42:28',1590856948,NULL),(1935010934,9839495,2,837017,1,1,1,'X',1,1,613,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 233, \"small_tick_hit\": 860}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 233, \"small_tick_hit\": 860}}',NULL,179607815,4173600,NULL,'2019-02-24 02:26:14',1550975174,NULL),(1941940222,9839495,2,881324,1,1,1,'S',1,0.989787,404,911194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 702, \"large_tick_hit\": 9, \"small_tick_hit\": 452, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 9, \"small_tick_hit\": 463}}',NULL,188757438,6357780,NULL,'2020-06-29 17:59:29',1593453569,NULL),(1935102098,9839495,2,968029,1,1,1,'S',1,0.980926,122,629462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 245, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 1, \"small_tick_hit\": 250}}',NULL,179607293,1196094,NULL,'2019-02-24 01:40:36',1550972436,NULL),(1941987727,9839495,2,968030,1,1,1,'S',1,0.993243,384,868836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 497, \"large_tick_hit\": 2, \"small_tick_hit\": 236, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 2, \"small_tick_hit\": 239}}',NULL,188785498,3901636,NULL,'2020-06-30 18:45:28',1593542728,NULL),(1938102097,9839495,2,968031,1,1,1,'A',1,0.956916,150,507202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 581, \"large_tick_hit\": 53, \"small_tick_hit\": 210, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 53, \"small_tick_hit\": 216}}',NULL,183733533,1204904,NULL,'2019-11-16 16:56:39',1573923399,NULL),(1942132491,9839495,2,988074,1,1,1,'A',1,0.970405,177,315507,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 371, \"large_tick_hit\": 18, \"small_tick_hit\": 234, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 18, \"small_tick_hit\": 238}}',NULL,188925507,1396016,NULL,'2020-07-05 19:22:30',1593976950,NULL),(1941627339,9839495,2,988397,1,1,1,'S',1,0.994852,531,807009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1186, \"large_tick_hit\": 4, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 4, \"small_tick_hit\": 358}}',NULL,188297476,10747600,NULL,'2020-06-13 20:24:02',1592079842,NULL),(1937697726,9839495,2,989493,1,1,1,'S',1,0.98934,297,733283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1008, \"large_tick_hit\": 8, \"small_tick_hit\": 469, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 8, \"small_tick_hit\": 476}}',NULL,183180590,5030166,NULL,'2019-10-11 03:46:01',1570765561,NULL),(1935395794,9839495,2,1037040,1,1,1,'D',1,0.405128,20,11958,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 224, \"great\": 154, \"large_tick_hit\": 2, \"small_tick_hit\": 2, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 2, \"small_tick_hit\": 10}}',NULL,180102400,56380,NULL,'2019-03-28 14:06:48',1553782008,NULL),(1935077120,9839495,2,1055076,1,1,1,'X',1,1,518,968256,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 106, \"small_tick_hit\": 826}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 106, \"small_tick_hit\": 826}}',NULL,179555978,2880304,NULL,'2019-02-20 22:26:16',1550701576,NULL),(1935081655,9839495,2,1060504,1,1,1,'S',1,0.997421,744,964143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 678, \"large_tick_hit\": 66, \"small_tick_hit\": 803, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 66, \"small_tick_hit\": 807}}',NULL,179618316,12352802,NULL,'2019-02-24 16:38:45',1551026325,NULL),(1941330413,9839495,2,1073275,1,1,1,'A',1,0.974061,130,536120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 983, \"small_tick_hit\": 444, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1015, \"small_tick_hit\": 450}}',NULL,188010112,1857900,NULL,'2020-06-04 05:37:20',1591249040,NULL),(1935097971,9839495,2,1073276,1,1,1,'S',1,0.993544,299,861388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 407, \"large_tick_hit\": 137, \"small_tick_hit\": 841, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 137, \"small_tick_hit\": 848}}',NULL,179600968,1780698,NULL,'2019-02-23 17:57:12',1550944632,NULL),(1941452945,9839495,2,1081713,1,1,1,'B',1,0.929032,186,528268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 448, \"small_tick_hit\": 128, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 139}}',NULL,188089934,1429860,NULL,'2020-06-06 19:53:52',1591473232,NULL),(1935119768,9839495,2,1103685,1,1,1,'S',1,0.997101,513,963412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 88, \"small_tick_hit\": 863, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 88, \"small_tick_hit\": 867}}',NULL,179604051,2863362,NULL,'2019-02-23 21:21:30',1550956890,NULL),(1937866270,9839495,2,1112666,1,1,1,'S',1,0.989091,357,722624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 931, \"large_tick_hit\": 165, \"small_tick_hit\": 536, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 165, \"small_tick_hit\": 542}}',NULL,183335818,4607756,NULL,'2019-10-21 21:16:10',1571692570,NULL),(1937874659,9839495,2,1123208,1,1,1,'S',1,0.989815,198,721613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 914, \"large_tick_hit\": 17, \"small_tick_hit\": 624, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 17, \"small_tick_hit\": 631}}',NULL,183318439,3233496,NULL,'2019-10-20 16:12:55',1571587975,NULL),(1942081786,9839495,2,1124137,1,1,1,'S',1,0.993767,414,792854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1046, \"large_tick_hit\": 37, \"small_tick_hit\": 352, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1052, \"large_tick_hit\": 37, \"small_tick_hit\": 355}}',NULL,188923948,7659160,NULL,'2020-07-05 18:12:46',1593972766,NULL),(1937875795,9839495,2,1126355,1,1,1,'S',1,0.997273,448,980181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 77, \"small_tick_hit\": 649, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 77, \"small_tick_hit\": 652}}',NULL,183358121,3214638,NULL,'2019-10-23 15:44:49',1571845489,NULL),(1941208989,9839495,2,1126355,1,1,1,'S',1,0.997273,448,1075841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 77, \"small_tick_hit\": 649, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 77, \"small_tick_hit\": 652}}',NULL,187796533,3380382,NULL,'2020-05-28 03:36:40',1590637000,NULL),(1941956339,9839495,2,1139305,1,1,1,'S',1,0.986766,445,818340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 606, \"large_tick_hit\": 56, \"small_tick_hit\": 531, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 56, \"small_tick_hit\": 541}}',NULL,188786462,5434842,NULL,'2020-06-30 19:27:54',1593545274,NULL),(1935037764,9839495,2,1160937,1,1,1,'S',1,0.996429,426,989048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 77, \"small_tick_hit\": 690, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 77, \"small_tick_hit\": 694}}',NULL,179565143,2103512,NULL,'2019-02-21 15:30:54',1550763054,NULL),(1941498243,9839495,2,1165149,1,1,1,'S',1,0.993894,364,812424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 916, \"large_tick_hit\": 148, \"small_tick_hit\": 401, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 148, \"small_tick_hit\": 405}}',NULL,188204486,5895354,NULL,'2020-06-10 16:27:40',1591806460,NULL),(1937927413,9839495,2,1196254,1,1,1,'A',1,0.961046,234,512373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1408, \"large_tick_hit\": 5, \"small_tick_hit\": 462, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1465, \"large_tick_hit\": 5, \"small_tick_hit\": 481}}',NULL,183362047,2883712,NULL,'2019-10-23 20:31:14',1571862674,NULL),(1935105496,9839495,2,1262321,1,1,1,'X',1,1,247,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 614}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 614}}',NULL,179571919,1155116,NULL,'2019-02-22 00:22:28',1550794948,NULL),(1935044173,9839495,2,1343291,1,1,1,'S',1,0.998006,462,961488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 58, \"small_tick_hit\": 539, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 58, \"small_tick_hit\": 541}}',NULL,179600897,3612606,NULL,'2019-02-23 17:53:26',1550944406,NULL),(1937893350,9839495,2,1343878,1,1,1,'S',1,0.981513,136,607746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 815, \"large_tick_hit\": 14, \"small_tick_hit\": 339, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 14, \"small_tick_hit\": 345}}',NULL,183378479,1986114,NULL,'2019-10-25 01:00:21',1571965221,NULL),(1937927111,9839495,2,1395956,1,1,1,'S',1,0.999028,365,963060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 54, \"small_tick_hit\": 663, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 54, \"small_tick_hit\": 664}}',NULL,183321388,1471170,NULL,'2019-10-20 19:25:47',1571599547,NULL),(1935117120,9839495,2,1395956,1,1,1,'X',1,1,365,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 54, \"small_tick_hit\": 664}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 54, \"small_tick_hit\": 664}}',NULL,179580541,1475580,NULL,'2019-02-22 15:57:25',1550851045,NULL),(1937747573,9839495,2,1395958,1,1,1,'S',1,0.997067,284,821650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 651, \"large_tick_hit\": 12, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 12, \"small_tick_hit\": 357}}',NULL,183189019,2940406,NULL,'2019-10-11 18:37:05',1570819025,NULL),(1940753933,9839495,2,1478871,1,1,1,'S',1,0.992976,212,812552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 567, \"large_tick_hit\": 30, \"small_tick_hit\": 534, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 30, \"small_tick_hit\": 539}}',NULL,187020099,2602724,NULL,'2020-05-02 19:51:13',1588449073,NULL),(1937710812,9839495,2,1516864,1,1,1,'S',1,0.997951,175,857314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_tick_hit\": 85, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 85, \"small_tick_hit\": 178}}',NULL,183250640,903656,NULL,'2019-10-15 19:53:59',1571169239,NULL),(1937705334,9839495,2,1637842,1,1,1,'X',1,1,514,1085274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 155, \"small_tick_hit\": 788}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 155, \"small_tick_hit\": 788}}',NULL,183177216,2636943,NULL,'2019-10-10 21:17:06',1570742226,NULL),(1937726459,9839495,2,1807175,1,1,1,'S',1,0.996456,640,926033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 942, \"large_tick_hit\": 3, \"small_tick_hit\": 742, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 3, \"small_tick_hit\": 747}}',NULL,183177163,12255596,NULL,'2019-10-10 21:12:03',1570741923,NULL),(1937727684,9839495,2,1807177,1,1,1,'S',1,0.990181,431,728511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1182, \"large_tick_hit\": 5, \"small_tick_hit\": 729, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1196, \"large_tick_hit\": 5, \"small_tick_hit\": 734}}',NULL,183177112,7333198,NULL,'2019-10-10 21:06:10',1570741570,NULL),(1944480837,9839495,2,1860487,1,1,1,'S',1,0.992795,254,783214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 341, \"large_tick_hit\": 112, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 112, \"small_tick_hit\": 237}}',NULL,192133276,1709612,NULL,'2020-11-08 15:33:50',1604849630,NULL),(1923754573,9839495,2,818060,0,1,1,'D',1,0.442857,4,57143,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 33, \"large_tick_hit\": 3, \"small_tick_hit\": 57, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',0.00318,164682235,20778,NULL,'2017-03-05 00:30:39',1488673839,NULL),(1935430639,9839495,2,27639,0,1,1,'D',1,0.819355,46,327778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 137, \"great\": 533, \"large_tick_hit\": 169, \"small_tick_hit\": 441, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 169, \"small_tick_hit\": 556}}',0.077329,180180931,447834,NULL,'2019-04-02 14:57:28',1554217048,NULL),(1935282864,9839495,2,1857981,0,1,1,'D',1,0.843537,32,387392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 160, \"large_tick_hit\": 4, \"small_tick_hit\": 456, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 4, \"small_tick_hit\": 541}}',0.28007,179954721,122352,NULL,'2019-03-18 15:07:42',1552921662,NULL),(1947275834,9839495,2,1401010,0,1,1,'C',1,0.883721,40,372590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 433, \"small_tick_hit\": 251, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 298}}',0.91403,195824627,329162,NULL,'2021-03-11 18:37:07',1615487827,NULL),(1941717799,9839495,2,2277365,1,1,1,'A',1,0.963028,131,491530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1504, \"large_tick_hit\": 18, \"small_tick_hit\": 666, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1570, \"large_tick_hit\": 18, \"small_tick_hit\": 684}}',2.37693,188509186,3553840,NULL,'2020-06-20 21:55:45',1592690145,NULL),(1923850439,9839495,2,397536,0,1,1,'A',1,0.953788,286,338750,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 404, \"large_tick_hit\": 168, \"small_tick_hit\": 687, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 168, \"small_tick_hit\": 723}}',2.53134,164679914,667748,NULL,'2017-03-04 22:29:20',1488666560,NULL),(1935117224,9839495,2,1857981,0,1,1,'A',1,0.964626,41,643378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 178, \"large_tick_hit\": 6, \"small_tick_hit\": 525, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 6, \"small_tick_hit\": 541}}',2.99231,179597974,174832,NULL,'2019-02-23 14:59:11',1550933951,NULL),(1949954710,9839495,2,2025589,1,1,1,'B',1,0.93399,89,400976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 745, \"small_tick_hit\": 203, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 803, \"small_tick_hit\": 212}}',3.22297,199508126,1128810,NULL,'2021-07-01 05:14:39',1625116479,NULL),(1935887560,9839495,2,64780,0,1,1,'A',1,0.957903,113,505386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 757, \"large_tick_hit\": 60, \"small_tick_hit\": 389, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 60, \"small_tick_hit\": 408}}',3.35815,180538050,1598730,NULL,'2019-04-25 00:48:39',1556153319,NULL),(1937719627,9839495,2,1804815,0,1,1,'C',1,0.898039,45,467164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 227, \"large_tick_hit\": 5, \"small_tick_hit\": 226, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 5, \"small_tick_hit\": 246}}',3.36541,183116649,197267,NULL,'2019-10-06 03:57:42',1570334262,NULL),(1949925105,9839495,2,2681334,1,1,1,'A',1,0.953196,139,496053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1123, \"small_tick_hit\": 547, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1174, \"small_tick_hit\": 578}}',3.39592,199508327,1849714,NULL,'2021-07-01 05:27:38',1625117258,NULL),(1942197603,9839495,2,1537581,1,1,1,'B',1,0.929006,53,611699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 117, \"large_tick_hit\": 52, \"small_tick_hit\": 289, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 52, \"small_tick_hit\": 313}}',3.39701,189221498,108005,NULL,'2020-07-16 17:33:00',1594920780,NULL),(1940580601,9839495,2,156352,1,1,1,'S',1,0.987838,1284,751640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 8793, \"large_tick_hit\": 356, \"small_tick_hit\": 9370, \"small_tick_miss\": 152}, \"maximum_statistics\": {\"great\": 8869, \"large_tick_hit\": 356, \"small_tick_hit\": 9522}}',3.53788,186989594,108482420,NULL,'2020-05-01 18:59:07',1588359547,NULL),(1935414951,9839495,2,21184,0,1,1,'A',1,0.945578,96,575906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 357, \"large_tick_hit\": 353, \"small_tick_hit\": 541, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 353, \"small_tick_hit\": 576}}',3.77975,180181498,477669,NULL,'2019-04-02 15:42:52',1554219772,NULL),(1938609862,9839495,2,1281011,0,1,1,'B',1,0.920863,70,411621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 404, \"large_tick_hit\": 53, \"small_tick_hit\": 183, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 53, \"small_tick_hit\": 201}}',4.25466,184438369,411434,NULL,'2019-12-31 22:08:06',1577830086,NULL),(1938096370,9839495,2,83974,0,1,1,'A',1,0.961477,104,461422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1021, \"large_tick_hit\": 3, \"small_tick_hit\": 174, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',4.30329,183606409,1650256,NULL,'2019-11-08 21:15:56',1573247756,NULL),(1937866325,9839495,2,2104635,0,1,1,'B',1,0.936986,64,421888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 230, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 242}}',4.54698,183322766,471728,NULL,'2019-10-20 21:11:24',1571605884,NULL),(1941638094,9839495,2,1954612,1,1,1,'A',1,0.967228,233,513066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1554, \"small_tick_hit\": 512, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1616, \"small_tick_hit\": 520}}',5.02168,188260663,3652184,NULL,'2020-06-12 15:18:18',1591975098,NULL),(1941606513,9839495,2,1918025,1,1,1,'A',1,0.962168,193,515010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1183, \"large_tick_hit\": 53, \"small_tick_hit\": 646, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1240, \"large_tick_hit\": 53, \"small_tick_hit\": 663}}',5.11337,188295882,3286920,NULL,'2020-06-13 19:24:39',1592076279,NULL),(1941532218,9839495,2,1902846,0,1,1,'C',1,0.88412,28,422037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 99, \"large_tick_hit\": 3, \"small_tick_hit\": 104, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 3, \"small_tick_hit\": 118}}',5.13295,188099546,63999,NULL,'2020-06-07 03:23:47',1591500227,NULL),(1935014579,9839495,2,3516,0,1,1,'X',1,1,61,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}}',5.2754,179582796,88418,NULL,'2019-02-22 18:18:42',1550859522,NULL),(1941486206,9839495,2,2359846,0,1,1,'A',1,0.955031,119,490241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 835, \"large_tick_hit\": 105, \"small_tick_hit\": 313, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 876, \"large_tick_hit\": 105, \"small_tick_hit\": 331}}',5.29543,188159290,1392218,NULL,'2020-06-09 03:01:09',1591671669,NULL),(1950122954,9839495,2,1698745,1,1,1,'B',1,0.933437,52,396023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 413, \"large_tick_hit\": 2, \"small_tick_hit\": 188, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 195}}',5.37327,199621456,376052,NULL,'2021-07-05 03:50:18',1625457018,NULL),(1937672644,9839495,2,1714771,1,1,1,'A',1,0.942584,52,595234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 296, \"small_tick_hit\": 295, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 315}}',5.49436,183070000,344335,NULL,'2019-10-03 02:16:22',1570068982,NULL),(1941549708,9839495,2,2234062,1,1,1,'A',1,0.967651,156,527246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1149, \"large_tick_hit\": 56, \"small_tick_hit\": 859, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1199, \"large_tick_hit\": 56, \"small_tick_hit\": 878}}',5.59923,188296010,1758642,NULL,'2020-06-13 19:29:39',1592076579,NULL),(1935080969,9839495,2,1845293,1,1,1,'S',1,0.982916,116,600038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 450, \"large_tick_hit\": 3, \"small_tick_hit\": 410, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 3, \"small_tick_hit\": 412}}',5.8633,179617802,951608,NULL,'2019-02-24 15:59:48',1551023988,NULL),(1949406553,9839495,2,1821561,1,1,1,'A',1,0.968954,225,526757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1264, \"large_tick_hit\": 1, \"small_tick_hit\": 514, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1314, \"large_tick_hit\": 1, \"small_tick_hit\": 521}}',5.88752,198723917,3380792,NULL,'2021-06-05 05:47:34',1622872054,NULL),(1935112511,9839495,2,57661,0,1,1,'X',1,1,144,971904,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 19, \"small_tick_hit\": 464}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 19, \"small_tick_hit\": 464}}',5.93059,179582953,216700,NULL,'2019-02-22 18:29:23',1550860163,NULL),(1947842992,9839495,2,2740455,1,1,1,'A',1,0.965944,94,507409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 950, \"small_tick_hit\": 610, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 989, \"small_tick_hit\": 626}}',5.98383,196740997,1454380,NULL,'2021-04-08 05:52:17',1617861137,NULL),(1923792648,9839495,2,453359,0,1,1,'S',1,0.988431,229,843906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 966, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',6.09243,164697008,1387000,NULL,'2017-03-05 14:26:30',1488723990,NULL),(1941289304,9839495,2,2058790,0,1,1,'A',1,0.943314,46,573081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 344, \"small_tick_hit\": 305, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 325}}',6.18981,188023468,349920,NULL,'2020-06-04 16:21:15',1591287675,NULL),(1938056988,9839495,2,69405,0,1,1,'A',1,0.956198,100,485430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 781, \"large_tick_hit\": 2, \"small_tick_hit\": 374, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 390}}',6.41279,183458128,1262200,NULL,'2019-10-30 00:24:49',1572395089,NULL),(1935390188,9839495,2,65419,0,1,1,'A',1,0.965409,92,807764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 169, \"large_tick_hit\": 168, \"small_tick_hit\": 584, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 168, \"small_tick_hit\": 609}}',6.43129,180116914,206318,NULL,'2019-03-29 14:01:37',1553868097,NULL),(1937803172,9839495,2,169608,0,1,1,'A',1,0.940711,91,648425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 260, \"large_tick_hit\": 175, \"small_tick_hit\": 279, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 175, \"small_tick_hit\": 303}}',6.60316,183116619,401662,NULL,'2019-10-06 03:56:17',1570334177,NULL),(1923845824,9839495,2,315553,0,1,1,'A',1,0.977401,187,398973,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 313, \"large_tick_hit\": 7, \"small_tick_hit\": 718, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',6.60946,164680568,601570,NULL,'2017-03-04 23:00:41',1488668441,NULL),(1923825113,9839495,2,1004566,0,1,1,'X',1,1,24,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',6.78743,164682587,39472,NULL,'2017-03-05 00:47:48',1488674868,NULL),(1941663668,9839495,2,2220110,1,1,1,'A',1,0.966074,244,560950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1341, \"large_tick_hit\": 101, \"small_tick_hit\": 950, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1393, \"large_tick_hit\": 101, \"small_tick_hit\": 982}}',6.91864,188334830,4757680,NULL,'2020-06-15 02:31:14',1592188274,NULL),(1938056759,9839495,2,1954781,1,1,1,'X',1,1,169,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 18, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 18, \"small_tick_hit\": 333}}',7.24637,183444940,385686,NULL,'2019-10-29 00:36:43',1572309403,NULL),(1935095846,9839495,2,47841,0,1,1,'A',1,0.974315,85,586846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 339, \"large_tick_hit\": 8, \"small_tick_hit\": 222, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 8, \"small_tick_hit\": 228}}',7.27462,179620270,636220,NULL,'2019-02-24 18:59:19',1551034759,NULL),(1941860863,9839495,2,2055786,1,1,1,'A',1,0.957696,122,517291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 719, \"large_tick_hit\": 96, \"small_tick_hit\": 249, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 96, \"small_tick_hit\": 268}}',7.34853,188571386,1279470,NULL,'2020-06-23 00:01:24',1592870484,NULL),(1935084325,9839495,2,43316,1,1,1,'S',1,0.998532,328,975906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 46, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 46, \"small_tick_hit\": 353}}',7.43837,179555340,1320528,NULL,'2019-02-20 21:28:06',1550698086,NULL),(1935084383,9839495,2,43316,1,1,1,'X',1,1,328,978816,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 46, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 46, \"small_tick_hit\": 353}}',7.49873,179555414,1333738,NULL,'2019-02-20 21:34:10',1550698450,NULL),(1935117204,9839495,2,1857981,1,1,1,'X',1,1,194,971328,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 6, \"small_tick_hit\": 541}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 6, \"small_tick_hit\": 541}}',7.52769,179597845,552014,NULL,'2019-02-23 14:51:08',1550933468,NULL),(1941535951,9839495,2,1944713,1,1,1,'X',1,1,102,1190753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 14, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 14, \"small_tick_hit\": 301}}',7.63017,188208953,193589,NULL,'2020-06-10 19:15:47',1591816547,NULL),(1935465560,9839495,2,1648351,1,1,1,'S',1,0.984626,177,678586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 725, \"large_tick_hit\": 12, \"small_tick_hit\": 672, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 12, \"small_tick_hit\": 683}}',7.65577,180075098,2054916,NULL,'2019-03-26 14:36:17',1553610977,NULL),(1936569987,9839495,2,1875697,1,1,1,'S',1,0.984848,200,642841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1016, \"large_tick_hit\": 2, \"small_tick_hit\": 477, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1033, \"large_tick_hit\": 2, \"small_tick_hit\": 483}}',7.72214,181608852,3148026,NULL,'2019-06-29 15:34:03',1561822443,NULL),(1941226909,9839495,2,172611,1,1,1,'A',1,0.962865,285,583852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1158, \"large_tick_hit\": 69, \"small_tick_hit\": 951, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1202, \"large_tick_hit\": 69, \"small_tick_hit\": 991}}',7.83914,187846204,3484282,NULL,'2020-05-29 18:36:00',1590777360,NULL),(1935083905,9839495,2,42863,1,1,1,'S',1,0.994403,227,817520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 363, \"large_tick_hit\": 19, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 19, \"small_tick_hit\": 152}}',7.85388,179601070,1620170,NULL,'2019-02-23 18:04:54',1550945094,NULL),(1937795326,9839495,2,2104637,0,1,1,'A',1,0.964,91,513196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 375, \"small_tick_hit\": 348, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 353}}',7.95178,183250576,472928,NULL,'2019-10-15 19:48:43',1571168923,NULL),(1937799785,9839495,2,351189,0,1,1,'S',1,0.982714,161,604030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1017, \"large_tick_hit\": 51, \"small_tick_hit\": 467, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',8.08587,183250770,2543218,NULL,'2019-10-15 20:06:16',1571169976,NULL),(1947181282,9839495,2,2636530,1,1,1,'A',1,0.953368,130,520886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 770, \"large_tick_hit\": 6, \"small_tick_hit\": 328, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 799, \"large_tick_hit\": 6, \"small_tick_hit\": 353}}',8.42443,195797323,1562884,NULL,'2021-03-10 20:44:32',1615409072,NULL),(1936313344,9839495,2,1944776,1,1,1,'A',1,0.97852,50,740325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 120, \"large_tick_hit\": 7, \"small_tick_hit\": 283, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 7, \"small_tick_hit\": 288}}',8.51177,181286175,138589,NULL,'2019-06-09 12:27:38',1560083258,NULL),(1935029084,9839495,2,19461,0,1,1,'S',1,0.988669,270,887830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 295, \"large_tick_hit\": 50, \"small_tick_hit\": 353, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 50, \"small_tick_hit\": 360}}',8.52838,179600778,1732130,NULL,'2019-02-23 17:44:54',1550943894,NULL),(1935013737,9839495,2,1881691,1,1,1,'A',1,0.975724,221,765875,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 662, \"small_tick_hit\": 584, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 672, \"small_tick_hit\": 605}}',8.66847,179601673,2402703,NULL,'2019-02-23 18:43:20',1550947400,NULL),(1935083909,9839495,2,42863,1,1,1,'A',1,0.968284,179,747240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 357, \"large_tick_hit\": 20, \"small_tick_hit\": 142, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 20, \"small_tick_hit\": 152}}',8.70775,179607738,1179134,NULL,'2019-02-24 02:16:39',1550974599,NULL),(1935020852,9839495,2,73716,0,1,1,'X',1,1,210,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 46, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 46, \"small_tick_hit\": 234}}',8.76716,179598187,483884,NULL,'2019-02-23 15:11:04',1550934664,NULL),(1937772193,9839495,2,1944776,1,1,1,'X',1,1,131,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 7, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 7, \"small_tick_hit\": 288}}',8.786,183188437,340796,NULL,'2019-10-11 17:55:11',1570816511,NULL),(1937917973,9839495,2,62523,0,1,1,'A',1,0.979191,116,586305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 607, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 621, \"small_tick_hit\": 244}}',8.79647,183333097,1261152,NULL,'2019-10-21 17:17:11',1571678231,NULL),(1935111181,9839495,2,56954,0,1,1,'S',1,0.988878,164,719409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 648, \"small_tick_hit\": 330, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 654, \"small_tick_hit\": 335}}',8.82918,179620309,2017644,NULL,'2019-02-24 19:02:25',1551034945,NULL),(1936027157,9839495,2,1954393,1,1,1,'S',1,0.984982,185,687572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 632, \"large_tick_hit\": 9, \"small_tick_hit\": 474, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 9, \"small_tick_hit\": 482}}',8.89204,180838685,2234416,NULL,'2019-05-12 22:11:52',1557699112,NULL),(1935108670,9839495,2,54874,0,1,1,'X',1,1,265,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 41, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 41, \"small_tick_hit\": 450}}',8.92394,179601419,848728,NULL,'2019-02-23 18:26:42',1550946402,NULL),(1923834108,9839495,2,315550,0,1,1,'S',1,0.992,270,488390,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 722, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',8.94856,164680108,592352,NULL,'2017-03-04 22:38:31',1488667111,NULL),(1941470859,9839495,2,1889138,1,1,1,'A',1,0.976422,136,536898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1109, \"large_tick_hit\": 68, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1140, \"large_tick_hit\": 68, \"small_tick_hit\": 234}}',8.9559,188085652,2817590,NULL,'2020-06-06 17:02:44',1591462964,NULL),(1937747229,9839495,2,34162,1,1,1,'A',1,0.975155,158,598428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 775, \"large_tick_hit\": 4, \"small_tick_hit\": 320, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 4, \"small_tick_hit\": 331}}',8.99777,183250809,2322220,NULL,'2019-10-15 20:10:16',1571170216,NULL),(1949756130,9839495,2,2825599,1,1,1,'A',1,0.940541,56,417944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 345, \"large_tick_hit\": 8, \"small_tick_hit\": 169, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 8, \"small_tick_hit\": 177}}',9.05281,199176746,478630,NULL,'2021-06-20 00:59:41',1624150781,NULL),(1935059493,9839495,2,1043382,0,1,1,'S',1,0.995666,127,773283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 408, \"large_tick_hit\": 1, \"small_tick_hit\": 510, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 511}}',9.0981,179603963,937320,NULL,'2019-02-23 21:15:37',1550956537,NULL),(1942254933,9839495,2,395570,0,1,1,'A',1,0.942857,73,477974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 447, \"large_tick_hit\": 9, \"small_tick_hit\": 303, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 9, \"small_tick_hit\": 324}}',9.16163,189192025,664026,NULL,'2020-07-15 15:41:44',1594827704,NULL),(1935131946,9839495,2,1917837,1,1,1,'S',1,0.990937,160,742656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 330, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 328}}',9.16993,179604144,799488,NULL,'2019-02-23 21:29:24',1550957364,NULL),(1935076787,9839495,2,39522,0,1,1,'X',1,1,119,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 33, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 33, \"small_tick_hit\": 110}}',9.21839,179583114,175816,NULL,'2019-02-22 18:41:23',1550860883,NULL),(1935027420,9839495,2,705327,1,1,1,'X',1,1,371,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 130, \"small_tick_hit\": 530}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 130, \"small_tick_hit\": 530}}',9.25458,179618195,1229700,NULL,'2019-02-24 16:28:57',1551025737,NULL),(1935043726,9839495,2,24529,0,1,1,'S',1,0.986322,123,661083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 325, \"large_tick_hit\": 101, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 101, \"small_tick_hit\": 225}}',9.2845,179620956,766894,NULL,'2019-02-24 19:46:35',1551037595,NULL),(1949255256,9839495,2,2620720,1,1,1,'A',1,0.9675,166,546901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 872, \"large_tick_hit\": 3, \"small_tick_hit\": 673, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 3, \"small_tick_hit\": 689}}',9.30316,198592464,1872414,NULL,'2021-06-01 05:51:14',1622526674,NULL),(1923791381,9839495,2,453359,0,1,1,'S',1,0.992046,403,480656,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 969, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',9.34515,164680468,1558908,NULL,'2017-03-04 22:56:17',1488668177,NULL),(1949999850,9839495,2,2294879,1,1,1,'A',1,0.952592,133,523911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 752, \"large_tick_hit\": 1, \"small_tick_hit\": 754, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 1, \"small_tick_hit\": 788}}',9.48242,199566987,1091568,NULL,'2021-07-03 06:02:45',1625292165,NULL),(1923792835,9839495,2,991433,0,1,1,'S',1,0.995485,186,966682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}}',9.4856,164682199,399002,NULL,'2017-03-05 00:28:17',1488673697,NULL),(1935015133,9839495,2,69403,0,1,1,'X',1,1,276,963648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',9.53534,179583048,791438,NULL,'2019-02-22 18:36:48',1550860608,NULL),(1935018372,9839495,2,315551,0,1,1,'S',1,0.989541,148,723151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 468, \"small_tick_hit\": 762, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',9.56416,179607157,1379384,NULL,'2019-02-24 01:30:59',1550971859,NULL),(1935038964,9839495,2,1036654,0,1,1,'X',1,1,370,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}}',9.56789,179557321,1253740,NULL,'2019-02-21 00:35:35',1550709335,NULL),(1935011642,9839495,2,66941,0,1,1,'S',1,0.990582,409,755165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1145, \"small_tick_hit\": 1169, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1156, \"small_tick_hit\": 1180}}',9.65082,179606649,7236066,NULL,'2019-02-24 00:46:38',1550969198,NULL),(1940650103,9839495,2,3516,0,1,1,'XH',1,1,61,1211203,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}}',9.77775,187075458,99457,NULL,'2020-05-04 18:55:46',1588618546,NULL),(1935093439,9839495,2,46968,0,1,1,'X',1,1,320,969792,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 107, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 107, \"small_tick_hit\": 174}}',9.79717,179583092,1005392,NULL,'2019-02-22 18:39:47',1550860787,NULL),(1947247079,9839495,2,2530944,1,1,1,'S',1,0.984211,297,635703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1531, \"large_tick_hit\": 10, \"small_tick_hit\": 890, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1560, \"large_tick_hit\": 10, \"small_tick_hit\": 900}}',9.874,195824812,5212468,NULL,'2021-03-11 18:43:57',1615488237,NULL),(1936393840,9839495,2,1918198,1,1,1,'A',1,0.952962,175,905020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 402, \"large_tick_hit\": 1, \"small_tick_hit\": 691, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 1, \"small_tick_hit\": 740}}',9.96212,181272132,1113699,NULL,'2019-06-08 16:27:37',1560011257,NULL),(1939334576,9839495,2,246789,0,1,1,'A',1,0.963904,97,507397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 458, \"large_tick_hit\": 42, \"small_tick_hit\": 221, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 42, \"small_tick_hit\": 226}}',9.96422,185301447,610346,NULL,'2020-02-21 18:09:28',1582308568,NULL),(1936293989,9839495,2,1537584,1,1,1,'A',1,0.951945,74,707404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 167, \"large_tick_hit\": 18, \"small_tick_hit\": 231, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 244}}',10.0143,181286648,235620,NULL,'2019-06-09 12:56:17',1560084977,NULL),(1940619805,9839495,2,70179,0,1,1,'S',1,0.98167,212,954237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 185, \"large_tick_hit\": 27, \"small_tick_hit\": 270, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 27, \"small_tick_hit\": 276}}',10.1026,186998204,628328,NULL,'2020-05-02 02:20:19',1588386019,NULL),(1923835327,9839495,2,315550,0,1,1,'S',1,0.995,270,981816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 725, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',10.1094,164697099,1010514,NULL,'2017-03-05 14:30:05',1488724205,NULL),(1941353492,9839495,2,2243961,1,1,1,'S',1,0.992095,49,1189363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 1, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 1, \"small_tick_hit\": 204}}',10.1098,187911324,96578,NULL,'2020-05-31 19:24:53',1590953093,NULL),(1935013756,9839495,2,1881691,1,1,1,'S',1,0.994518,366,911916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 671, \"small_tick_hit\": 599, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 672, \"small_tick_hit\": 605}}',10.119,179602691,5606618,NULL,'2019-02-23 19:51:55',1550951515,NULL),(1950078873,9839495,2,1870911,1,1,1,'A',1,0.949282,143,501604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 664, \"small_tick_hit\": 459, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 706, \"small_tick_hit\": 477}}',10.1805,199566837,1150006,NULL,'2021-07-03 05:52:24',1625291544,NULL),(1937804975,9839495,2,557814,0,1,1,'S',1,0.989467,257,683916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1061, \"large_tick_hit\": 57, \"small_tick_hit\": 479, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1075, \"large_tick_hit\": 57, \"small_tick_hit\": 482}}',10.2087,183093314,4880570,NULL,'2019-10-04 19:17:30',1570216650,NULL),(1938034494,9839495,2,397535,0,1,1,'S',1,0.984127,149,659452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 829, \"large_tick_hit\": 98, \"small_tick_hit\": 499, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 98, \"small_tick_hit\": 509}}',10.2747,183441989,2331646,NULL,'2019-10-28 19:54:56',1572292496,NULL),(1935013590,9839495,2,315550,0,1,1,'X',1,1,270,985152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',10.3919,179565763,1018264,NULL,'2019-02-21 16:17:46',1550765866,NULL),(1935102552,9839495,2,1710939,1,1,1,'X',1,1,353,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 9, \"small_tick_hit\": 803}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 9, \"small_tick_hit\": 803}}',10.3961,179580587,1569842,NULL,'2019-02-22 16:00:21',1550851221,NULL),(1935010660,9839495,2,1145,0,1,1,'S',1,0.992248,265,883437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"large_tick_hit\": 186, \"small_tick_hit\": 200, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 186, \"small_tick_hit\": 204}}',10.4332,179601131,1037068,NULL,'2019-02-23 18:08:58',1550945338,NULL),(1935094089,9839495,2,128320,0,1,1,'X',1,1,407,977856,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}}',10.4445,179583251,2025850,NULL,'2019-02-22 18:49:20',1550861360,NULL),(1940567940,9839495,2,39542,1,1,1,'A',1,0.978399,125,581922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 475, \"large_tick_hit\": 83, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 83, \"small_tick_hit\": 215}}',10.6098,186999247,1080956,NULL,'2020-05-02 03:17:28',1588389448,NULL),(1935128633,9839495,2,1730179,0,1,1,'A',1,0.955631,76,477992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 196, \"large_tick_hit\": 34, \"small_tick_hit\": 50, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 34, \"small_tick_hit\": 51}}',10.6636,179607459,278220,NULL,'2019-02-24 01:52:35',1550973155,NULL),(1935095869,9839495,2,47875,0,1,1,'S',1,0.99676,195,872847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 322, \"large_tick_hit\": 4, \"small_tick_hit\": 597, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 4, \"small_tick_hit\": 599}}',10.709,179602729,826542,NULL,'2019-02-23 19:54:57',1550951697,NULL),(1937731981,9839495,2,103221,0,1,1,'S',1,0.984058,287,645733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1008, \"large_tick_hit\": 8, \"small_tick_hit\": 342, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1026, \"large_tick_hit\": 8, \"small_tick_hit\": 346}}',10.7238,183093399,3992692,NULL,'2019-10-04 19:24:10',1570217050,NULL),(1935005118,9839495,2,75,0,1,1,'S',1,0.995522,170,815854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 233, \"large_tick_hit\": 75, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 75, \"small_tick_hit\": 360}}',10.743,179604235,989030,NULL,'2019-02-23 21:36:12',1550957772,NULL),(1923749167,9839495,2,1033593,0,1,1,'S',1,0.982456,24,957100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',10.7644,164682683,39188,NULL,'2017-03-05 00:51:32',1488675092,NULL),(1935079422,9839495,2,775520,1,1,1,'X',1,1,549,977856,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 102, \"small_tick_hit\": 864}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 102, \"small_tick_hit\": 864}}',10.7913,179555742,3139584,NULL,'2019-02-20 22:01:31',1550700091,NULL),(1935116366,9839495,2,453359,0,1,1,'X',1,1,403,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',10.8497,179566825,2964836,NULL,'2019-02-21 17:35:16',1550770516,NULL),(1949328416,9839495,2,2527750,1,1,1,'A',1,0.969332,92,514598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 570, \"large_tick_hit\": 3, \"small_tick_hit\": 312, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',10.8811,198592185,861376,NULL,'2021-06-01 05:35:35',1622525735,NULL),(1935079974,9839495,2,397534,0,1,1,'S',1,0.989747,266,756459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 646, \"large_tick_hit\": 113, \"small_tick_hit\": 689, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 113, \"small_tick_hit\": 697}}',10.9926,179621364,2713094,NULL,'2019-02-24 20:13:24',1551039204,NULL),(1935028635,9839495,2,19214,0,1,1,'S',1,0.997151,154,965800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 5, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 5, \"small_tick_hit\": 197}}',11.0978,179601164,501516,NULL,'2019-02-23 18:10:30',1550945430,NULL),(1935013023,9839495,2,2608,0,1,1,'S',1,0.994758,458,957982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 2, \"small_tick_hit\": 301, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 2, \"small_tick_hit\": 305}}',11.1388,179600680,5132346,NULL,'2019-02-23 17:37:41',1550943461,NULL),(1941552728,9839495,2,1078193,1,1,1,'A',1,0.943526,95,446788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 236, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',11.1465,188296959,612240,NULL,'2020-06-13 20:04:43',1592078683,NULL),(1935064341,9839495,2,34346,1,1,1,'S',1,0.991914,282,878152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 310, \"large_tick_hit\": 32, \"small_tick_hit\": 394, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 32, \"small_tick_hit\": 398}}',11.2683,179601242,1569828,NULL,'2019-02-23 18:15:54',1550945754,NULL),(1935012817,9839495,2,2607,0,1,1,'S',1,0.997852,287,1055042,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 49, \"small_tick_hit\": 642, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 49, \"small_tick_hit\": 644}}',11.3,179598094,936479,NULL,'2019-02-23 15:05:13',1550934313,NULL),(1941223663,9839495,2,2248577,1,1,1,'A',1,0.967669,168,540656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1000, \"small_tick_hit\": 287, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1030, \"small_tick_hit\": 300}}',11.3725,187767899,2166674,NULL,'2020-05-27 04:14:33',1590552873,NULL),(1935125178,9839495,2,1861551,1,1,1,'S',1,0.984016,224,740781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 514, \"small_tick_hit\": 471, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 481}}',11.389,179606727,2165694,NULL,'2019-02-24 00:52:41',1550969561,NULL),(1923825120,9839495,2,1004566,0,1,1,'X',1,1,24,1060855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',11.5074,164682607,39825,NULL,'2017-03-05 00:48:35',1488674915,NULL),(1942203985,9839495,2,1102408,1,1,1,'X',1,1,221,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 62, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 62, \"small_tick_hit\": 411}}',11.5325,189165496,505474,NULL,'2020-07-14 15:54:44',1594742084,NULL),(1935047611,9839495,2,1662096,1,1,1,'S',1,0.997475,425,963008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 88, \"small_tick_hit\": 1550, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 88, \"small_tick_hit\": 1555}}',11.6062,179600616,1865004,NULL,'2019-02-23 17:33:01',1550943181,NULL),(1941593163,9839495,2,161788,0,1,1,'A',1,0.96332,103,912249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 157, \"large_tick_hit\": 45, \"small_tick_hit\": 297, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 45, \"small_tick_hit\": 312}}',11.7704,188298481,354869,NULL,'2020-06-13 21:04:23',1592082263,NULL),(1935397053,9839495,2,3516,0,1,1,'S',1,0.991525,61,1183291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}}',11.7725,180135984,86904,NULL,'2019-03-30 15:41:16',1553960476,NULL),(1936407691,9839495,2,57661,1,1,1,'S',1,0.995066,144,1191408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 19, \"small_tick_hit\": 461, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 19, \"small_tick_hit\": 464}}',11.7725,181286011,219663,NULL,'2019-06-09 12:18:35',1560082715,NULL),(1935111645,9839495,2,57342,1,1,1,'X',1,1,276,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 6, \"small_tick_hit\": 459}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 6, \"small_tick_hit\": 459}}',11.8579,179600846,1402494,NULL,'2019-02-23 17:49:58',1550944198,NULL),(1935050602,9839495,2,1830532,1,1,1,'S',1,0.982258,118,812771,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 291, \"large_tick_hit\": 4, \"small_tick_hit\": 314, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 4, \"small_tick_hit\": 322}}',11.8841,179601700,721549,NULL,'2019-02-23 18:45:34',1550947534,NULL),(1949752745,9839495,2,2819970,1,1,1,'A',1,0.954236,139,525164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 587, \"large_tick_hit\": 12, \"small_tick_hit\": 381, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 12, \"small_tick_hit\": 399}}',11.9059,199176652,953514,NULL,'2021-06-20 00:55:18',1624150518,NULL),(1937578688,9839495,2,204019,1,1,1,'X',1,1,79,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 10, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 10, \"small_tick_hit\": 238}}',11.9555,183069339,93422,NULL,'2019-10-03 01:00:24',1570064424,NULL),(1935131892,9839495,2,1918198,1,1,1,'S',1,0.997387,408,965326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 1, \"small_tick_hit\": 737, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 1, \"small_tick_hit\": 740}}',11.9885,179600517,3135654,NULL,'2019-02-23 17:26:35',1550942795,NULL),(1935058002,9839495,2,1836224,1,1,1,'S',1,0.997253,263,963547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 463, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 465}}',12.0873,179600559,1338138,NULL,'2019-02-23 17:29:05',1550942945,NULL),(1935009130,9839495,2,832801,0,1,1,'X',1,1,440,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 66, \"small_tick_hit\": 678}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 66, \"small_tick_hit\": 678}}',12.1172,179555799,2154732,NULL,'2019-02-20 22:05:49',1550700349,NULL),(1950013327,9839495,2,1969095,1,1,1,'A',1,0.940184,93,437722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 464, \"large_tick_hit\": 1, \"small_tick_hit\": 148, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 1, \"small_tick_hit\": 155}}',12.3362,199567034,577148,NULL,'2021-07-03 06:05:31',1625292331,NULL),(1935081391,9839495,2,1845294,1,1,1,'S',1,0.990788,173,901257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 302, \"large_tick_hit\": 44, \"small_tick_hit\": 622, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 44, \"small_tick_hit\": 629}}',12.362,179601484,901676,NULL,'2019-02-23 18:31:33',1550946693,NULL),(1935047879,9839495,2,1662098,1,1,1,'X',1,1,436,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 876}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 876}}',12.3937,179600740,3556852,NULL,'2019-02-23 17:41:44',1550943704,NULL),(1938056792,9839495,2,1954781,1,1,1,'X',1,1,169,1062745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 18, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 18, \"small_tick_hit\": 333}}',12.4308,183444975,398954,NULL,'2019-10-29 00:40:25',1572309625,NULL),(1942251334,9839495,2,1442771,0,1,1,'X',1,1,191,1079056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',12.4906,189165041,486931,NULL,'2020-07-14 15:37:33',1594741053,NULL),(1940717654,9839495,2,2141173,1,1,1,'S',1,0.99705,185,867419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 329, \"large_tick_hit\": 15, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 15, \"small_tick_hit\": 333}}',12.5227,187020446,1457936,NULL,'2020-05-02 20:04:19',1588449859,NULL),(1946525722,9839495,2,1990676,1,1,1,'A',1,0.947368,135,543739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 350, \"large_tick_hit\": 2, \"small_tick_hit\": 224, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 229}}',12.5592,194804551,693496,NULL,'2021-02-08 17:35:15',1612805715,NULL),(1935011533,9839495,2,1735075,1,1,1,'X',1,1,119,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 42, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 42, \"small_tick_hit\": 225}}',12.6171,179555680,133302,NULL,'2019-02-20 21:56:43',1550699803,NULL),(1935282909,9839495,2,1857981,1,1,1,'S',1,0.994558,194,1064851,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 6, \"small_tick_hit\": 537, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 6, \"small_tick_hit\": 541}}',12.6685,179954745,570766,NULL,'2019-03-18 15:09:32',1552921772,NULL),(1941243700,9839495,2,2270798,1,1,1,'S',1,0.985062,300,638791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1608, \"large_tick_hit\": 55, \"small_tick_hit\": 711, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1636, \"large_tick_hit\": 55, \"small_tick_hit\": 719}}',12.7239,187845639,7265590,NULL,'2020-05-29 18:14:45',1590776085,NULL),(1935062646,9839495,2,1044378,0,1,1,'S',1,0.994975,314,961791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 676, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 681}}',12.7439,179551247,1569188,NULL,'2019-02-20 16:07:53',1550678873,NULL),(1941757668,9839495,2,772293,1,1,1,'A',1,0.976664,335,581196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1130}, \"maximum_statistics\": {\"great\": 1157}}',12.7534,188516694,5287500,NULL,'2020-06-21 04:26:14',1592713574,NULL),(1941688518,9839495,2,1889137,1,1,1,'S',1,0.981507,191,576410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1152, \"large_tick_hit\": 43, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 43, \"small_tick_hit\": 239}}',12.8253,188509710,2869084,NULL,'2020-06-20 22:19:39',1592691579,NULL),(1935060261,9839495,2,207662,1,1,1,'X',1,1,329,966336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 107, \"small_tick_hit\": 632}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 107, \"small_tick_hit\": 632}}',12.9217,179565711,987352,NULL,'2019-02-21 16:14:02',1550765642,NULL),(1940764846,9839495,2,2291720,1,1,1,'S',1,0.981066,298,595900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1319, \"large_tick_hit\": 2, \"small_tick_hit\": 648, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1355, \"large_tick_hit\": 2, \"small_tick_hit\": 650}}',12.9534,187044114,4212908,NULL,'2020-05-03 16:23:22',1588523002,NULL),(1935086634,9839495,2,1900907,0,1,1,'S',1,0.996078,137,841531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 212, \"large_tick_hit\": 1, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',12.9686,179602943,524514,NULL,'2019-02-23 20:09:18',1550952558,NULL),(1941531848,9839495,2,1898744,1,1,1,'A',1,0.979576,253,602758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1566, \"large_tick_hit\": 19, \"small_tick_hit\": 861, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1603, \"large_tick_hit\": 19, \"small_tick_hit\": 875}}',13.0188,188091776,4912026,NULL,'2020-06-06 21:16:12',1591478172,NULL),(1940649950,9839495,2,1506487,1,1,1,'S',1,0.981413,180,621665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 842, \"large_tick_hit\": 16, \"small_tick_hit\": 726, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 16, \"small_tick_hit\": 736}}',13.0211,187020218,2340740,NULL,'2020-05-02 19:55:14',1588449314,NULL),(1935093810,9839495,2,1850887,0,1,1,'S',1,0.987198,195,707751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 486, \"small_tick_hit\": 208, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 211}}',13.0686,179620534,1452048,NULL,'2019-02-24 19:20:19',1551036019,NULL),(1938047535,9839495,2,418514,1,1,1,'S',1,0.993902,106,1179412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 42, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 42, \"small_tick_hit\": 222}}',13.2599,183553766,119278,NULL,'2019-11-05 02:04:39',1572919479,NULL),(1935089749,9839495,2,1902846,1,1,1,'S',1,0.982833,57,730121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 110, \"large_tick_hit\": 3, \"small_tick_hit\": 116, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 3, \"small_tick_hit\": 118}}',13.2633,179607749,156850,NULL,'2019-02-24 02:18:06',1550974686,NULL),(1935081379,9839495,2,1845294,1,1,1,'S',1,0.998976,348,959588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 44, \"small_tick_hit\": 628, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 44, \"small_tick_hit\": 629}}',13.2901,179600815,2036700,NULL,'2019-02-23 17:47:27',1550944047,NULL),(1935041849,9839495,2,1828497,1,1,1,'X',1,1,361,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 61, \"small_tick_hit\": 513}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 61, \"small_tick_hit\": 513}}',13.3625,179580682,1415506,NULL,'2019-02-22 16:06:45',1550851605,NULL),(1935008972,9839495,2,65419,0,1,1,'X',1,1,345,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 609}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 609}}',13.4,179583287,802630,NULL,'2019-02-22 18:51:41',1550861501,NULL),(1937938348,9839495,2,1829381,0,1,1,'S',1,0.993258,251,763923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 763, \"large_tick_hit\": 17, \"small_tick_hit\": 546, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 17, \"small_tick_hit\": 549}}',13.4072,183326742,3483116,NULL,'2019-10-21 04:34:36',1571632476,NULL),(1935052951,9839495,2,1767895,1,1,1,'X',1,1,356,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 65, \"small_tick_hit\": 486}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 65, \"small_tick_hit\": 486}}',13.4816,179555851,1327820,NULL,'2019-02-20 22:11:30',1550700690,NULL),(1936390230,9839495,2,1980177,1,1,1,'S',1,0.986807,119,976206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 80, \"small_tick_hit\": 428, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 80, \"small_tick_hit\": 436}}',13.5941,181288519,457729,NULL,'2019-06-09 15:05:17',1560092717,NULL),(1935074624,9839495,2,38295,0,1,1,'S',1,0.993925,192,870142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 340, \"small_tick_hit\": 478, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 482}}',13.6183,179606382,1173816,NULL,'2019-02-24 00:20:42',1550967642,NULL),(1936364535,9839495,2,1710939,1,1,1,'S',1,0.987889,164,972553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 341, \"large_tick_hit\": 9, \"small_tick_hit\": 792, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 9, \"small_tick_hit\": 803}}',13.6265,181272073,631167,NULL,'2019-06-08 16:23:45',1560011025,NULL),(1941397430,9839495,2,2173425,1,1,1,'A',1,0.977492,280,738185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 913, \"large_tick_hit\": 4, \"small_tick_hit\": 907, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 4, \"small_tick_hit\": 931}}',13.634,187880465,3756618,NULL,'2020-05-30 19:28:40',1590866920,NULL),(1935077127,9839495,2,1790806,1,1,1,'S',1,0.989516,324,859904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 580, \"large_tick_hit\": 35, \"small_tick_hit\": 612, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 35, \"small_tick_hit\": 623}}',13.6352,179607634,3521684,NULL,'2019-02-24 02:07:40',1550974060,NULL),(1937954535,9839495,2,760464,0,1,1,'X',1,1,99,1189338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',13.6597,183566555,87081,NULL,'2019-11-06 00:27:41',1573000061,NULL),(1941310000,9839495,2,1857258,1,1,1,'A',1,0.950128,165,488021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 622, \"small_tick_hit\": 121, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 655, \"small_tick_hit\": 127}}',13.7789,188009745,1210786,NULL,'2020-06-04 05:12:41',1591247561,NULL),(1935489217,9839495,2,54637,0,1,1,'S',1,0.982575,249,752650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 526, \"large_tick_hit\": 17, \"small_tick_hit\": 472, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 17, \"small_tick_hit\": 484}}',13.7959,180089092,1768008,NULL,'2019-03-27 14:42:25',1553697745,NULL),(1935020371,9839495,2,315553,0,1,1,'S',1,0.996234,323,972937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 735, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',13.8383,179601010,2031538,NULL,'2019-02-23 18:00:51',1550944851,NULL),(1950043038,9839495,2,2848672,1,1,1,'A',1,0.962396,162,583041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 891, \"small_tick_hit\": 619, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 916, \"small_tick_hit\": 653}}',13.8761,199519150,2414306,NULL,'2021-07-01 15:58:21',1625155101,NULL),(1935027859,9839495,2,705330,1,1,1,'X',1,1,436,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 93, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 93, \"small_tick_hit\": 474}}',13.9183,179603882,2826860,NULL,'2019-02-23 21:09:12',1550956152,NULL),(1935027531,9839495,2,705328,0,1,1,'S',1,0.985885,288,795184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 488, \"large_tick_hit\": 56, \"small_tick_hit\": 364, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 56, \"small_tick_hit\": 373}}',13.9745,179620162,2358112,NULL,'2019-02-24 18:52:00',1551034320,NULL),(1935089694,9839495,2,1902846,1,1,1,'S',1,0.987124,57,802965,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 111, \"large_tick_hit\": 3, \"small_tick_hit\": 116, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 3, \"small_tick_hit\": 118}}',14.0051,179601826,157010,NULL,'2019-02-23 18:54:25',1550948065,NULL),(1935084331,9839495,2,397536,0,1,1,'X',1,1,597,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',14.0772,179565221,4520306,NULL,'2019-02-21 15:36:06',1550763366,NULL),(1937578714,9839495,2,204019,1,1,1,'X',1,1,79,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 10, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 10, \"small_tick_hit\": 238}}',14.1181,183069345,101746,NULL,'2019-10-03 01:01:00',1570064460,NULL),(1935095864,9839495,2,47875,0,1,1,'A',1,0.976242,174,841971,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 319, \"large_tick_hit\": 4, \"small_tick_hit\": 581, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 4, \"small_tick_hit\": 599}}',14.1662,179601897,659748,NULL,'2019-02-23 18:58:47',1550948327,NULL),(1935015435,9839495,2,3519,0,1,1,'X',1,1,109,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 111}}',14.183,179598896,267118,NULL,'2019-02-23 15:50:46',1550937046,NULL),(1942190769,9839495,2,1918874,1,1,1,'X',1,1,245,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 50, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 50, \"small_tick_hit\": 334}}',14.2226,189221656,633072,NULL,'2020-07-16 17:40:34',1594921234,NULL),(1937776102,9839495,2,143853,0,1,1,'S',1,0.984187,282,662121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 890, \"large_tick_hit\": 33, \"small_tick_hit\": 384, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 33, \"small_tick_hit\": 389}}',14.326,183093875,3622140,NULL,'2019-10-04 19:59:15',1570219155,NULL),(1935063726,9839495,2,34190,1,1,1,'S',1,0.995781,217,791826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 397, \"large_tick_hit\": 11, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 11, \"small_tick_hit\": 300}}',14.3493,179621192,1604236,NULL,'2019-02-24 20:02:39',1551038559,NULL),(1935071480,9839495,2,36966,0,1,1,'S',1,0.983471,170,813916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 295, \"large_tick_hit\": 13, \"small_tick_hit\": 525, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 13, \"small_tick_hit\": 537}}',14.3957,179631349,907878,NULL,'2019-02-25 15:00:24',1551106824,NULL),(1935046642,9839495,2,351190,0,1,1,'S',1,0.99705,724,954428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 515, \"large_tick_hit\": 214, \"small_tick_hit\": 961, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 214, \"small_tick_hit\": 965}}',14.5173,179579353,6806650,NULL,'2019-02-22 14:42:11',1550846531,NULL),(1935042059,9839495,2,351188,0,1,1,'S',1,0.992164,395,891784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 846, \"large_tick_hit\": 110, \"small_tick_hit\": 690, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',14.5317,179621260,6979704,NULL,'2019-02-24 20:07:17',1551038837,NULL),(1942361406,9839495,2,1980398,1,1,1,'A',1,0.948104,100,529222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 538, \"small_tick_hit\": 412, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 441}}',14.6329,189400946,857320,NULL,'2020-07-23 06:14:50',1595484890,NULL),(1935015685,9839495,2,69406,0,1,1,'S',1,0.99723,324,963291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 396, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',14.6512,179601198,1777976,NULL,'2019-02-23 18:12:45',1550945565,NULL),(1941237800,9839495,2,2146959,1,1,1,'S',1,0.985394,218,636329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1055, \"large_tick_hit\": 1, \"small_tick_hit\": 968, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1078, \"large_tick_hit\": 1, \"small_tick_hit\": 975}}',14.6875,187733923,3668888,NULL,'2020-05-26 02:48:31',1590461311,NULL),(1937990047,9839495,2,1900118,1,1,1,'S',1,0.98821,341,706230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1165, \"small_tick_hit\": 679, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1179, \"small_tick_hit\": 687}}',14.7138,183537367,5799542,NULL,'2019-11-03 21:18:55',1572815935,NULL),(1942204988,9839495,2,1102984,1,1,1,'X',1,1,249,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 31, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 31, \"small_tick_hit\": 369}}',14.847,189165606,748242,NULL,'2020-07-14 15:59:40',1594742380,NULL),(1935473971,9839495,2,367963,1,1,1,'S',1,0.997714,344,965527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 105, \"small_tick_hit\": 529, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 105, \"small_tick_hit\": 531}}',14.9049,180118733,1657986,NULL,'2019-03-29 16:01:55',1553875315,NULL),(1937653767,9839495,2,48611,0,1,1,'A',1,0.957584,119,521471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 408, \"large_tick_hit\": 76, \"small_tick_hit\": 261, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 76, \"small_tick_hit\": 268}}',14.9747,183066849,652354,NULL,'2019-10-02 20:18:01',1570047481,NULL),(1923762537,9839495,2,1041052,0,1,1,'S',1,0.987387,305,882196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 238, \"large_tick_hit\": 108, \"small_tick_hit\": 202, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 108, \"small_tick_hit\": 206}}',15.005,164681820,1248312,NULL,'2017-03-05 00:05:43',1488672343,NULL),(1935119430,9839495,2,61226,0,1,1,'S',1,0.983871,118,800571,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 186, \"large_tick_hit\": 68, \"small_tick_hit\": 173, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}}',15.0279,179601921,433230,NULL,'2019-02-23 19:00:31',1550948431,NULL),(1935419687,9839495,2,744039,0,1,1,'S',1,0.992948,187,750379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 456, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 249}}',15.0303,180117523,1564320,NULL,'2019-03-29 14:42:32',1553870552,NULL),(1937717558,9839495,2,2128720,1,1,1,'X',1,1,75,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 5, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 5, \"small_tick_hit\": 180}}',15.0948,183250708,116012,NULL,'2019-10-15 20:00:27',1571169627,NULL),(1950114275,9839495,2,2578113,1,1,1,'A',1,0.976123,280,590395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1183, \"large_tick_hit\": 12, \"small_tick_hit\": 522, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1216, \"large_tick_hit\": 12, \"small_tick_hit\": 531}}',15.1745,199519370,3881936,NULL,'2021-07-01 16:07:02',1625155622,NULL),(1947235915,9839495,2,1972715,1,1,1,'A',1,0.946667,140,509363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 464, \"large_tick_hit\": 5, \"small_tick_hit\": 170, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 5, \"small_tick_hit\": 180}}',15.2228,195796755,1062500,NULL,'2021-03-10 20:25:23',1615407923,NULL),(1938675348,9839495,2,1881693,1,1,1,'S',1,0.996377,380,848175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 865, \"small_tick_hit\": 510, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 868, \"small_tick_hit\": 512}}',15.2414,184418525,5617704,NULL,'2019-12-30 19:13:36',1577733216,NULL),(1941330042,9839495,2,2229634,1,1,1,'X',1,1,228,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 25, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 25, \"small_tick_hit\": 277}}',15.341,187975485,883622,NULL,'2020-06-02 23:44:39',1591141479,NULL),(1937962666,9839495,2,1971087,1,1,1,'S',1,0.995808,293,799989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 871, \"large_tick_hit\": 1, \"small_tick_hit\": 791, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 876, \"large_tick_hit\": 1, \"small_tick_hit\": 793}}',15.3649,183532780,5021242,NULL,'2019-11-03 16:07:49',1572797269,NULL),(1941618672,9839495,2,57661,1,1,1,'SH',1,0.995066,144,1333847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 19, \"small_tick_hit\": 461, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 19, \"small_tick_hit\": 464}}',15.3729,188298255,232343,NULL,'2020-06-13 20:56:05',1592081765,NULL),(1935452300,9839495,2,110334,0,1,1,'S',1,0.986874,265,781938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 511, \"small_tick_hit\": 316, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 323}}',15.4241,180075131,2430624,NULL,'2019-03-26 14:38:52',1553611132,NULL),(1935119785,9839495,2,61285,0,1,1,'X',1,1,253,977856,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 248}}',15.4834,179598774,446504,NULL,'2019-02-23 15:43:59',1550936639,NULL),(1942008436,9839495,2,2071936,1,1,1,'A',1,0.962515,110,493086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 562, \"large_tick_hit\": 65, \"small_tick_hit\": 169, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 65, \"small_tick_hit\": 173}}',15.4893,188838440,924066,NULL,'2020-07-02 17:24:11',1593710651,NULL),(1946475048,9839495,2,2184879,1,1,1,'A',1,0.970383,211,619391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 775, \"large_tick_hit\": 18, \"small_tick_hit\": 321, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 18, \"small_tick_hit\": 338}}',15.5475,194804483,2409682,NULL,'2021-02-08 17:33:31',1612805611,NULL),(1935128685,9839495,2,1730179,1,1,1,'S',1,0.982935,117,219835,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 205, \"large_tick_hit\": 35, \"small_tick_hit\": 48, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 35, \"small_tick_hit\": 51}}',15.5867,179607476,207816,NULL,'2019-02-24 01:54:05',1550973245,NULL),(1940522922,9839495,2,1854047,1,1,1,'S',1,0.995261,134,957554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 54, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 54, \"small_tick_hit\": 77}}',15.6693,186998490,196048,NULL,'2020-05-02 02:36:59',1588387019,NULL),(1935007222,9839495,2,208,0,1,1,'S',1,0.991753,343,836782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 399, \"large_tick_hit\": 81, \"small_tick_hit\": 482, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 81, \"small_tick_hit\": 486}}',15.7184,179605120,2539916,NULL,'2019-02-23 22:39:05',1550961545,NULL),(1935094583,9839495,2,128321,0,1,1,'S',1,0.993966,395,801213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 730, \"large_tick_hit\": 12, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',15.7271,179606548,5024602,NULL,'2019-02-24 00:37:46',1550968666,NULL),(1940704270,9839495,2,2314637,1,1,1,'A',1,0.968269,174,589999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 701, \"large_tick_hit\": 8, \"small_tick_hit\": 298, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 8, \"small_tick_hit\": 313}}',15.8576,187071657,1680144,NULL,'2020-05-04 16:03:40',1588608220,NULL),(1941751984,9839495,2,2317700,1,1,1,'S',1,0.985497,345,680306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1681, \"large_tick_hit\": 61, \"small_tick_hit\": 976, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1704, \"large_tick_hit\": 61, \"small_tick_hit\": 993}}',15.8981,188510142,7238192,NULL,'2020-06-20 22:39:52',1592692792,NULL),(1937803915,9839495,2,1965395,0,1,1,'S',1,0.981967,178,714238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 413, \"large_tick_hit\": 6, \"small_tick_hit\": 180, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 6, \"small_tick_hit\": 186}}',15.9098,183154005,1374572,NULL,'2019-10-09 00:26:30',1570580790,NULL),(1935117498,9839495,2,671413,0,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',15.9188,179543704,1135088,NULL,'2019-02-20 02:06:35',1550628395,NULL),(1937585626,9839495,2,1965539,0,1,1,'S',1,0.987207,153,1074179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 147, \"large_tick_hit\": 40, \"small_tick_hit\": 276, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 40, \"small_tick_hit\": 281}}',16.0223,183069775,342400,NULL,'2019-10-03 01:55:03',1570067703,NULL),(1935511386,9839495,2,1906398,0,1,1,'S',1,0.987402,164,880908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 293, \"large_tick_hit\": 10, \"small_tick_hit\": 324, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 10, \"small_tick_hit\": 330}}',16.0995,180180636,895618,NULL,'2019-04-02 14:34:11',1554215651,NULL),(1936336117,9839495,2,1119784,0,1,1,'S',1,0.992126,99,1180860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',16.1362,181286046,159465,NULL,'2019-06-09 12:20:13',1560082813,NULL),(1937851093,9839495,2,22553,1,1,1,'S',1,0.993031,147,755048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 417, \"large_tick_hit\": 12, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 12, \"small_tick_hit\": 142}}',16.1404,183334931,1691990,NULL,'2019-10-21 19:51:39',1571687499,NULL),(1935108280,9839495,2,54777,0,1,1,'S',1,0.999069,447,963467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 40, \"small_tick_hit\": 626, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 40, \"small_tick_hit\": 627}}',16.1957,179601284,3600244,NULL,'2019-02-23 18:18:49',1550945929,NULL),(1941769535,9839495,2,2204131,1,1,1,'A',1,0.95515,148,535954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 425, \"large_tick_hit\": 2, \"small_tick_hit\": 148, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 2, \"small_tick_hit\": 152}}',16.221,188510927,836280,NULL,'2020-06-20 23:19:50',1592695190,NULL),(1937840030,9839495,2,98302,0,1,1,'S',1,0.98786,149,728593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 375, \"small_tick_hit\": 276, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 280}}',16.2289,183333157,1109052,NULL,'2019-10-21 17:22:03',1571678523,NULL),(1941368240,9839495,2,2146420,1,1,1,'A',1,0.964939,229,578324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 831, \"large_tick_hit\": 13, \"small_tick_hit\": 422, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 13, \"small_tick_hit\": 439}}',16.2343,188001002,2181348,NULL,'2020-06-03 20:47:21',1591217241,NULL),(1935089833,9839495,2,1902846,1,1,1,'X',1,1,115,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 3, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 3, \"small_tick_hit\": 118}}',16.2356,179607758,271940,NULL,'2019-02-24 02:18:59',1550974739,NULL),(1935038462,9839495,2,84092,0,1,1,'S',1,0.990964,279,847568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 526, \"large_tick_hit\": 1, \"small_tick_hit\": 460, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 467}}',16.2868,179606684,2843596,NULL,'2019-02-24 00:50:09',1550969409,NULL),(1935442302,9839495,2,786346,0,1,1,'A',1,0.975862,109,893993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 144, \"large_tick_hit\": 11, \"small_tick_hit\": 128, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 11, \"small_tick_hit\": 134}}',16.3715,180180613,275198,NULL,'2019-04-02 14:32:06',1554215526,NULL),(1938335975,9839495,2,418497,0,1,1,'X',1,1,103,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 23, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 23, \"small_tick_hit\": 183}}',16.4081,183821329,183838,NULL,'2019-11-22 16:54:16',1574441656,NULL),(1936316228,9839495,2,786333,0,1,1,'S',1,0.989071,86,984079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 116, \"large_tick_hit\": 24, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 24, \"small_tick_hit\": 225}}',16.4441,181286319,169509,NULL,'2019-06-09 12:36:20',1560083780,NULL),(1935050615,9839495,2,1830532,1,1,1,'X',1,1,298,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 4, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 4, \"small_tick_hit\": 322}}',16.5139,179607781,2200764,NULL,'2019-02-24 02:21:58',1550974918,NULL),(1935076012,9839495,2,38922,1,1,1,'S',1,0.991706,289,851640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 246, \"large_tick_hit\": 242, \"small_tick_hit\": 349, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 242, \"small_tick_hit\": 354}}',16.5328,179606410,1102842,NULL,'2019-02-24 00:23:46',1550967826,NULL),(1935095288,9839495,2,128323,0,1,1,'S',1,0.992063,323,894877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 460, \"large_tick_hit\": 25, \"small_tick_hit\": 515, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 522}}',16.6387,179605457,2428802,NULL,'2019-02-23 23:03:00',1550962980,NULL),(1936483991,9839495,2,1119043,0,1,1,'S',1,0.982759,84,666825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 185, \"large_tick_hit\": 1, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',16.6388,181402393,357870,NULL,'2019-06-16 17:02:18',1560704538,NULL),(1941497455,9839495,2,418514,1,1,1,'SH',1,0.993902,106,1250176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 42, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 42, \"small_tick_hit\": 222}}',16.6677,188209046,124906,NULL,'2020-06-10 19:20:00',1591816800,NULL),(1937762191,9839495,2,2151201,1,1,1,'S',1,0.991886,234,956800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 13, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 13, \"small_tick_hit\": 259}}',16.6763,183188469,1277062,NULL,'2019-10-11 17:58:11',1570816691,NULL),(1935013233,9839495,2,1881627,1,1,1,'X',1,1,350,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 2, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',16.6814,179580321,3004438,NULL,'2019-02-22 15:43:22',1550850202,NULL),(1938014662,9839495,2,1680653,1,1,1,'S',1,0.981997,182,691783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 460, \"small_tick_hit\": 140, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 466, \"small_tick_hit\": 145}}',16.69,183430803,1735880,NULL,'2019-10-28 00:12:30',1572221550,NULL),(1941783778,9839495,2,1689712,1,1,1,'X',1,1,699,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 664, \"large_tick_hit\": 35, \"small_tick_hit\": 785}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 35, \"small_tick_hit\": 785}}',16.7876,188536607,8526786,NULL,'2020-06-21 19:47:16',1592768836,NULL),(1938031001,9839495,2,50019,1,1,1,'S',1,0.993701,256,759989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 517, \"large_tick_hit\": 42, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 42, \"small_tick_hit\": 72}}',16.858,183497006,2933972,NULL,'2019-11-01 16:50:23',1572627023,NULL),(1937625016,9839495,2,1804847,1,1,1,'S',1,0.986084,117,930345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 148, \"large_tick_hit\": 51, \"small_tick_hit\": 297, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 51, \"small_tick_hit\": 301}}',16.8755,183069794,249465,NULL,'2019-10-03 01:56:41',1570067801,NULL),(1935019273,9839495,2,10382,0,1,1,'S',1,0.996212,239,833791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 263, \"large_tick_hit\": 100, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 100, \"small_tick_hit\": 163}}',16.9083,179606156,935454,NULL,'2019-02-23 23:59:21',1550966361,NULL),(1942134163,9839495,2,2207953,1,1,1,'A',1,0.951153,120,484930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 493, \"large_tick_hit\": 1, \"small_tick_hit\": 207, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 1, \"small_tick_hit\": 214}}',16.9633,188925383,928570,NULL,'2020-07-05 19:17:00',1593976620,NULL),(1935509593,9839495,2,1858077,1,1,1,'S',1,0.993818,249,832594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 390, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 255}}',17.0283,180180693,1911790,NULL,'2019-04-02 14:38:54',1554215934,NULL),(1941935490,9839495,2,628995,1,1,1,'S',1,0.987387,217,707581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 993, \"large_tick_hit\": 67, \"small_tick_hit\": 584, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1004, \"large_tick_hit\": 67, \"small_tick_hit\": 594}}',17.0627,188786595,4098476,NULL,'2020-06-30 19:34:05',1593545645,NULL),(1935014709,9839495,2,3517,0,1,1,'S',1,0.990033,148,879078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 159, \"large_tick_hit\": 11, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 11, \"small_tick_hit\": 130}}',17.2144,179605495,574928,NULL,'2019-02-23 23:05:24',1550963124,NULL),(1937720210,9839495,2,21184,0,1,1,'S',1,0.991686,291,819583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 376, \"large_tick_hit\": 367, \"small_tick_hit\": 569, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 367, \"small_tick_hit\": 576}}',17.27,183093719,1633006,NULL,'2019-10-04 19:48:56',1570218536,NULL),(1937840821,9839495,2,1720675,1,1,1,'S',1,0.998131,274,961584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 261}}',17.3451,183363550,1880144,NULL,'2019-10-23 23:21:24',1571872884,NULL),(1941432976,9839495,2,557662,1,1,1,'S',1,0.987275,169,923853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 476, \"large_tick_hit\": 6, \"small_tick_hit\": 837, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 6, \"small_tick_hit\": 849}}',17.3909,188182330,1394457,NULL,'2020-06-09 21:20:40',1591737640,NULL),(1941854712,9839495,2,2320394,1,1,1,'A',1,0.973753,214,580350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 807, \"large_tick_hit\": 1, \"small_tick_hit\": 305, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 1, \"small_tick_hit\": 311}}',17.417,188571735,2227122,NULL,'2020-06-23 00:23:09',1592871789,NULL),(1940580392,9839495,2,155915,0,1,1,'X',1,1,221,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 235}}',17.4309,186998432,936826,NULL,'2020-05-02 02:33:20',1588386800,NULL),(1947246989,9839495,2,2679770,1,1,1,'B',1,0.938312,64,415883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 243, \"small_tick_hit\": 46, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 50}}',17.4444,195796343,256144,NULL,'2021-03-10 20:10:23',1615407023,NULL),(1936409930,9839495,2,1854077,1,1,1,'S',1,0.983516,50,824696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 59, \"large_tick_hit\": 22, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 22, \"small_tick_hit\": 99}}',17.4739,181272100,50650,NULL,'2019-06-08 16:25:34',1560011134,NULL),(1923754566,9839495,2,818060,0,1,1,'S',1,0.980952,87,955307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 119, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}}',17.4758,164681953,153118,NULL,'2017-03-05 00:13:41',1488672821,NULL),(1940719905,9839495,2,2325564,1,1,1,'S',1,0.992122,329,754465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 885, \"large_tick_hit\": 45, \"small_tick_hit\": 959, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 894, \"large_tick_hit\": 45, \"small_tick_hit\": 965}}',17.4858,187020630,4982306,NULL,'2020-05-02 20:11:42',1588450302,NULL),(1937910806,9839495,2,1662097,1,1,1,'A',1,0.971039,160,560812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 836, \"small_tick_hit\": 304, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 860, \"small_tick_hit\": 314}}',17.5363,183254133,2325868,NULL,'2019-10-16 02:31:43',1571193103,NULL),(1938024149,9839495,2,162993,0,1,1,'S',1,0.991348,272,1085638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 317, \"large_tick_hit\": 16, \"small_tick_hit\": 1042, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 16, \"small_tick_hit\": 1052}}',17.7338,183540634,1179619,NULL,'2019-11-04 03:07:38',1572836858,NULL),(1941329177,9839495,2,1720675,0,1,1,'S',1,0.996262,192,967951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 273, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 261}}',17.7498,187976020,1242928,NULL,'2020-06-03 00:14:05',1591143245,NULL),(1941587960,9839495,2,2269667,0,1,1,'S',1,0.993536,158,916081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 544, \"small_tick_hit\": 532, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 534}}',17.7556,188299809,1547924,NULL,'2020-06-13 22:01:30',1592085690,NULL),(1937985600,9839495,2,818063,0,1,1,'B',1,0.90411,53,522411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 37, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}}',17.8244,183554119,109482,NULL,'2019-11-05 02:38:38',1572921518,NULL),(1937740460,9839495,2,1920571,0,1,1,'S',1,0.98682,159,713165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 347, \"large_tick_hit\": 4, \"small_tick_hit\": 248, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 4, \"small_tick_hit\": 251}}',17.8446,183249161,1144388,NULL,'2019-10-15 17:55:51',1571162151,NULL),(1940519921,9839495,2,2070440,1,1,1,'S',1,0.991726,159,724566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 508, \"large_tick_hit\": 5, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 5, \"small_tick_hit\": 328}}',17.9461,186993471,1608160,NULL,'2020-05-01 22:01:08',1588370468,NULL),(1940755898,9839495,2,525103,1,1,1,'SH',1,0.998689,184,1210283,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 41, \"small_tick_hit\": 578, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 41, \"small_tick_hit\": 579}}',17.9547,187075577,474189,NULL,'2020-05-04 19:00:33',1588618833,NULL),(1940765301,9839495,2,2190558,0,1,1,'S',1,0.986079,143,674381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 415, \"large_tick_hit\": 25, \"small_tick_hit\": 410, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 25, \"small_tick_hit\": 414}}',17.9841,187043760,1079644,NULL,'2020-05-03 16:10:07',1588522207,NULL),(1935095041,9839495,2,1906398,0,1,1,'S',1,0.988976,195,877524,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 326, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 10, \"small_tick_hit\": 330}}',18.0944,179601853,898532,NULL,'2019-02-23 18:56:04',1550948164,NULL),(1941348897,9839495,2,155912,0,1,1,'X',1,1,148,1186965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 243}}',18.169,187911360,294638,NULL,'2020-05-31 19:26:26',1590953186,NULL),(1935099217,9839495,2,1907906,1,1,1,'S',1,0.998447,597,963609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 33, \"small_tick_hit\": 689, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 33, \"small_tick_hit\": 691}}',18.1836,179602819,8149654,NULL,'2019-02-23 20:01:09',1550952069,NULL),(1937840160,9839495,2,98405,0,1,1,'S',1,0.995377,182,811251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 376, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 271}}',18.2047,183333134,1356348,NULL,'2019-10-21 17:20:19',1571678419,NULL),(1941523116,9839495,2,2184878,1,1,1,'S',1,0.984808,211,668193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 630, \"large_tick_hit\": 18, \"small_tick_hit\": 454, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 18, \"small_tick_hit\": 459}}',18.2225,188131191,2465424,NULL,'2020-06-08 04:00:43',1591588843,NULL),(1941369630,9839495,2,1917398,1,1,1,'S',1,0.987925,331,667912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1225, \"large_tick_hit\": 55, \"small_tick_hit\": 520, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1244, \"large_tick_hit\": 55, \"small_tick_hit\": 523}}',18.236,188000075,5057480,NULL,'2020-06-03 20:05:20',1591214720,NULL),(1936290193,9839495,2,744038,1,1,1,'S',1,0.989286,173,1010724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 204, \"large_tick_hit\": 27, \"small_tick_hit\": 323, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 27, \"small_tick_hit\": 326}}',18.4137,181286416,489221,NULL,'2019-06-09 12:42:00',1560084120,NULL),(1941495500,9839495,2,178505,0,1,1,'A',1,0.979762,142,583112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 585, \"large_tick_hit\": 116, \"small_tick_hit\": 122, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 116, \"small_tick_hit\": 124}}',18.4241,188181342,1293136,NULL,'2020-06-09 20:41:34',1591735294,NULL),(1936303228,9839495,2,69403,0,1,1,'S',1,0.997301,276,1186507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 463, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',18.4397,181286071,924732,NULL,'2019-06-09 12:21:54',1560082914,NULL),(1936399171,9839495,2,157909,0,1,1,'S',1,0.991285,322,989189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 180, \"small_tick_hit\": 814, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 180, \"small_tick_hit\": 820}}',18.4467,181288482,1465149,NULL,'2019-06-09 15:03:08',1560092588,NULL),(1940606972,9839495,2,1954394,1,1,1,'S',1,0.986224,193,881881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 531, \"large_tick_hit\": 30, \"small_tick_hit\": 656, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 30, \"small_tick_hit\": 665}}',18.5278,187015315,1674152,NULL,'2020-05-02 16:33:08',1588437188,NULL),(1949388074,9839495,2,1956448,1,1,1,'A',1,0.965605,140,551547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 505, \"large_tick_hit\": 5, \"small_tick_hit\": 248, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 5, \"small_tick_hit\": 255}}',18.5347,198723800,1201400,NULL,'2021-06-05 05:41:41',1622871701,NULL),(1937999587,9839495,2,1807480,1,1,1,'S',1,0.99393,320,968145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 21, \"small_tick_hit\": 335, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 21, \"small_tick_hit\": 339}}',18.7244,183481289,1882534,NULL,'2019-10-31 16:39:45',1572539985,NULL),(1935106250,9839495,2,1803611,1,1,1,'S',1,0.99542,253,933156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 233, \"large_tick_hit\": 31, \"small_tick_hit\": 388, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 31, \"small_tick_hit\": 390}}',18.7583,179605388,1111944,NULL,'2019-02-23 22:57:39',1550962659,NULL),(1941368780,9839495,2,712376,0,1,1,'A',1,0.965812,106,545533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 457, \"large_tick_hit\": 3, \"small_tick_hit\": 218, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',18.871,187980113,781772,NULL,'2020-06-03 04:21:45',1591158105,NULL),(1935076629,9839495,2,111104,0,1,1,'X',1,1,454,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 234, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 234, \"small_tick_hit\": 328}}',18.9606,179580036,1255596,NULL,'2019-02-22 15:25:53',1550849153,NULL),(1944743048,9839495,2,2443500,1,1,1,'S',1,0.980963,173,826781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 433, \"large_tick_hit\": 19, \"small_tick_hit\": 424, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 19, \"small_tick_hit\": 437}}',19.0294,192644957,1657817,NULL,'2020-11-27 21:05:04',1606511104,NULL),(1935070671,9839495,2,1684451,1,1,1,'S',1,0.998379,432,959377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 800, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 802}}',19.1806,179604409,3473196,NULL,'2019-02-23 21:48:48',1550958528,NULL),(1935112655,9839495,2,1856878,1,1,1,'X',1,1,358,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 8, \"small_tick_hit\": 685}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 8, \"small_tick_hit\": 685}}',19.1881,179604527,2363586,NULL,'2019-02-23 21:56:06',1550958966,NULL),(1937869546,9839495,2,1972142,0,1,1,'S',1,0.993159,190,724528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 458, \"large_tick_hit\": 29, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 29, \"small_tick_hit\": 384}}',19.2144,183333748,1512612,NULL,'2019-10-21 18:05:34',1571681134,NULL),(1937932878,9839495,2,2128720,1,1,1,'X',1,1,75,1081214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 5, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 5, \"small_tick_hit\": 180}}',19.2372,183325725,120943,NULL,'2019-10-21 02:37:37',1571625457,NULL),(1935091089,9839495,2,1849897,1,1,1,'S',1,0.997828,390,959164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 2, \"small_tick_hit\": 529, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 2, \"small_tick_hit\": 531}}',19.3689,179604337,2829162,NULL,'2019-02-23 21:43:08',1550958188,NULL),(1947178652,9839495,2,1891659,1,1,1,'A',1,0.959136,255,595608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 745, \"large_tick_hit\": 3, \"small_tick_hit\": 496, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 3, \"small_tick_hit\": 519}}',19.3759,195795900,2228744,NULL,'2021-03-10 19:54:49',1615406089,NULL),(1937831794,9839495,2,705329,0,1,1,'S',1,0.986453,231,710592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 548, \"large_tick_hit\": 24, \"small_tick_hit\": 229, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 24, \"small_tick_hit\": 233}}',19.3908,183318341,2389470,NULL,'2019-10-20 16:06:38',1571587598,NULL),(1941428537,9839495,2,1854034,1,1,1,'A',1,0.955285,92,460667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 388, \"large_tick_hit\": 3, \"small_tick_hit\": 79, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 3, \"small_tick_hit\": 81}}',19.4567,188204828,624054,NULL,'2020-06-10 16:41:45',1591807305,NULL),(1935128835,9839495,2,1813404,1,1,1,'S',1,0.997247,686,909940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 787, \"large_tick_hit\": 11, \"small_tick_hit\": 651, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 11, \"small_tick_hit\": 653}}',19.4749,179605263,11574218,NULL,'2019-02-23 22:49:44',1550962184,NULL),(1941348483,9839495,2,2125305,1,1,1,'A',1,0.973684,104,560408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 507, \"large_tick_hit\": 12, \"small_tick_hit\": 258, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 12, \"small_tick_hit\": 264}}',19.6434,188010057,974088,NULL,'2020-06-04 05:33:33',1591248813,NULL),(1937995477,9839495,2,2098934,1,1,1,'A',1,0.971429,161,585466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 503, \"large_tick_hit\": 25, \"small_tick_hit\": 288, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 25, \"small_tick_hit\": 294}}',19.6687,183455844,1185064,NULL,'2019-10-29 20:31:04',1572381064,NULL),(1938008305,9839495,2,36953,0,1,1,'S',1,0.991444,138,685783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 446, \"large_tick_hit\": 6, \"small_tick_hit\": 475, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 6, \"small_tick_hit\": 476}}',19.7005,183496630,1306550,NULL,'2019-11-01 16:25:55',1572625555,NULL),(1935497634,9839495,2,260499,1,1,1,'X',1,1,278,1060207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 96, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 96, \"small_tick_hit\": 387}}',19.7203,180175823,716263,NULL,'2019-04-02 03:26:39',1554175599,NULL),(1942211957,9839495,2,1951715,1,1,1,'S',1,0.998425,402,959390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 12, \"small_tick_hit\": 866, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 12, \"small_tick_hit\": 868}}',19.7852,189164941,2877656,NULL,'2020-07-14 15:33:09',1594740789,NULL),(1937926229,9839495,2,1680651,1,1,1,'S',1,0.990789,298,890182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 507, \"small_tick_hit\": 246, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 252}}',19.9322,183321868,3297792,NULL,'2019-10-20 20:00:16',1571601616,NULL),(1938007469,9839495,2,1602890,1,1,1,'S',1,0.987179,95,1176576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 136, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 139}}',19.9636,183566563,207951,NULL,'2019-11-06 00:28:38',1573000118,NULL),(1937949568,9839495,2,2184578,0,1,1,'S',1,0.983991,177,666533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 436, \"large_tick_hit\": 22, \"small_tick_hit\": 464, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 22, \"small_tick_hit\": 468}}',19.9931,183318613,1224168,NULL,'2019-10-20 16:24:05',1571588645,NULL),(1942256844,9839495,2,1442773,0,1,1,'S',1,0.984355,89,645418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 427, \"small_tick_hit\": 328, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',20.0061,189165397,848212,NULL,'2020-07-14 15:50:50',1594741850,NULL),(1940571779,9839495,2,146360,1,1,1,'S',1,0.994436,268,786473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 820, \"large_tick_hit\": 44, \"small_tick_hit\": 387, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 44, \"small_tick_hit\": 389}}',20.0624,186993204,4545374,NULL,'2020-05-01 21:48:20',1588369700,NULL),(1935031202,9839495,2,1652308,1,1,1,'S',1,0.996648,417,961195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 382, \"large_tick_hit\": 35, \"small_tick_hit\": 475, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 35, \"small_tick_hit\": 477}}',20.084,179604888,3077782,NULL,'2019-02-23 22:21:29',1550960489,NULL),(1947229903,9839495,2,2799209,1,1,1,'A',1,0.960761,147,587282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 476, \"large_tick_hit\": 5, \"small_tick_hit\": 327, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 5, \"small_tick_hit\": 344}}',20.1308,195825682,1157834,NULL,'2021-03-11 19:13:52',1615490032,NULL),(1942260599,9839495,2,2452867,0,1,1,'A',1,0.968852,135,579505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 375, \"large_tick_hit\": 5, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 5, \"small_tick_hit\": 215}}',20.1506,189115059,869514,NULL,'2020-07-12 17:56:12',1594576572,NULL),(1938037496,9839495,2,1291406,0,1,1,'X',1,1,104,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',20.2028,183501842,184940,NULL,'2019-11-01 22:45:18',1572648318,NULL),(1937986829,9839495,2,26548,0,1,1,'S',1,0.990977,206,822774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 340, \"large_tick_hit\": 116, \"small_tick_hit\": 203, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 116, \"small_tick_hit\": 207}}',20.2581,183430773,1414926,NULL,'2019-10-28 00:09:05',1572221345,NULL),(1937711352,9839495,2,649539,0,1,1,'S',1,0.992711,181,772629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',20.3234,183180257,1652320,NULL,'2019-10-11 02:57:01',1570762621,NULL),(1936293952,9839495,2,1537581,1,1,1,'A',1,0.979716,180,1174934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 56, \"small_tick_hit\": 303, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 56, \"small_tick_hit\": 313}}',20.3241,181286159,373543,NULL,'2019-06-09 12:26:30',1560083190,NULL),(1940619276,9839495,2,1830198,0,1,1,'S',1,0.995955,310,1015261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 533, \"large_tick_hit\": 44, \"small_tick_hit\": 654, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 44, \"small_tick_hit\": 658}}',20.4077,187015717,3309781,NULL,'2020-05-02 16:49:16',1588438156,NULL),(1937965955,9839495,2,1886664,1,1,1,'S',1,0.998723,378,961989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 23, \"small_tick_hit\": 404, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 23, \"small_tick_hit\": 405}}',20.456,183566665,3423396,NULL,'2019-11-06 00:41:21',1573000881,NULL),(1937811359,9839495,2,1873632,1,1,1,'S',1,0.985366,155,687314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 294, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 110}}',20.5109,183249252,836804,NULL,'2019-10-15 18:03:43',1571162623,NULL),(1935042961,9839495,2,1828834,0,1,1,'S',1,0.996183,105,795846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 178, \"large_tick_hit\": 4, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 4, \"small_tick_hit\": 79}}',20.6032,179620199,435854,NULL,'2019-02-24 18:54:13',1551034453,NULL),(1938001298,9839495,2,1917399,1,1,1,'S',1,0.995139,454,832195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 947, \"large_tick_hit\": 5, \"small_tick_hit\": 481, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 951, \"large_tick_hit\": 5, \"small_tick_hit\": 484}}',20.6391,183446902,8021146,NULL,'2019-10-29 05:12:18',1572325938,NULL),(1940673574,9839495,2,1102984,1,1,1,'S',1,0.998382,249,1080036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 31, \"small_tick_hit\": 368, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 31, \"small_tick_hit\": 369}}',20.7286,187075138,827055,NULL,'2020-05-04 18:42:26',1588617746,NULL),(1941602105,9839495,2,1801936,0,1,1,'A',1,0.963731,85,1101678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 88, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',20.7977,188298582,251993,NULL,'2020-06-13 21:09:11',1592082551,NULL),(1935075715,9839495,2,110638,0,1,1,'S',1,0.993703,380,957532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 409, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 414}}',20.8308,179604829,2646950,NULL,'2019-02-23 22:15:40',1550960140,NULL),(1941372696,9839495,2,2335808,1,1,1,'S',1,0.997249,437,823998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1354, \"large_tick_hit\": 2, \"small_tick_hit\": 819}, \"maximum_statistics\": {\"great\": 1360, \"large_tick_hit\": 2, \"small_tick_hit\": 819}}',20.8594,187910959,10221518,NULL,'2020-05-31 19:09:33',1590952173,NULL),(1942078582,9839495,2,1921936,1,1,1,'S',1,0.992772,440,763046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1475, \"large_tick_hit\": 8, \"small_tick_hit\": 440, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1485, \"large_tick_hit\": 8, \"small_tick_hit\": 444}}',20.9059,188907782,9563552,NULL,'2020-07-05 03:50:21',1593921021,NULL),(1935128918,9839495,2,1813917,1,1,1,'S',1,0.998794,415,962977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 25, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 25, \"small_tick_hit\": 414}}',20.9719,179604644,3012774,NULL,'2019-02-23 22:04:12',1550959452,NULL),(1942284984,9839495,2,1878643,1,1,1,'X',1,1,352,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 8, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 8, \"small_tick_hit\": 332}}',21.2389,189221716,2265412,NULL,'2020-07-16 17:43:12',1594921392,NULL),(1937780824,9839495,2,744041,0,1,1,'S',1,0.991501,260,760149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 478, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 223}}',21.2921,183249284,2113920,NULL,'2019-10-15 18:05:52',1571162752,NULL),(1941427784,9839495,2,1990348,1,1,1,'A',1,0.960503,142,558560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',21.3257,188181132,703094,NULL,'2020-06-09 20:31:41',1591734701,NULL),(1937911612,9839495,2,1997256,1,1,1,'A',1,0.969052,148,651642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 265, \"large_tick_hit\": 21, \"small_tick_hit\": 215, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 21, \"small_tick_hit\": 220}}',21.3334,183322086,632174,NULL,'2019-10-20 20:17:18',1571602638,NULL),(1938066094,9839495,2,2070439,1,1,1,'S',1,0.989378,176,984972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 227, \"large_tick_hit\": 51, \"small_tick_hit\": 374, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 51, \"small_tick_hit\": 378}}',21.3437,183472263,530646,NULL,'2019-10-31 00:38:33',1572482313,NULL),(1935043851,9839495,2,24530,0,1,1,'S',1,0.994604,199,907226,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 191, \"large_tick_hit\": 142, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 142, \"small_tick_hit\": 221}}',21.3578,179601797,533442,NULL,'2019-02-23 18:52:44',1550947964,NULL),(1942019186,9839495,2,2228318,1,1,1,'S',1,0.981818,155,640993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 429, \"large_tick_hit\": 37, \"small_tick_hit\": 236, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 37, \"small_tick_hit\": 239}}',21.5074,188842164,1163944,NULL,'2020-07-02 19:53:04',1593719584,NULL),(1940547896,9839495,2,1720675,0,1,1,'S',1,0.983178,148,890107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 269, \"small_tick_hit\": 257, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 261}}',21.553,187014912,815814,NULL,'2020-05-02 16:18:07',1588436287,NULL),(1935391305,9839495,2,207,0,1,1,'S',1,0.988679,238,857759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 296, \"large_tick_hit\": 13, \"small_tick_hit\": 477, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 13, \"small_tick_hit\": 484}}',21.5637,180180763,1130302,NULL,'2019-04-02 14:44:00',1554216240,NULL),(1941353950,9839495,2,2244684,1,1,1,'S',1,0.996212,283,889509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 301, \"large_tick_hit\": 100, \"small_tick_hit\": 388, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 100, \"small_tick_hit\": 390}}',21.6553,187919485,1801632,NULL,'2020-06-01 02:21:20',1590978080,NULL),(1941422254,9839495,2,536191,0,1,1,'S',1,0.982405,132,733231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 357, \"large_tick_hit\": 1, \"small_tick_hit\": 312, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 317}}',21.7785,188100560,807622,NULL,'2020-06-07 04:17:58',1591503478,NULL),(1949309798,9839495,2,1104798,0,1,1,'A',1,0.971668,180,601781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 625, \"small_tick_hit\": 301, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 642, \"small_tick_hit\": 311}}',21.8803,198592130,1708866,NULL,'2021-06-01 05:32:00',1622525520,NULL),(1941572148,9839495,2,1119784,1,1,1,'XH',1,1,99,1327816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',21.8846,188298284,177378,NULL,'2020-06-13 20:57:16',1592081836,NULL),(1940701816,9839495,2,2310680,1,1,1,'S',1,0.991131,228,693488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 787, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 795, \"small_tick_hit\": 107}}',21.9013,187049405,3199562,NULL,'2020-05-03 20:06:20',1588536380,NULL),(1942276601,9839495,2,786680,1,1,1,'A',1,0.975392,94,547379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 326, \"large_tick_hit\": 10, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 100}}',21.935,189155191,766820,NULL,'2020-07-14 07:29:12',1594711752,NULL),(1937877489,9839495,2,2112182,1,1,1,'S',1,0.983819,130,655711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 300, \"large_tick_hit\": 4, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 306}}',21.9485,183335781,694820,NULL,'2019-10-21 21:12:16',1571692336,NULL),(1937965946,9839495,2,1886664,1,1,1,'A',1,0.979566,188,919511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 350, \"large_tick_hit\": 23, \"small_tick_hit\": 394, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 23, \"small_tick_hit\": 405}}',22.0112,183540662,1283612,NULL,'2019-11-04 03:10:55',1572837055,NULL),(1941538793,9839495,2,2452218,1,1,1,'A',1,0.969427,382,628468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1170, \"large_tick_hit\": 8, \"small_tick_hit\": 566, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1200, \"large_tick_hit\": 8, \"small_tick_hit\": 591}}',22.0141,188207097,5495188,NULL,'2020-06-10 18:06:07',1591812367,NULL),(1942002312,9839495,2,994523,0,1,1,'X',1,1,105,1188388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 33, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 33, \"small_tick_hit\": 177}}',22.0156,188810052,153496,NULL,'2020-07-01 17:04:05',1593623045,NULL),(1938268505,9839495,2,2172049,1,1,1,'S',1,0.993985,249,960122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 16, \"small_tick_hit\": 412, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 16, \"small_tick_hit\": 416}}',22.0874,183821078,1125820,NULL,'2019-11-22 16:35:10',1574440510,NULL),(1935103354,9839495,2,52214,0,1,1,'X',1,1,373,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 152, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 152, \"small_tick_hit\": 200}}',22.2659,179604956,1656412,NULL,'2019-02-23 22:26:38',1550960798,NULL),(1937991683,9839495,2,28578,0,1,1,'S',1,0.98324,186,668532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 403, \"large_tick_hit\": 41, \"small_tick_hit\": 84, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 41, \"small_tick_hit\": 86}}',22.3323,183566507,1617240,NULL,'2019-11-06 00:21:07',1572999667,NULL),(1938100807,9839495,2,17909,0,1,1,'S',1,0.983364,342,632181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 784, \"large_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 802, \"large_tick_hit\": 280}}',22.3452,183691930,3106620,NULL,'2019-11-14 03:07:31',1573700851,NULL),(1937786916,9839495,2,155404,0,1,1,'S',1,0.988397,248,708424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 713, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 721, \"small_tick_hit\": 227}}',22.3704,183250007,2800780,NULL,'2019-10-15 19:03:35',1571166215,NULL),(1941210395,9839495,2,2118638,1,1,1,'A',1,0.969088,121,562939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 179, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 3, \"small_tick_hit\": 185}}',22.5576,187846322,915630,NULL,'2020-05-29 18:40:09',1590777609,NULL),(1941984069,9839495,2,418044,0,1,1,'B',1,0.926724,60,504733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 132, \"large_tick_hit\": 2, \"small_tick_hit\": 81, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',22.6158,188818328,189930,NULL,'2020-07-01 23:18:22',1593645502,NULL),(1935076872,9839495,2,39524,0,1,1,'S',1,0.991843,299,960544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 90, \"small_tick_hit\": 309, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 90, \"small_tick_hit\": 314}}',22.6297,179605336,1264202,NULL,'2019-02-23 22:54:42',1550962482,NULL),(1939390156,9839495,2,671412,0,1,1,'S',1,0.983092,165,691879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 467, \"small_tick_hit\": 347, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 354}}',22.7122,185345350,1316978,NULL,'2020-02-23 20:40:31',1582490431,NULL),(1938074797,9839495,2,2170170,1,1,1,'A',1,0.976436,172,682723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 331, \"large_tick_hit\": 4, \"small_tick_hit\": 328, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 334}}',22.7429,183441918,923448,NULL,'2019-10-28 19:50:56',1572292256,NULL),(1949241062,9839495,2,1521305,1,1,1,'A',1,0.954225,117,547375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 317, \"large_tick_hit\": 19, \"small_tick_hit\": 206, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 215}}',22.8445,198592370,673620,NULL,'2021-06-01 05:46:49',1622526409,NULL),(1942202919,9839495,2,1099007,1,1,1,'X',1,1,316,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 46, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 46, \"small_tick_hit\": 352}}',22.8893,189165666,1649376,NULL,'2020-07-14 16:02:11',1594742531,NULL),(1940616063,9839495,2,207120,0,1,1,'S',1,0.98866,205,953982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 369, \"large_tick_hit\": 99, \"small_tick_hit\": 491, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 99, \"small_tick_hit\": 498}}',22.9118,187014996,1335338,NULL,'2020-05-02 16:20:41',1588436441,NULL),(1940734833,9839495,2,2336385,1,1,1,'S',1,0.99439,179,863844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 323, \"small_tick_hit\": 386, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 389}}',22.9152,187044646,1344248,NULL,'2020-05-03 16:45:39',1588524339,NULL),(1940683515,9839495,2,2016766,1,1,1,'S',1,0.995897,291,861507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 687, \"large_tick_hit\": 4, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 4, \"small_tick_hit\": 282}}',22.9437,187043559,4155544,NULL,'2020-05-03 16:02:20',1588521740,NULL),(1936402673,9839495,2,525103,1,1,1,'S',1,0.992136,184,1185147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 41, \"small_tick_hit\": 573, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 41, \"small_tick_hit\": 579}}',22.9825,181286097,452108,NULL,'2019-06-09 12:23:04',1560082984,NULL),(1937811935,9839495,2,2055636,1,1,1,'S',1,0.998789,390,966421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 41, \"small_tick_hit\": 435, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 41, \"small_tick_hit\": 436}}',22.9836,183250515,2605250,NULL,'2019-10-15 19:42:51',1571168571,NULL),(1940573858,9839495,2,43158,1,1,1,'S',1,0.981791,209,665333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 510, \"large_tick_hit\": 15, \"small_tick_hit\": 122, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 15, \"small_tick_hit\": 125}}',23.1836,186999204,2183180,NULL,'2020-05-02 03:15:10',1588389310,NULL),(1935023540,9839495,2,17907,0,1,1,'S',1,0.994413,403,871967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 468, \"large_tick_hit\": 270, \"small_tick_hit\": 330, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 270, \"small_tick_hit\": 334}}',23.2114,179620406,2917652,NULL,'2019-02-24 19:10:19',1551035419,NULL),(1938056805,9839495,2,1954781,1,1,1,'X',1,1,169,1190273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 18, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 18, \"small_tick_hit\": 333}}',23.2254,183444987,436555,NULL,'2019-10-29 00:41:35',1572309695,NULL),(1935431604,9839495,2,204350,0,1,1,'S',1,0.995595,147,958262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 6, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 6, \"small_tick_hit\": 80}}',23.4436,180180672,527290,NULL,'2019-04-02 14:36:48',1554215808,NULL),(1940533760,9839495,2,1044378,1,1,1,'S',1,0.99397,314,1058551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 675, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 681}}',23.4613,187014451,1661976,NULL,'2020-05-02 16:02:43',1588435363,NULL),(1942176787,9839495,2,540798,1,1,1,'A',1,0.974724,121,585219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 468, \"small_tick_hit\": 149, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 154}}',23.4824,188924818,1250950,NULL,'2020-07-05 18:52:13',1593975133,NULL),(1936387747,9839495,2,1735075,1,1,1,'S',1,0.985465,114,1140341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 76, \"large_tick_hit\": 42, \"small_tick_hit\": 221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 42, \"small_tick_hit\": 225}}',23.5466,181286397,136047,NULL,'2019-06-09 12:40:47',1560084047,NULL),(1937992090,9839495,2,315552,0,1,1,'S',1,0.9848,269,705944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 802, \"small_tick_hit\": 429, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 438}}',23.5548,183446951,3430590,NULL,'2019-10-29 05:19:58',1572326398,NULL),(1940528536,9839495,2,1859056,1,1,1,'S',1,0.99139,175,863076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 306, \"small_tick_hit\": 500, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 307, \"small_tick_hit\": 506}}',23.5891,186992770,1230528,NULL,'2020-05-01 21:27:48',1588368468,NULL),(1935081403,9839495,2,1845294,1,1,1,'S',1,0.995906,348,1054189,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 44, \"small_tick_hit\": 625, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 44, \"small_tick_hit\": 629}}',23.6416,179601521,2152613,NULL,'2019-02-23 18:33:51',1550946831,NULL),(1941398240,9839495,2,983486,1,1,1,'S',1,0.998423,202,1187150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 4, \"small_tick_hit\": 431, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 4, \"small_tick_hit\": 432}}',23.6842,187911425,646698,NULL,'2020-05-31 19:28:40',1590953320,NULL),(1938017760,9839495,2,366919,0,1,1,'S',1,0.992921,766,834659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1636, \"large_tick_hit\": 3, \"small_tick_hit\": 2008, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1644, \"large_tick_hit\": 3, \"small_tick_hit\": 2026}}',23.8356,183441773,20236744,NULL,'2019-10-28 19:42:20',1572291740,NULL),(1941203493,9839495,2,31312,0,1,1,'S',1,0.990215,211,720982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 398, \"large_tick_hit\": 39, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 39, \"small_tick_hit\": 69}}',23.9891,187787148,1763150,NULL,'2020-05-27 19:03:14',1590606194,NULL),(1942032811,9839495,2,823870,1,1,1,'S',1,0.987842,156,669629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 453, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 198}}',24.1172,188785114,1451774,NULL,'2020-06-30 18:30:12',1593541812,NULL),(1935046859,9839495,2,1829729,1,1,1,'S',1,0.995595,289,962911,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"small_tick_hit\": 389, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 392}}',24.1484,179607565,2100734,NULL,'2019-02-24 02:01:32',1550973692,NULL),(1940686346,9839495,2,2295639,1,1,1,'S',1,0.993485,277,749369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 630, \"large_tick_hit\": 3, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 3, \"small_tick_hit\": 282}}',24.1655,187048075,2830296,NULL,'2020-05-03 19:12:57',1588533177,NULL),(1935431662,9839495,2,92642,1,1,1,'S',1,0.981025,263,897652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 218, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 2, \"small_tick_hit\": 227}}',24.3239,180180836,1772852,NULL,'2019-04-02 14:49:55',1554216595,NULL),(1935008788,9839495,2,65390,0,1,1,'S',1,0.999272,698,966992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_tick_hit\": 104, \"small_tick_hit\": 674, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 104, \"small_tick_hit\": 675}}',24.3508,179605607,7806932,NULL,'2019-02-23 23:13:02',1550963582,NULL),(1942280428,9839495,2,2118870,1,1,1,'A',1,0.97594,123,615994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 441, \"large_tick_hit\": 5, \"small_tick_hit\": 203, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 5, \"small_tick_hit\": 210}}',24.4133,189222924,1140902,NULL,'2020-07-16 18:32:28',1594924348,NULL),(1941340784,9839495,2,2236439,1,1,1,'A',1,0.971919,145,548562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 519, \"large_tick_hit\": 3, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 3, \"small_tick_hit\": 102}}',24.4509,188009118,1182818,NULL,'2020-06-04 04:34:04',1591245244,NULL),(1940594597,9839495,2,172617,1,1,1,'S',1,0.990204,455,877199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 559, \"large_tick_hit\": 102, \"small_tick_hit\": 552, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 102, \"small_tick_hit\": 562}}',24.5915,187016372,4863232,NULL,'2020-05-02 17:17:48',1588439868,NULL),(1940546031,9839495,2,28801,1,1,1,'S',1,0.992172,263,1056805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 42, \"small_tick_hit\": 244, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 42, \"small_tick_hit\": 248}}',24.7564,187014496,1573083,NULL,'2020-05-02 16:04:19',1588435459,NULL),(1937985609,9839495,2,818063,0,1,1,'S',1,0.993151,63,725084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 102, \"large_tick_hit\": 3, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}}',24.7762,183554125,167008,NULL,'2019-11-05 02:39:24',1572921564,NULL),(1942007746,9839495,2,2030843,1,1,1,'B',1,0.924883,45,349566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 149, \"small_tick_hit\": 48, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 49}}',24.8155,188838393,182980,NULL,'2020-07-02 17:21:57',1593710517,NULL),(1944761898,9839495,2,1521303,1,1,1,'X',1,1,235,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 14, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 14, \"small_tick_hit\": 206}}',24.8551,192617624,1357136,NULL,'2020-11-26 21:04:15',1606424655,NULL),(1940572817,9839495,2,2128721,0,1,1,'S',1,0.982979,55,821917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 94, \"small_tick_hit\": 137, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 95, \"small_tick_hit\": 140}}',24.9083,187016102,139768,NULL,'2020-05-02 17:05:44',1588439144,NULL),(1941357734,9839495,2,2316367,1,1,1,'A',1,0.966146,213,629929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 456, \"small_tick_hit\": 286, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 293}}',24.9092,188000429,1535692,NULL,'2020-06-03 20:21:06',1591215666,NULL),(1941980157,9839495,2,2005441,0,1,1,'S',1,0.981374,175,653229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 596, \"small_tick_hit\": 247, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 606, \"small_tick_hit\": 253}}',24.9243,188758680,1895638,NULL,'2020-06-29 18:47:20',1593456440,NULL),(1935067557,9839495,2,557815,0,1,1,'S',1,0.999277,802,964448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 581, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 582}}',24.9557,179603239,7489354,NULL,'2019-02-23 20:27:44',1550953664,NULL),(1944765079,9839495,2,2471708,1,1,1,'S',1,0.987161,146,794634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 317, \"large_tick_hit\": 4, \"small_tick_hit\": 371, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 4, \"small_tick_hit\": 378}}',24.9823,192615093,1005018,NULL,'2020-11-26 19:13:54',1606418034,NULL),(1940561440,9839495,2,1099007,1,1,1,'S',1,0.995509,237,988484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 269, \"large_tick_hit\": 46, \"small_tick_hit\": 350, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 46, \"small_tick_hit\": 352}}',24.9907,187015449,1202889,NULL,'2020-05-02 16:38:19',1588437499,NULL),(1936294396,9839495,2,1767895,1,1,1,'S',1,0.994062,350,1167967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 291, \"large_tick_hit\": 64, \"small_tick_hit\": 482, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 64, \"small_tick_hit\": 486}}',25.0975,181286356,1495992,NULL,'2019-06-09 12:38:38',1560083918,NULL),(1947248152,9839495,2,1977955,1,1,1,'S',1,0.983968,159,671134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 509, \"large_tick_hit\": 7, \"small_tick_hit\": 466, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 7, \"small_tick_hit\": 473}}',25.1072,195825228,1471836,NULL,'2021-03-11 18:57:33',1615489053,NULL),(1941196523,9839495,2,136399,0,1,1,'S',1,0.992797,216,735114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 465, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 362}}',25.2763,187857290,2142156,NULL,'2020-05-30 02:58:22',1590807502,NULL),(1949400086,9839495,2,2646688,1,1,1,'S',1,0.985304,208,657783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 713, \"large_tick_hit\": 34, \"small_tick_hit\": 795, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 34, \"small_tick_hit\": 802}}',25.3793,198723997,2328298,NULL,'2021-06-05 05:53:18',1622872398,NULL),(1941449088,9839495,2,2235652,1,1,1,'A',1,0.969374,160,594152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 505, \"large_tick_hit\": 2, \"small_tick_hit\": 221, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 2, \"small_tick_hit\": 229}}',25.4141,188085544,1781470,NULL,'2020-06-06 16:58:22',1591462702,NULL),(1936317218,9839495,2,204005,1,1,1,'X',1,1,88,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 5, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 5, \"small_tick_hit\": 146}}',25.6385,181286333,183758,NULL,'2019-06-09 12:36:55',1560083815,NULL),(1941504199,9839495,2,2168768,1,1,1,'A',1,0.959327,153,538417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 513, \"small_tick_hit\": 171, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 178}}',25.7073,188210165,1230510,NULL,'2020-06-10 20:07:21',1591819641,NULL),(1937989528,9839495,2,1801936,1,1,1,'S',1,0.989637,99,1182875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',25.713,183566593,318864,NULL,'2019-11-06 00:32:27',1573000347,NULL),(1941334090,9839495,2,1873634,1,1,1,'X',1,1,162,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 3, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 3, \"small_tick_hit\": 163}}',25.7987,187976044,552747,NULL,'2020-06-03 00:15:35',1591143335,NULL),(1941762252,9839495,2,62963,0,1,1,'S',1,0.990594,409,751540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1089, \"small_tick_hit\": 596, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1099, \"small_tick_hit\": 602}}',25.8222,188530233,7924860,NULL,'2020-06-21 15:22:13',1592752933,NULL),(1941365607,9839495,2,2328398,1,1,1,'S',1,0.997024,167,1073912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 2, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 2, \"small_tick_hit\": 169}}',26.0009,187976098,772277,NULL,'2020-06-03 00:18:43',1591143523,NULL),(1941745224,9839495,2,2306585,1,1,1,'S',1,0.987092,433,697822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 969, \"large_tick_hit\": 6, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 985, \"large_tick_hit\": 6, \"small_tick_hit\": 326}}',26.0767,188515983,5775138,NULL,'2020-06-21 03:49:55',1592711395,NULL),(1941414917,9839495,2,519080,0,1,1,'S',1,0.990164,152,660912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 564, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 573, \"small_tick_hit\": 342}}',26.2128,188180757,1797120,NULL,'2020-06-09 20:16:23',1591733783,NULL),(1937730712,9839495,2,26547,0,1,1,'S',1,0.995489,236,885443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 341, \"large_tick_hit\": 116, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 116, \"small_tick_hit\": 207}}',26.2529,183249509,2442510,NULL,'2019-10-15 18:21:47',1571163707,NULL),(1941456855,9839495,2,1873631,1,1,1,'A',1,0.952675,119,525457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 332, \"large_tick_hit\": 7, \"small_tick_hit\": 124, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 7, \"small_tick_hit\": 127}}',26.2545,188207135,571764,NULL,'2020-06-10 18:07:32',1591812452,NULL),(1937956996,9839495,2,245185,0,1,1,'S',1,0.996466,328,909986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 340, \"large_tick_hit\": 29, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 196}}',26.2633,183496751,1973862,NULL,'2019-11-01 16:33:55',1572626035,NULL),(1935023416,9839495,2,17906,0,1,1,'S',1,0.991213,343,957553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 208, \"small_tick_hit\": 221, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 208, \"small_tick_hit\": 226}}',26.2886,179606285,706242,NULL,'2019-02-24 00:10:48',1550967048,NULL),(1941421888,9839495,2,1662094,1,1,1,'S',1,0.997717,898,960652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 897, \"large_tick_hit\": 1, \"small_tick_hit\": 850, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 1, \"small_tick_hit\": 854}}',26.3025,188214638,19537764,NULL,'2020-06-10 23:27:49',1591831669,NULL),(1940663171,9839495,2,2206573,1,1,1,'S',1,0.996106,476,1030161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 769, \"large_tick_hit\": 13, \"small_tick_hit\": 753, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 13, \"small_tick_hit\": 758}}',26.3208,187105167,8785533,NULL,'2020-05-05 21:57:23',1588715843,NULL),(1941531477,9839495,2,2316176,1,1,1,'S',1,0.990018,555,697336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 2297, \"large_tick_hit\": 28, \"small_tick_hit\": 452, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2321, \"large_tick_hit\": 28, \"small_tick_hit\": 456}}',26.3719,188210708,14072412,NULL,'2020-06-10 20:28:44',1591820924,NULL),(1937840006,9839495,2,98301,0,1,1,'S',1,0.984802,149,655535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 396, \"small_tick_hit\": 252, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 254}}',26.4193,183333178,1406880,NULL,'2019-10-21 17:24:25',1571678665,NULL),(1937985296,9839495,2,119080,0,1,1,'S',1,0.988304,126,1119510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 80, \"large_tick_hit\": 55, \"small_tick_hit\": 203, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 55, \"small_tick_hit\": 206}}',26.427,183566609,169989,NULL,'2019-11-06 00:34:22',1573000462,NULL),(1936304279,9839495,2,69406,0,1,1,'S',1,0.983379,232,995113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 37, \"small_tick_hit\": 391, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',26.5771,181286739,1132243,NULL,'2019-06-09 13:02:08',1560085328,NULL),(1941388359,9839495,2,1593361,0,1,1,'A',1,0.955696,103,543259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 147, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 155}}',26.6099,188009053,605422,NULL,'2020-06-04 04:29:01',1591244941,NULL),(1937943888,9839495,2,2087851,0,1,1,'S',1,0.993679,218,875032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 29, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 29, \"small_tick_hit\": 385}}',26.7898,183275815,1591770,NULL,'2019-10-17 21:51:18',1571349078,NULL),(1940595739,9839495,2,54581,0,1,1,'S',1,0.982063,341,654052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 851, \"small_tick_hit\": 25, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 866, \"small_tick_hit\": 26}}',26.7963,187014170,4404306,NULL,'2020-05-02 15:52:50',1588434770,NULL),(1947254975,9839495,2,2136391,1,1,1,'S',1,0.989861,249,757877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 894, \"small_tick_hit\": 668, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 901, \"small_tick_hit\": 677}}',26.8194,195825151,4393832,NULL,'2021-03-11 18:55:14',1615488914,NULL),(1941536588,9839495,2,1954782,1,1,1,'X',1,1,423,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 1, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 1, \"small_tick_hit\": 168}}',26.8304,188180130,4383300,NULL,'2020-06-09 19:52:12',1591732332,NULL),(1938034486,9839495,2,172619,0,1,1,'X',1,1,71,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}}',26.8682,183532421,141608,NULL,'2019-11-03 15:42:49',1572795769,NULL),(1937711012,9839495,2,221289,0,1,1,'S',1,0.989556,211,746076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 428, \"large_tick_hit\": 6, \"small_tick_hit\": 324, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 327}}',26.9038,183249755,1536108,NULL,'2019-10-15 18:41:02',1571164862,NULL),(1937983028,9839495,2,2020602,1,1,1,'X',1,1,144,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 55}}',26.9292,183554279,555294,NULL,'2019-11-05 02:53:21',1572922401,NULL),(1940599392,9839495,2,1949714,1,1,1,'S',1,0.99084,159,785142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 251, \"large_tick_hit\": 3, \"small_tick_hit\": 395, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 3, \"small_tick_hit\": 398}}',26.9767,187016730,795422,NULL,'2020-05-02 17:32:03',1588440723,NULL),(1940732015,9839495,2,2271271,1,1,1,'X',1,1,317,1079905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 35, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 35, \"small_tick_hit\": 295}}',27.0232,187075178,2587970,NULL,'2020-05-04 18:44:08',1588617848,NULL),(1941387701,9839495,2,744042,1,1,1,'X',1,1,326,1082052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 6, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 6, \"small_tick_hit\": 286}}',27.0581,187976082,2905460,NULL,'2020-06-03 00:17:44',1591143464,NULL),(1937856093,9839495,2,119081,0,1,1,'S',1,0.993289,143,842023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 173, \"large_tick_hit\": 19, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 19, \"small_tick_hit\": 105}}',27.1542,183333196,548308,NULL,'2019-10-21 17:26:01',1571678761,NULL),(1941374615,9839495,2,1926331,1,1,1,'A',1,0.9777,190,661653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 535, \"large_tick_hit\": 8, \"small_tick_hit\": 290, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 8, \"small_tick_hit\": 299}}',27.2359,188000793,2020020,NULL,'2020-06-03 20:37:27',1591216647,NULL),(1944777872,9839495,2,823869,1,1,1,'S',1,0.984568,351,931192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 353, \"large_tick_hit\": 7, \"small_tick_hit\": 278, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 7, \"small_tick_hit\": 283}}',27.2456,192616225,2999844,NULL,'2020-11-26 20:00:07',1606420807,NULL),(1936341479,9839495,2,652467,1,1,1,'S',1,0.996683,235,1182233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 27, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 27, \"small_tick_hit\": 368}}',27.317,181288279,771429,NULL,'2019-06-09 14:51:23',1560091883,NULL),(1937812465,9839495,2,2055678,1,1,1,'S',1,0.98497,299,769372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 477, \"large_tick_hit\": 3, \"small_tick_hit\": 503, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 3, \"small_tick_hit\": 510}}',27.3757,183250477,2397046,NULL,'2019-10-15 19:40:02',1571168402,NULL),(1937943876,9839495,2,2087851,0,1,1,'S',1,0.997472,352,911106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 29, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 29, \"small_tick_hit\": 385}}',27.4192,183275800,2964524,NULL,'2019-10-17 21:49:00',1571348940,NULL),(1940714729,9839495,2,2254603,1,1,1,'S',1,0.992188,410,798574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 670, \"large_tick_hit\": 4, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 4, \"small_tick_hit\": 217}}',27.4257,187019857,4705838,NULL,'2020-05-02 19:42:42',1588448562,NULL),(1936318481,9839495,2,20713,1,1,1,'S',1,0.992076,214,1183819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 83, \"small_tick_hit\": 412, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 83, \"small_tick_hit\": 417}}',27.7138,181288233,479930,NULL,'2019-06-09 14:48:11',1560091691,NULL),(1938046655,9839495,2,418041,0,1,1,'S',1,0.996016,151,958452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 3, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 3, \"small_tick_hit\": 100}}',27.7694,183553839,567402,NULL,'2019-11-05 02:10:42',1572919842,NULL),(1942324279,9839495,2,1945435,1,1,1,'S',1,0.981842,207,733168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 310, \"large_tick_hit\": 65, \"small_tick_hit\": 382, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 65, \"small_tick_hit\": 388}}',27.7874,189328525,1046904,NULL,'2020-07-20 15:11:54',1595257914,NULL),(1940722035,9839495,2,172616,1,1,1,'S',1,0.994479,395,875822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 698, \"large_tick_hit\": 8, \"small_tick_hit\": 915, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 8, \"small_tick_hit\": 922}}',27.9748,187044778,5170378,NULL,'2020-05-03 16:51:18',1588524678,NULL),(1943113030,9839495,2,155405,0,1,1,'S',1,0.994657,290,896874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 490, \"large_tick_hit\": 4, \"small_tick_hit\": 623, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 4, \"small_tick_hit\": 628}}',28.0242,190281707,3151674,NULL,'2020-08-25 18:30:53',1598380253,NULL),(1940522979,9839495,2,1854047,1,1,1,'X',1,1,134,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 54, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 54, \"small_tick_hit\": 77}}',28.0771,186998521,215926,NULL,'2020-05-02 02:38:16',1588387096,NULL),(1941267129,9839495,2,2173186,1,1,1,'S',1,0.991674,397,829714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1096, \"large_tick_hit\": 58, \"small_tick_hit\": 990, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 58, \"small_tick_hit\": 1003}}',28.1065,187787741,8145336,NULL,'2020-05-27 19:25:27',1590607527,NULL),(1949805265,9839495,2,2488596,1,1,1,'S',1,0.981166,190,649093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 626, \"large_tick_hit\": 26, \"small_tick_hit\": 442, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 26, \"small_tick_hit\": 450}}',28.2044,199176715,1775988,NULL,'2021-06-20 00:58:06',1624150686,NULL),(1938034401,9839495,2,172613,1,1,1,'S',1,0.992823,661,923435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 648, \"large_tick_hit\": 68, \"small_tick_hit\": 944, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 68, \"small_tick_hit\": 954}}',28.3043,183532497,9952284,NULL,'2019-11-03 15:47:58',1572796078,NULL),(1944746064,9839495,2,1731840,1,1,1,'S',1,0.997028,352,958771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 48, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 48, \"small_tick_hit\": 321}}',28.3229,192617720,2721142,NULL,'2020-11-26 21:07:57',1606424877,NULL),(1940564070,9839495,2,1537582,1,1,1,'S',1,0.998081,241,871163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 357, \"large_tick_hit\": 8, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 8, \"small_tick_hit\": 155}}',28.4796,187016704,1835618,NULL,'2020-05-02 17:30:31',1588440631,NULL),(1947253661,9839495,2,2544354,1,1,1,'A',1,0.966467,166,602433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 487, \"large_tick_hit\": 6, \"small_tick_hit\": 314, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 6, \"small_tick_hit\": 326}}',28.5348,195796284,1114976,NULL,'2021-03-10 20:08:04',1615406884,NULL),(1941264064,9839495,2,1006187,1,1,1,'S',1,0.989865,300,954241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 409, \"large_tick_hit\": 40, \"small_tick_hit\": 430, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 40, \"small_tick_hit\": 437}}',28.5496,187782750,2848445,NULL,'2020-05-27 16:14:16',1590596056,NULL),(1935093593,9839495,2,46969,1,1,1,'S',1,0.993333,383,968437,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 130, \"small_tick_hit\": 213, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 130, \"small_tick_hit\": 217}}',28.6057,179618645,1765674,NULL,'2019-02-24 17:04:22',1551027862,NULL),(1936315574,9839495,2,375522,1,1,1,'S',1,0.996727,254,1185008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 57, \"small_tick_hit\": 355, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 57, \"small_tick_hit\": 357}}',28.6347,181288248,796594,NULL,'2019-06-09 14:49:31',1560091771,NULL),(1941404672,9839495,2,2297549,1,1,1,'S',1,0.997416,273,948678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 412, \"large_tick_hit\": 7, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 7, \"small_tick_hit\": 353}}',28.6733,187912340,2463138,NULL,'2020-05-31 20:03:43',1590955423,NULL),(1941530757,9839495,2,1832351,1,1,1,'S',1,0.985746,159,664912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 861, \"large_tick_hit\": 7, \"small_tick_hit\": 446, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 7, \"small_tick_hit\": 453}}',28.6946,188210096,2214756,NULL,'2020-06-10 20:04:58',1591819498,NULL),(1941348901,9839495,2,2311346,1,1,1,'S',1,0.998008,275,1074343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 227}}',28.7216,187911708,1592637,NULL,'2020-05-31 19:39:05',1590953945,NULL),(1937919085,9839495,2,186422,0,1,1,'S',1,0.996748,271,841752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 329, \"large_tick_hit\": 75, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 75, \"small_tick_hit\": 209}}',28.7921,183333370,1883366,NULL,'2019-10-21 17:40:56',1571679656,NULL),(1936287677,9839495,2,1857981,1,1,1,'S',1,0.997279,194,1194644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 6, \"small_tick_hit\": 539, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 6, \"small_tick_hit\": 541}}',28.8096,181272033,628103,NULL,'2019-06-08 16:21:11',1560010871,NULL),(1938047364,9839495,2,418498,0,1,1,'X',1,1,114,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 17, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 17, \"small_tick_hit\": 164}}',28.8669,183553803,307900,NULL,'2019-11-05 02:08:01',1572919681,NULL),(1937885722,9839495,2,1509414,1,1,1,'X',1,1,352,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 247}}',28.9385,183325822,3090570,NULL,'2019-10-21 02:45:56',1571625956,NULL),(1941374168,9839495,2,2336386,1,1,1,'S',1,0.995268,187,1095716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 222, \"small_tick_hit\": 409, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 411}}',28.9389,188022776,829888,NULL,'2020-06-04 15:58:51',1591286331,NULL),(1941416050,9839495,2,3518,0,1,1,'X',1,1,249,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 73}}',29.0029,188159318,1918690,NULL,'2020-06-09 03:02:54',1591671774,NULL),(1941462208,9839495,2,1881628,1,1,1,'A',1,0.967213,173,625512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 495, \"large_tick_hit\": 8, \"small_tick_hit\": 382, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 8, \"small_tick_hit\": 398}}',29.1306,188085079,1215840,NULL,'2020-06-06 16:40:34',1591461634,NULL),(1935013747,9839495,2,1735076,1,1,1,'S',1,0.990415,158,956028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 23, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 23, \"small_tick_hit\": 155}}',29.2231,179617693,507568,NULL,'2019-02-24 15:53:00',1551023580,NULL),(1942220479,9839495,2,902037,1,1,1,'A',1,0.976316,139,633262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 448, \"large_tick_hit\": 2, \"small_tick_hit\": 292, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 300}}',29.2417,189155381,1114736,NULL,'2020-07-14 07:40:05',1594712405,NULL),(1940714878,9839495,2,2320393,1,1,1,'S',1,0.998157,435,915719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 764, \"small_tick_hit\": 319, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 765, \"small_tick_hit\": 320}}',29.2642,187047703,7333162,NULL,'2020-05-03 18:57:33',1588532253,NULL),(1941351884,9839495,2,2128504,1,1,1,'S',1,0.997988,210,997716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 245, \"large_tick_hit\": 3, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 3, \"small_tick_hit\": 248}}',29.2884,187912106,1278482,NULL,'2020-05-31 19:54:44',1590954884,NULL),(1940743742,9839495,2,1845294,1,1,1,'S',1,0.995906,318,1136588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 303, \"large_tick_hit\": 44, \"small_tick_hit\": 626, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 44, \"small_tick_hit\": 629}}',29.3131,187075634,2003181,NULL,'2020-05-04 19:03:04',1588618984,NULL),(1937865006,9839495,2,2104633,1,1,1,'X',1,1,311,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 360}}',29.3608,183321820,2432160,NULL,'2019-10-20 19:56:16',1571601376,NULL),(1941446309,9839495,2,2233437,1,1,1,'S',1,0.982599,207,999251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 311, \"small_tick_hit\": 536, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 548}}',29.3937,188182450,1155541,NULL,'2020-06-09 21:25:16',1591737916,NULL),(1942405007,9839495,2,2388215,1,1,1,'S',1,0.989741,344,746230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1322, \"small_tick_hit\": 511, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1332, \"small_tick_hit\": 520}}',29.4395,189250615,7624890,NULL,'2020-07-17 18:29:59',1595010599,NULL),(1941290497,9839495,2,2017538,1,1,1,'A',1,0.95915,204,608845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 400, \"large_tick_hit\": 17, \"small_tick_hit\": 170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 17, \"small_tick_hit\": 173}}',29.5021,188010012,1217224,NULL,'2020-06-04 05:30:31',1591248631,NULL),(1941571301,9839495,2,1537581,1,1,1,'SH',1,0.997972,180,1325536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 56, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 56, \"small_tick_hit\": 313}}',29.5075,188298401,405754,NULL,'2020-06-13 21:01:26',1592082086,NULL),(1938064781,9839495,2,2128720,1,1,1,'S',1,0.988235,75,1183889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 5, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 5, \"small_tick_hit\": 180}}',29.5307,183472294,126025,NULL,'2019-10-31 00:41:49',1572482509,NULL),(1938074736,9839495,2,2170029,1,1,1,'A',1,0.960177,202,591979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 453, \"small_tick_hit\": 198, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 202}}',29.6387,183440011,1258392,NULL,'2019-10-28 17:15:23',1572282923,NULL),(1942055975,9839495,2,600357,0,1,1,'A',1,0.963158,54,535138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 113, \"large_tick_hit\": 2, \"small_tick_hit\": 68, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',29.8071,188924247,125184,NULL,'2020-07-05 18:25:53',1593973553,NULL),(1941365599,9839495,2,393050,0,1,1,'S',1,0.997218,284,1021152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 275, \"large_tick_hit\": 45, \"small_tick_hit\": 397, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 45, \"small_tick_hit\": 398}}',29.8262,187976164,1508072,NULL,'2020-06-03 00:22:06',1591143726,NULL),(1938034387,9839495,2,172609,1,1,1,'S',1,0.984476,345,839598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 677, \"large_tick_hit\": 13, \"small_tick_hit\": 832, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 13, \"small_tick_hit\": 853}}',29.8468,183532638,4362276,NULL,'2019-11-03 15:58:26',1572796706,NULL),(1944481820,9839495,2,2421169,1,1,1,'S',1,0.998466,563,919659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 800, \"large_tick_hit\": 2, \"small_tick_hit\": 500, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 2, \"small_tick_hit\": 501}}',29.894,192133183,9155344,NULL,'2020-11-08 15:29:34',1604849374,NULL),(1941955501,9839495,2,1907737,1,1,1,'A',1,0.968188,261,668638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 465, \"large_tick_hit\": 9, \"small_tick_hit\": 226, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 9, \"small_tick_hit\": 230}}',29.9582,188737340,1864276,NULL,'2020-06-28 23:06:20',1593385580,NULL),(1940532516,9839495,2,1043382,0,1,1,'S',1,0.993499,253,942980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 507, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 511}}',30.0103,187016156,1753599,NULL,'2020-05-02 17:08:12',1588439292,NULL),(1942414563,9839495,2,2271240,1,1,1,'A',1,0.968144,158,579944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 443, \"large_tick_hit\": 15, \"small_tick_hit\": 241, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 15, \"small_tick_hit\": 246}}',30.0239,189392780,1020538,NULL,'2020-07-22 21:52:02',1595454722,NULL),(1949986420,9839495,2,1522181,1,1,1,'A',1,0.958589,254,649797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 453, \"large_tick_hit\": 4, \"small_tick_hit\": 168, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 4, \"small_tick_hit\": 174}}',30.5703,199508228,1775068,NULL,'2021-07-01 05:21:17',1625116877,NULL),(1941354037,9839495,2,162163,0,1,1,'X',1,1,195,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 42, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 42, \"small_tick_hit\": 96}}',30.6394,188033529,584156,NULL,'2020-06-04 23:04:42',1591311882,NULL),(1942012221,9839495,2,2219892,1,1,1,'S',1,0.996344,294,798540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 737, \"large_tick_hit\": 55, \"small_tick_hit\": 843, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 55, \"small_tick_hit\": 844}}',30.6657,188818734,3753398,NULL,'2020-07-01 23:42:51',1593646971,NULL),(1941644490,9839495,2,2336384,1,1,1,'S',1,0.981481,203,887528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 270, \"small_tick_hit\": 366, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 373}}',30.713,188300261,1165174,NULL,'2020-06-13 22:20:32',1592086832,NULL),(1947246188,9839495,2,2811675,1,1,1,'A',1,0.965517,133,589820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 390, \"large_tick_hit\": 2, \"small_tick_hit\": 308, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 2, \"small_tick_hit\": 318}}',30.7316,195795708,840664,NULL,'2021-03-10 19:47:54',1615405674,NULL),(1942031903,9839495,2,2237858,1,1,1,'A',1,0.978111,265,738730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 739, \"large_tick_hit\": 12, \"small_tick_hit\": 813, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 12, \"small_tick_hit\": 840}}',30.7693,188736864,3014258,NULL,'2020-06-28 22:36:25',1593383785,NULL),(1936289354,9839495,2,61285,0,1,1,'S',1,0.996008,253,1198176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 248}}',30.895,181288367,484437,NULL,'2019-06-09 14:57:15',1560092235,NULL),(1941346614,9839495,2,2306584,1,1,1,'S',1,0.996686,431,822321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 910, \"large_tick_hit\": 8, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',30.9272,188030512,6605398,NULL,'2020-06-04 20:47:40',1591303660,NULL),(1941182284,9839495,2,119082,1,1,1,'S',1,0.996552,143,1073507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 36, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 36, \"small_tick_hit\": 147}}',30.9274,187781974,332373,NULL,'2020-05-27 15:49:09',1590594549,NULL),(1941355378,9839495,2,375667,1,1,1,'X',1,1,385,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"small_tick_hit\": 527}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 527}}',30.9502,188033705,3684598,NULL,'2020-06-04 23:14:06',1591312446,NULL),(1941532548,9839495,2,1907218,1,1,1,'S',1,0.983729,316,732869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 941, \"large_tick_hit\": 4, \"small_tick_hit\": 506, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 4, \"small_tick_hit\": 521}}',30.9859,188180505,4458952,NULL,'2020-06-09 20:06:16',1591733176,NULL),(1937987820,9839495,2,554957,1,1,1,'S',1,0.998357,443,1185329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 171, \"small_tick_hit\": 772, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 171, \"small_tick_hit\": 774}}',31.0728,183566635,1830953,NULL,'2019-11-06 00:37:27',1573000647,NULL),(1944811339,9839495,2,2014554,1,1,1,'S',1,0.99701,493,917213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 727, \"large_tick_hit\": 19, \"small_tick_hit\": 588, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 19, \"small_tick_hit\": 591}}',31.0857,192542861,7361736,NULL,'2020-11-23 23:19:50',1606173590,NULL),(1940647303,9839495,2,91438,1,1,1,'S',1,0.988462,172,872485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 252, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 255, \"small_tick_hit\": 265}}',31.1427,187071221,730534,NULL,'2020-05-04 15:48:01',1588607281,NULL),(1941974572,9839495,2,2170168,1,1,1,'A',1,0.978784,153,666848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 385, \"large_tick_hit\": 3, \"small_tick_hit\": 304, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 3, \"small_tick_hit\": 311}}',31.1721,188757843,1026752,NULL,'2020-06-29 18:14:07',1593454447,NULL),(1941320535,9839495,2,24530,0,1,1,'S',1,0.994604,250,1087903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 142, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 142, \"small_tick_hit\": 221}}',31.2309,188022875,604672,NULL,'2020-06-04 16:01:50',1591286510,NULL),(1940696195,9839495,2,2128648,1,1,1,'S',1,0.998188,467,910853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 659, \"small_tick_hit\": 443, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 444}}',31.2804,187044477,6281350,NULL,'2020-05-03 16:38:37',1588523917,NULL),(1941218956,9839495,2,2244811,1,1,1,'S',1,0.9988,358,1059395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 122, \"small_tick_hit\": 474, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 122, \"small_tick_hit\": 475}}',31.3331,187796500,1708043,NULL,'2020-05-28 03:34:15',1590636855,NULL),(1942250673,9839495,2,2216674,1,1,1,'S',1,0.985827,433,732069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1177, \"large_tick_hit\": 25, \"small_tick_hit\": 676, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1190, \"large_tick_hit\": 25, \"small_tick_hit\": 690}}',31.3798,189115543,7633352,NULL,'2020-07-12 18:20:24',1594578024,NULL),(1947427234,9839495,2,2156798,1,1,1,'S',1,0.989144,272,747174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 685, \"large_tick_hit\": 13, \"small_tick_hit\": 851, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 13, \"small_tick_hit\": 860}}',31.4382,195962541,3404710,NULL,'2021-03-15 20:29:16',1615840156,NULL),(1942215619,9839495,2,128718,0,1,1,'S',1,0.987055,316,695064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 895, \"large_tick_hit\": 1, \"small_tick_hit\": 324, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',31.5729,189155282,4445076,NULL,'2020-07-14 07:34:34',1594712074,NULL),(1941271598,9839495,2,187378,0,1,1,'A',1,0.975194,176,612158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 427, \"large_tick_hit\": 43, \"small_tick_hit\": 159, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 43, \"small_tick_hit\": 161}}',31.5802,187846061,1426930,NULL,'2020-05-29 18:30:35',1590777035,NULL),(1941775660,9839495,2,2209568,1,1,1,'S',1,0.987542,204,742842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 526, \"large_tick_hit\": 10, \"small_tick_hit\": 336, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 10, \"small_tick_hit\": 342}}',31.5808,188515638,1794984,NULL,'2020-06-21 03:31:54',1592710314,NULL),(1940588039,9839495,2,1804815,1,1,1,'S',1,0.998039,263,1075855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 258, \"large_tick_hit\": 5, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 5, \"small_tick_hit\": 246}}',31.691,187015944,1932735,NULL,'2020-05-02 16:58:49',1588438729,NULL),(1940733349,9839495,2,759194,1,1,1,'S',1,0.996244,436,914315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 692, \"large_tick_hit\": 56, \"small_tick_hit\": 313, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 56, \"small_tick_hit\": 316}}',31.8543,187019606,6510410,NULL,'2020-05-02 19:32:32',1588447952,NULL),(1939245051,9839495,2,1864566,1,1,1,'S',1,0.988069,309,735549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 612, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 302}}',31.8747,185287017,3879566,NULL,'2020-02-20 21:10:58',1582233058,NULL),(1940734115,9839495,2,1831281,1,1,1,'S',1,0.987944,290,704890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 723, \"large_tick_hit\": 26, \"small_tick_hit\": 726, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 26, \"small_tick_hit\": 731}}',31.9715,187043841,3195408,NULL,'2020-05-03 16:13:30',1588522410,NULL),(1941293732,9839495,2,92642,1,1,1,'S',1,0.990512,183,827531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 293, \"large_tick_hit\": 2, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 2, \"small_tick_hit\": 227}}',31.9749,187879239,1062893,NULL,'2020-05-30 18:45:51',1590864351,NULL),(1941299797,9839495,2,2070535,1,1,1,'S',1,0.989465,323,726766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 741, \"large_tick_hit\": 5, \"small_tick_hit\": 475, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 5, \"small_tick_hit\": 478}}',32.0952,187933457,3478978,NULL,'2020-06-01 14:39:37',1591022377,NULL),(1941487444,9839495,2,2151200,1,1,1,'A',1,0.977352,128,612177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 343, \"large_tick_hit\": 11, \"small_tick_hit\": 207, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 11, \"small_tick_hit\": 210}}',32.1455,188204558,870614,NULL,'2020-06-10 16:30:34',1591806634,NULL),(1941644772,9839495,2,2030431,1,1,1,'B',1,0.914773,62,520309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 108, \"large_tick_hit\": 3, \"small_tick_hit\": 50, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 3, \"small_tick_hit\": 53}}',32.1887,188297356,167520,NULL,'2020-06-13 20:18:58',1592079538,NULL),(1941371118,9839495,2,179225,0,1,1,'S',1,0.992161,267,1110502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 176, \"large_tick_hit\": 146, \"small_tick_hit\": 564, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 146, \"small_tick_hit\": 570}}',32.2599,187875709,683308,NULL,'2020-05-30 16:38:20',1590856700,NULL),(1937738463,9839495,2,1918039,1,1,1,'S',1,0.992269,606,824348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1058, \"large_tick_hit\": 100, \"small_tick_hit\": 639, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 100, \"small_tick_hit\": 647}}',32.2674,183250062,9750566,NULL,'2019-10-15 19:07:58',1571166478,NULL),(1941675799,9839495,2,841707,1,1,1,'S',1,0.992826,220,786873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 541, \"large_tick_hit\": 1, \"small_tick_hit\": 150, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 1, \"small_tick_hit\": 152}}',32.2881,188530949,2418916,NULL,'2020-06-21 15:50:11',1592754611,NULL),(1941327865,9839495,2,1071124,1,1,1,'X',1,1,322,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 5, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 5, \"small_tick_hit\": 242}}',32.3934,188033878,2564796,NULL,'2020-06-04 23:23:19',1591312999,NULL),(1947266246,9839495,2,1077954,1,1,1,'S',1,0.982424,265,693416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 740, \"large_tick_hit\": 3, \"small_tick_hit\": 319, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 3, \"small_tick_hit\": 328}}',32.3975,195825607,3179382,NULL,'2021-03-11 19:10:54',1615489854,NULL),(1936331517,9839495,2,1954392,1,1,1,'S',1,0.987109,452,1182162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 51, \"small_tick_hit\": 620, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 51, \"small_tick_hit\": 634}}',32.4041,181286562,3979744,NULL,'2019-06-09 12:51:24',1560084684,NULL),(1941291399,9839495,2,2018112,1,1,1,'X',1,1,371,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 20, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 20, \"small_tick_hit\": 410}}',32.4227,187910838,3255416,NULL,'2020-05-31 19:04:57',1590951897,NULL),(1940690435,9839495,2,2300558,1,1,1,'X',1,1,351,1079687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 34, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 34, \"small_tick_hit\": 276}}',32.5274,187075217,3108266,NULL,'2020-05-04 18:46:07',1588617967,NULL),(1938046717,9839495,2,418042,1,1,1,'S',1,0.988971,109,1146043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 104, \"large_tick_hit\": 8, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',32.5729,183553749,257604,NULL,'2019-11-05 02:03:04',1572919384,NULL),(1941336022,9839495,2,2233660,1,1,1,'S',1,0.995516,165,1068254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 180, \"large_tick_hit\": 32, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 32, \"small_tick_hit\": 233}}',32.6376,188022941,407979,NULL,'2020-06-04 16:04:11',1591286651,NULL),(1941977632,9839495,2,1940875,1,1,1,'S',1,0.987633,254,732333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 761, \"large_tick_hit\": 3, \"small_tick_hit\": 354, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 3, \"small_tick_hit\": 361}}',32.7742,188903202,3709820,NULL,'2020-07-04 23:27:36',1593905256,NULL),(1941577125,9839495,2,2258369,1,1,1,'S',1,0.981657,444,735543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 829, \"large_tick_hit\": 17, \"small_tick_hit\": 706, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 17, \"small_tick_hit\": 720}}',32.896,188306116,6198100,NULL,'2020-06-14 03:29:33',1592105373,NULL),(1941196183,9839495,2,671413,1,1,1,'X',1,1,244,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',32.9174,187782037,1261992,NULL,'2020-05-27 15:51:12',1590594672,NULL),(1942332256,9839495,2,2321255,1,1,1,'A',1,0.970738,245,641080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 536, \"large_tick_hit\": 3, \"small_tick_hit\": 224, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 3, \"small_tick_hit\": 230}}',33.0279,189392675,2360580,NULL,'2020-07-22 21:47:32',1595454452,NULL),(1941398661,9839495,2,983896,0,1,1,'S',1,0.987654,97,800998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 191, \"large_tick_hit\": 1, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',33.0426,187879594,510962,NULL,'2020-05-30 18:58:07',1590865087,NULL),(1940747059,9839495,2,2058790,1,1,1,'S',1,0.99564,338,1036099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 362, \"small_tick_hit\": 323, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 325}}',33.052,187075318,3175535,NULL,'2020-05-04 18:50:33',1588618233,NULL),(1942038767,9839495,2,86902,0,1,1,'S',1,0.984962,221,673944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 513, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 143}}',33.0553,188812961,1841800,NULL,'2020-07-01 19:11:12',1593630672,NULL),(1940588053,9839495,2,1804815,1,1,1,'X',1,1,264,1082057,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 5, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 5, \"small_tick_hit\": 246}}',33.1261,187016024,1944920,NULL,'2020-05-02 17:02:24',1588438944,NULL),(1941944390,9839495,2,1892841,1,1,1,'S',1,0.982811,325,700112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 559, \"large_tick_hit\": 105, \"small_tick_hit\": 308, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 105, \"small_tick_hit\": 311}}',33.1461,188758210,2576100,NULL,'2020-06-29 18:29:25',1593455365,NULL),(1939457232,9839495,2,1813915,1,1,1,'S',1,0.993519,489,876472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 690, \"small_tick_hit\": 383, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 692, \"small_tick_hit\": 388}}',33.2177,185345272,6433338,NULL,'2020-02-23 20:33:44',1582490024,NULL),(1941548461,9839495,2,2233171,1,1,1,'X',1,1,353,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 12, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',33.2361,188328825,2941856,NULL,'2020-06-14 21:03:46',1592168626,NULL),(1937723032,9839495,2,1899735,1,1,1,'S',1,0.99514,247,801160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 513, \"large_tick_hit\": 6, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 6, \"small_tick_hit\": 301}}',33.298,183249605,2450208,NULL,'2019-10-15 18:29:55',1571164195,NULL),(1938057556,9839495,2,2126235,1,1,1,'S',1,0.994498,241,839811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 336, \"large_tick_hit\": 26, \"small_tick_hit\": 361, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 26, \"small_tick_hit\": 363}}',33.3362,183455805,1746498,NULL,'2019-10-29 20:27:43',1572380863,NULL),(1941358426,9839495,2,2316798,1,1,1,'S',1,0.9975,225,959038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 1, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 1, \"small_tick_hit\": 175}}',33.3967,187919809,1257232,NULL,'2020-06-01 02:39:48',1590979188,NULL),(1941311411,9839495,2,1990445,1,1,1,'S',1,0.998208,300,961806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 258}}',33.4407,187919556,2245318,NULL,'2020-06-01 02:26:09',1590978369,NULL),(1942208482,9839495,2,321557,1,1,1,'S',1,0.99153,343,753031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1110, \"large_tick_hit\": 3, \"small_tick_hit\": 643, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1119, \"large_tick_hit\": 3, \"small_tick_hit\": 649}}',33.7262,189222813,6967670,NULL,'2020-07-16 18:28:09',1594924089,NULL),(1941260482,9839495,2,786346,1,1,1,'S',1,0.986207,156,1175937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 11, \"small_tick_hit\": 130, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 11, \"small_tick_hit\": 134}}',33.857,187875505,503825,NULL,'2020-05-30 16:31:13',1590856273,NULL),(1942185746,9839495,2,1909854,1,1,1,'S',1,0.989501,449,726432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1079, \"large_tick_hit\": 7, \"small_tick_hit\": 799, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1094, \"large_tick_hit\": 7, \"small_tick_hit\": 804}}',33.9232,189115716,6437054,NULL,'2020-07-12 18:27:50',1594578470,NULL),(1941305980,9839495,2,2079481,1,1,1,'S',1,0.983421,378,664661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 906, \"large_tick_hit\": 4, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 924, \"large_tick_hit\": 4, \"small_tick_hit\": 218}}',34.0098,188009659,4803178,NULL,'2020-06-04 05:06:48',1591247208,NULL),(1940651141,9839495,2,2201294,1,1,1,'S',1,0.998483,401,962293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 3, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',34.0648,187044264,3923906,NULL,'2020-05-03 16:29:01',1588523341,NULL),(1940592485,9839495,2,169608,1,1,1,'S',1,0.998682,456,1089049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 184, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 184, \"small_tick_hit\": 303}}',34.0702,187015608,2557907,NULL,'2020-05-02 16:44:59',1588437899,NULL),(1941397445,9839495,2,2173425,1,1,1,'S',1,0.999464,935,959794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 931, \"large_tick_hit\": 4, \"small_tick_hit\": 930, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 4, \"small_tick_hit\": 931}}',34.0999,187880589,21131896,NULL,'2020-05-30 19:33:36',1590867216,NULL),(1941329259,9839495,2,132490,0,1,1,'S',1,0.996042,341,822654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 558, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 197}}',34.1148,188033504,3514398,NULL,'2020-06-04 23:02:48',1591311768,NULL),(1937985266,9839495,2,818060,0,1,1,'X',1,1,87,1059161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}}',34.1931,183554113,158661,NULL,'2019-11-05 02:38:07',1572921487,NULL),(1941368117,9839495,2,1916162,1,1,1,'X',1,1,372,1083341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 50, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 50, \"small_tick_hit\": 423}}',34.3173,187912038,2535587,NULL,'2020-05-31 19:52:13',1590954733,NULL),(1947087612,9839495,2,2221396,1,1,1,'S',1,0.994571,302,817830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 643, \"large_tick_hit\": 2, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 2, \"small_tick_hit\": 273}}',34.4533,195772545,4038018,NULL,'2021-03-10 00:36:09',1615336569,NULL),(1940687098,9839495,2,2233435,1,1,1,'S',1,0.997024,228,826079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 393, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 277}}',34.4966,187048151,1984622,NULL,'2020-05-03 19:16:04',1588533364,NULL),(1941217212,9839495,2,1145134,1,1,1,'S',1,0.998592,473,1079915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 20, \"small_tick_hit\": 945, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 20, \"small_tick_hit\": 947}}',34.5132,187782239,4440771,NULL,'2020-05-27 15:57:36',1590595056,NULL),(1941887355,9839495,2,1851299,1,1,1,'A',1,0.94359,68,506309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 133, \"large_tick_hit\": 2, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 2, \"small_tick_hit\": 50}}',34.5683,188571540,218990,NULL,'2020-06-23 00:09:18',1592870958,NULL),(1941553472,9839495,2,311717,0,1,1,'S',1,0.988811,205,1028400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 270, \"large_tick_hit\": 35, \"small_tick_hit\": 402, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 35, \"small_tick_hit\": 408}}',34.5764,188299697,1069704,NULL,'2020-06-13 21:56:34',1592085394,NULL),(1941484905,9839495,2,392787,1,1,1,'S',1,0.987654,236,1033071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 346, \"large_tick_hit\": 42, \"small_tick_hit\": 492, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 42, \"small_tick_hit\": 501}}',34.6746,188099758,1483704,NULL,'2020-06-07 03:34:08',1591500848,NULL),(1940687488,9839495,2,2233908,1,1,1,'S',1,0.988275,236,703731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 485, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 105}}',34.7424,187048340,1685838,NULL,'2020-05-03 19:23:49',1588533829,NULL),(1941325996,9839495,2,1714830,1,1,1,'S',1,0.995816,423,960690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"small_tick_hit\": 529, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 533}}',34.7626,188033957,4409278,NULL,'2020-06-04 23:26:58',1591313218,NULL),(1942182990,9839495,2,2279641,1,1,1,'S',1,0.994388,386,778934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1240, \"large_tick_hit\": 8, \"small_tick_hit\": 701, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1248, \"large_tick_hit\": 8, \"small_tick_hit\": 704}}',34.796,189223058,8868210,NULL,'2020-07-16 18:38:05',1594924685,NULL),(1941985367,9839495,2,1810285,1,1,1,'S',1,0.984088,195,699372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 499, \"large_tick_hit\": 3, \"small_tick_hit\": 302, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 3, \"small_tick_hit\": 308}}',34.7974,188812441,1530752,NULL,'2020-07-01 18:50:28',1593629428,NULL),(1941387934,9839495,2,1592917,1,1,1,'A',1,0.958084,92,567744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 160}, \"maximum_statistics\": {\"great\": 167}}',34.8508,187979694,293232,NULL,'2020-06-03 03:51:29',1591156289,NULL),(1938038213,9839495,2,1291408,0,1,1,'S',1,0.989848,95,818584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 114, \"large_tick_hit\": 8, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}}',34.8855,183554212,250354,NULL,'2019-11-05 02:47:30',1572922050,NULL),(1941943804,9839495,2,2143654,1,1,1,'S',1,0.982151,547,767275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1180, \"large_tick_hit\": 4, \"small_tick_hit\": 1072, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 4, \"small_tick_hit\": 1101}}',34.9018,188818176,10997900,NULL,'2020-07-01 23:09:57',1593644997,NULL),(1941496791,9839495,2,2002201,1,1,1,'S',1,0.99596,206,1079628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 258, \"large_tick_hit\": 4, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 4, \"small_tick_hit\": 232}}',34.9101,188099643,1344543,NULL,'2020-06-07 03:28:23',1591500503,NULL),(1941365353,9839495,2,2328398,1,1,1,'A',1,0.964286,139,1035792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 163, \"large_tick_hit\": 2, \"small_tick_hit\": 159, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 2, \"small_tick_hit\": 169}}',34.9262,187875948,596582,NULL,'2020-05-30 16:47:11',1590857231,NULL),(1938014411,9839495,2,357602,1,1,1,'S',1,0.992408,245,806919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 440, \"large_tick_hit\": 44, \"small_tick_hit\": 431, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 44, \"small_tick_hit\": 435}}',34.9829,183537483,2651350,NULL,'2019-11-03 21:28:02',1572816482,NULL),(1942057767,9839495,2,298154,0,1,1,'A',1,0.979667,143,696234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 282, \"small_tick_hit\": 248, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 253}}',35.0024,188924354,661944,NULL,'2020-07-05 18:31:24',1593973884,NULL),(1941350031,9839495,2,41139,0,1,1,'S',1,0.990234,489,837583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 661, \"large_tick_hit\": 1, \"small_tick_hit\": 352, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',35.0464,188033368,6220172,NULL,'2020-06-04 22:55:36',1591311336,NULL),(1940668556,9839495,2,2002477,1,1,1,'A',1,0.970123,215,650090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 1, \"small_tick_hit\": 148}}',35.066,187044154,1372500,NULL,'2020-05-03 16:24:54',1588523094,NULL),(1941353763,9839495,2,1119785,1,1,1,'X',1,1,107,1185075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',35.0695,187911516,266990,NULL,'2020-05-31 19:31:17',1590953477,NULL),(1942251300,9839495,2,2219479,1,1,1,'S',1,0.989908,256,730858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 780, \"small_tick_hit\": 299, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 787, \"small_tick_hit\": 303}}',35.2,189152923,3443506,NULL,'2020-07-14 04:50:07',1594702207,NULL),(1941283553,9839495,2,2184517,1,1,1,'A',1,0.978992,111,948265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 111, \"small_tick_hit\": 122, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 126}}',35.2336,187975449,346480,NULL,'2020-06-02 23:42:36',1591141356,NULL),(1942307026,9839495,2,536191,1,1,1,'X',1,1,365,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 317}}',35.3199,189221891,3306306,NULL,'2020-07-16 17:50:49',1594921849,NULL),(1941211185,9839495,2,35933,1,1,1,'S',1,0.99656,298,1189803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 2, \"small_tick_hit\": 571, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 2, \"small_tick_hit\": 574}}',35.3414,187875311,1999378,NULL,'2020-05-30 16:24:21',1590855861,NULL),(1940669304,9839495,2,2003277,1,1,1,'S',1,0.998172,329,959298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 218}}',35.3747,187044323,2675014,NULL,'2020-05-03 16:31:09',1588523469,NULL),(1940621982,9839495,2,72352,0,1,1,'X',1,1,439,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 57, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 57, \"small_tick_hit\": 129}}',35.4014,187016442,5307750,NULL,'2020-05-02 17:20:30',1588440030,NULL),(1942158811,9839495,2,1990659,1,1,1,'A',1,0.979358,198,654451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 507, \"small_tick_hit\": 347, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 353}}',35.5016,188924930,1426014,NULL,'2020-07-05 18:57:20',1593975440,NULL),(1942035251,9839495,2,2356935,1,1,1,'S',1,0.997475,487,940061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 487, \"large_tick_hit\": 17, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 17, \"small_tick_hit\": 287}}',35.5666,188807896,5548372,NULL,'2020-07-01 15:26:10',1593617170,NULL),(1941282632,9839495,2,255098,0,1,1,'X',1,1,374,1070336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}}',35.6017,187796568,1462206,NULL,'2020-05-28 03:39:25',1590637165,NULL),(1940669317,9839495,2,2003277,1,1,1,'X',1,1,329,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 218}}',35.7325,187044372,2675024,NULL,'2020-05-03 16:33:22',1588523602,NULL),(1941296737,9839495,2,2197402,1,1,1,'S',1,0.996519,642,902853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1080, \"large_tick_hit\": 8, \"small_tick_hit\": 916, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1082, \"large_tick_hit\": 8, \"small_tick_hit\": 921}}',35.7982,187976488,13177224,NULL,'2020-06-03 00:41:27',1591144887,NULL),(1941202303,9839495,2,2233661,1,1,1,'X',1,1,276,1076679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 2, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',35.8047,187782296,2104730,NULL,'2020-05-27 15:59:25',1590595165,NULL),(1941289828,9839495,2,2017093,1,1,1,'S',1,0.998726,309,1182062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 66, \"small_tick_hit\": 475, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 66, \"small_tick_hit\": 476}}',35.8296,187911499,1171809,NULL,'2020-05-31 19:30:44',1590953444,NULL),(1938030984,9839495,2,50013,0,1,1,'S',1,0.991632,299,779838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 533, \"large_tick_hit\": 56, \"small_tick_hit\": 122, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 56, \"small_tick_hit\": 124}}',35.9293,183497055,2910816,NULL,'2019-11-01 16:53:34',1572627214,NULL),(1937965852,9839495,2,1885375,1,1,1,'S',1,0.995531,366,825287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 542, \"large_tick_hit\": 1, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 1, \"small_tick_hit\": 348}}',35.9776,183537280,3628320,NULL,'2019-11-03 21:10:56',1572815456,NULL),(1941944192,9839495,2,323892,1,1,1,'S',1,0.998841,635,923553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 756, \"large_tick_hit\": 58, \"small_tick_hit\": 909, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 58, \"small_tick_hit\": 910}}',35.994,188812282,9976378,NULL,'2020-07-01 18:45:31',1593629131,NULL),(1941338237,9839495,2,1882581,1,1,1,'S',1,0.999272,691,1082988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 664, \"large_tick_hit\": 27, \"small_tick_hit\": 682, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 27, \"small_tick_hit\": 683}}',36.0513,187912209,9398487,NULL,'2020-05-31 19:58:44',1590955124,NULL),(1944809916,9839495,2,1609668,1,1,1,'S',1,0.992366,155,748336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 280, \"large_tick_hit\": 4, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 4, \"small_tick_hit\": 106}}',36.1545,192642399,906504,NULL,'2020-11-27 19:19:04',1606504744,NULL),(1941927608,9839495,2,1866748,1,1,1,'X',1,1,463,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 276}}',36.2599,188812166,5253228,NULL,'2020-07-01 18:41:38',1593628898,NULL),(1947848729,9839495,2,2743889,1,1,1,'S',1,0.990064,381,771942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 833, \"large_tick_hit\": 2, \"small_tick_hit\": 560, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 2, \"small_tick_hit\": 567}}',36.2982,196740955,5031556,NULL,'2021-04-08 05:48:58',1617860938,NULL),(1941396672,9839495,2,70179,1,1,1,'S',1,0.995927,215,1192952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 28, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 28, \"small_tick_hit\": 276}}',36.5504,187911574,712878,NULL,'2020-05-31 19:33:32',1590953612,NULL),(1942030060,9839495,2,1851468,1,1,1,'A',1,0.965385,89,597949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 60, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 31, \"small_tick_hit\": 63}}',36.5592,188758857,374800,NULL,'2020-06-29 18:53:59',1593456839,NULL),(1938376687,9839495,2,299436,0,1,1,'S',1,0.983936,130,916012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 200, \"large_tick_hit\": 5, \"small_tick_hit\": 285, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 292}}',36.6577,184049917,614506,NULL,'2019-12-07 19:26:34',1575746794,NULL),(1947357920,9839495,2,2524333,1,1,1,'S',1,0.993127,254,807700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 516, \"large_tick_hit\": 5, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 5, \"small_tick_hit\": 349}}',36.7171,195953556,2510904,NULL,'2021-03-15 15:13:25',1615821205,NULL),(1938004509,9839495,2,1922893,1,1,1,'S',1,0.994432,772,832913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1184, \"large_tick_hit\": 10, \"small_tick_hit\": 592, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1191, \"large_tick_hit\": 10, \"small_tick_hit\": 595}}',36.7429,183537320,16498304,NULL,'2019-11-03 21:14:39',1572815679,NULL),(1941496503,9839495,2,690411,1,1,1,'S',1,0.990566,289,788578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 401, \"large_tick_hit\": 43, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 43, \"small_tick_hit\": 187}}',36.7991,188091031,2099548,NULL,'2020-06-06 20:43:27',1591476207,NULL),(1938018215,9839495,2,155913,0,1,1,'S',1,0.989796,391,897295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 410, \"large_tick_hit\": 14, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 14, \"small_tick_hit\": 159}}',36.8408,183442072,3719256,NULL,'2019-10-28 20:00:29',1572292829,NULL),(1941924147,9839495,2,92642,1,1,1,'S',1,0.996205,261,1009767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 2, \"small_tick_hit\": 227}}',36.9573,188819602,1950742,NULL,'2020-07-02 00:34:06',1593650046,NULL),(1941369110,9839495,2,52165,1,1,1,'S',1,0.995792,337,958384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"small_tick_hit\": 373, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 376}}',36.9702,188033423,3481630,NULL,'2020-06-04 22:58:01',1591311481,NULL),(1940726338,9839495,2,2153892,1,1,1,'S',1,0.994667,350,819997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 232}}',37.0302,187047889,3281920,NULL,'2020-05-03 19:05:06',1588532706,NULL),(1941287813,9839495,2,786345,0,1,1,'S',1,0.991404,169,886647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 243, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 104}}',37.1093,187880087,858994,NULL,'2020-05-30 19:15:41',1590866141,NULL),(1942301530,9839495,2,2479455,1,1,1,'A',1,0.978829,185,672172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 316, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 4, \"small_tick_hit\": 324}}',37.146,189155445,1304384,NULL,'2020-07-14 07:42:53',1594712573,NULL),(1939438572,9839495,2,1593847,0,1,1,'S',1,0.984199,137,707654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 286, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 153}}',37.2325,185345324,720460,NULL,'2020-02-23 20:37:58',1582490278,NULL),(1942253018,9839495,2,172608,1,1,1,'S',1,0.997188,594,859147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1168, \"large_tick_hit\": 11, \"small_tick_hit\": 949, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1172, \"large_tick_hit\": 11, \"small_tick_hit\": 951}}',37.2446,189222111,11629366,NULL,'2020-07-16 18:01:14',1594922474,NULL),(1938051574,9839495,2,205267,1,1,1,'S',1,0.993453,259,803702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 408, \"large_tick_hit\": 14, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 14, \"small_tick_hit\": 186}}',37.3233,183441846,2291158,NULL,'2019-10-28 19:47:19',1572292039,NULL),(1940726712,9839495,2,743972,0,1,1,'S',1,0.99687,355,895955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 69, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 69, \"small_tick_hit\": 186}}',37.4282,187043508,2979570,NULL,'2020-05-03 16:00:07',1588521607,NULL),(1946514209,9839495,2,2261132,1,1,1,'S',1,0.996848,722,958777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 709, \"large_tick_hit\": 13, \"small_tick_hit\": 543, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 13, \"small_tick_hit\": 547}}',37.5333,194804380,12600694,NULL,'2021-02-08 17:30:18',1612805418,NULL),(1941327935,9839495,2,1071125,1,1,1,'S',1,0.98917,149,701228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 2, \"small_tick_hit\": 185}}',37.8103,188034243,1147012,NULL,'2020-06-04 23:42:33',1591314153,NULL),(1941556689,9839495,2,866360,0,1,1,'S',1,0.987106,293,1103109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 239, \"large_tick_hit\": 91, \"small_tick_hit\": 359, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 91, \"small_tick_hit\": 366}}',37.8884,188299241,1432626,NULL,'2020-06-13 21:36:45',1592084205,NULL),(1941625633,9839495,2,1827252,0,1,1,'A',1,0.958838,155,933118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 206, \"large_tick_hit\": 6, \"small_tick_hit\": 184, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 195}}',37.9288,188300140,601815,NULL,'2020-06-13 22:15:38',1592086538,NULL),(1940542130,9839495,2,2005443,1,1,1,'S',1,0.994624,324,854675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 409, \"large_tick_hit\": 4, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',38.0745,186993252,2816950,NULL,'2020-05-01 21:50:44',1588369844,NULL),(1947190264,9839495,2,1686417,1,1,1,'S',1,0.984318,206,688408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 562, \"small_tick_hit\": 254, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 570, \"small_tick_hit\": 259}}',38.1708,195825950,1998260,NULL,'2021-03-11 19:22:13',1615490533,NULL),(1942300179,9839495,2,2261517,1,1,1,'S',1,0.988525,365,728243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 856, \"large_tick_hit\": 2, \"small_tick_hit\": 348, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 2, \"small_tick_hit\": 352}}',38.2595,189155171,5346592,NULL,'2020-07-14 07:27:47',1594711667,NULL),(1941308173,9839495,2,817720,1,1,1,'S',1,0.998322,439,970296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 157}}',38.2845,188033837,4765736,NULL,'2020-06-04 23:21:18',1591312878,NULL),(1941229300,9839495,2,2321260,1,1,1,'X',1,1,305,1080978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 7, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 7, \"small_tick_hit\": 222}}',38.3088,187782349,2542476,NULL,'2020-05-27 16:01:09',1590595269,NULL),(1942198880,9839495,2,1540205,1,1,1,'S',1,0.987595,230,700824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 606, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 433}}',38.3813,189205250,2172522,NULL,'2020-07-16 02:44:19',1594867459,NULL),(1941613963,9839495,2,1813044,1,1,1,'S',1,0.989681,460,728130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1332, \"large_tick_hit\": 14, \"small_tick_hit\": 764, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1347, \"large_tick_hit\": 14, \"small_tick_hit\": 771}}',38.6245,188297296,8363728,NULL,'2020-06-13 20:17:02',1592079422,NULL),(1940539531,9839495,2,1509440,1,1,1,'S',1,0.989091,221,1181145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 323, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 329}}',38.7573,187014554,1056461,NULL,'2020-05-02 16:06:19',1588435579,NULL),(1941997278,9839495,2,984714,1,1,1,'S',1,0.985393,297,712476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 574, \"large_tick_hit\": 2, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 2, \"small_tick_hit\": 303}}',38.788,188758107,2916738,NULL,'2020-06-29 18:24:25',1593455065,NULL),(1941655504,9839495,2,823872,1,1,1,'S',1,0.993671,175,1011888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 238, \"large_tick_hit\": 37, \"small_tick_hit\": 353, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 37, \"small_tick_hit\": 355}}',38.8304,188299930,750717,NULL,'2020-06-13 22:06:52',1592086012,NULL),(1937806770,9839495,2,2111511,1,1,1,'S',1,0.990099,273,953984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',39.0123,183250700,1843538,NULL,'2019-10-15 19:59:01',1571169541,NULL),(1941293642,9839495,2,2019427,1,1,1,'S',1,0.985772,218,999435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 276, \"large_tick_hit\": 12, \"small_tick_hit\": 197, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 12, \"small_tick_hit\": 200}}',39.0394,188023072,1081098,NULL,'2020-06-04 16:08:43',1591286923,NULL),(1941288662,9839495,2,1654060,1,1,1,'S',1,0.999041,583,927374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 638, \"large_tick_hit\": 2, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 2, \"small_tick_hit\": 402}}',39.1123,187881497,8417560,NULL,'2020-05-30 20:11:34',1590869494,NULL),(1941412447,9839495,2,1610022,1,1,1,'A',1,0.949853,115,565645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 231, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 93}}',39.1636,188204708,482962,NULL,'2020-06-10 16:36:46',1591807006,NULL),(1941497663,9839495,2,1797542,1,1,1,'B',1,0.92228,57,441113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 132, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 46}}',39.1851,188091652,182960,NULL,'2020-06-06 21:09:52',1591477792,NULL),(1936504645,9839495,2,1594969,0,1,1,'S',1,0.992208,198,1140855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',39.2298,181382345,898870,NULL,'2019-06-15 15:06:23',1560611183,NULL),(1938063843,9839495,2,2128503,1,1,1,'S',1,0.99685,243,832909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 372, \"large_tick_hit\": 6, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 6, \"small_tick_hit\": 255}}',39.3082,183537422,1884318,NULL,'2019-11-03 21:23:32',1572816212,NULL),(1937952202,9839495,2,240192,0,1,1,'S',1,0.988156,318,1102290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 230, \"large_tick_hit\": 130, \"small_tick_hit\": 224, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 130, \"small_tick_hit\": 229}}',39.3292,183540644,1489294,NULL,'2019-11-04 03:09:18',1572836958,NULL),(1938034411,9839495,2,172614,1,1,1,'S',1,0.997233,589,921082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 743, \"large_tick_hit\": 8, \"small_tick_hit\": 1051, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 8, \"small_tick_hit\": 1055}}',39.3557,183537199,9110262,NULL,'2019-11-03 21:04:18',1572815058,NULL),(1941416020,9839495,2,3518,0,1,1,'A',1,0.975155,223,962619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 239, \"large_tick_hit\": 5, \"small_tick_hit\": 70, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 73}}',39.4154,188100345,1635673,NULL,'2020-06-07 04:05:46',1591502746,NULL),(1942275271,9839495,2,2361348,1,1,1,'A',1,0.97546,225,729633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 396, \"large_tick_hit\": 3, \"small_tick_hit\": 396, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 408}}',39.4569,189115094,1905400,NULL,'2020-07-12 17:58:42',1594576722,NULL),(1941772658,9839495,2,1662268,0,1,1,'S',1,0.982505,437,720606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 776, \"large_tick_hit\": 35, \"small_tick_hit\": 256, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 35, \"small_tick_hit\": 261}}',39.4821,188510759,5279844,NULL,'2020-06-20 23:10:33',1592694633,NULL),(1944430194,9839495,2,245736,1,1,1,'S',1,0.996803,495,918546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 530, \"large_tick_hit\": 10, \"small_tick_hit\": 707, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 10, \"small_tick_hit\": 709}}',39.8145,192133436,5895198,NULL,'2020-11-08 15:41:16',1604850076,NULL),(1941421805,9839495,2,1846556,1,1,1,'S',1,0.987737,288,738207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 612, \"small_tick_hit\": 274, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 619, \"small_tick_hit\": 278}}',39.9576,188214902,2765668,NULL,'2020-06-10 23:42:00',1591832520,NULL),(1937913387,9839495,2,179223,0,1,1,'S',1,0.99892,636,959417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 267, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 267, \"small_tick_hit\": 290}}',40.0552,183333350,5948818,NULL,'2019-10-21 17:39:14',1571679554,NULL),(1940580437,9839495,2,155915,0,1,1,'S',1,0.984649,207,1129832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 13, \"small_tick_hit\": 229, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 235}}',40.0694,187014665,953264,NULL,'2020-05-02 16:10:01',1588435801,NULL),(1941606883,9839495,2,954980,1,1,1,'S',1,0.989319,243,1071240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 231, \"large_tick_hit\": 53, \"small_tick_hit\": 457, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 53, \"small_tick_hit\": 461}}',40.1195,188299630,830617,NULL,'2020-06-13 21:53:47',1592085227,NULL),(1941291576,9839495,2,10386,0,1,1,'S',1,0.993985,249,928816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 458, \"large_tick_hit\": 1, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 1, \"small_tick_hit\": 204}}',40.2399,187976256,2705126,NULL,'2020-06-03 00:27:09',1591144029,NULL),(1937753755,9839495,2,1827962,1,1,1,'S',1,0.996885,335,964944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 307}}',40.4588,183249206,2808078,NULL,'2019-10-15 17:59:35',1571162375,NULL),(1941750203,9839495,2,760034,0,1,1,'S',1,0.991228,343,715853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1165, \"large_tick_hit\": 2, \"small_tick_hit\": 641, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 644}}',40.5528,188411495,6078674,NULL,'2020-06-17 17:26:36',1592414796,NULL),(1941981125,9839495,2,162163,1,1,1,'X',1,1,195,1077121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 42, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 42, \"small_tick_hit\": 96}}',40.9434,188819516,641939,NULL,'2020-07-02 00:28:47',1593649727,NULL),(1941386464,9839495,2,2276562,1,1,1,'S',1,0.999418,916,968030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 912, \"large_tick_hit\": 4, \"small_tick_hit\": 801, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 4, \"small_tick_hit\": 802}}',40.9565,187919926,20316702,NULL,'2020-06-01 02:47:02',1590979622,NULL),(1940612408,9839495,2,1962205,1,1,1,'S',1,0.988006,325,1181706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 2, \"small_tick_hit\": 334, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',41.1709,187014706,3086606,NULL,'2020-05-02 16:11:23',1588435883,NULL),(1941532203,9839495,2,1902846,1,1,1,'X',1,1,115,1184128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 3, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 3, \"small_tick_hit\": 118}}',41.3239,188099531,312379,NULL,'2020-06-07 03:23:12',1591500192,NULL),(1944860383,9839495,2,1881626,1,1,1,'S',1,0.997475,443,929864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 471, \"large_tick_hit\": 1, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 319}}',41.3894,192617791,4834804,NULL,'2020-11-26 21:11:42',1606425102,NULL),(1941968544,9839495,2,1790806,1,1,1,'S',1,0.991129,617,1071274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_tick_hit\": 35, \"small_tick_hit\": 612, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 35, \"small_tick_hit\": 623}}',41.4857,188819577,9792141,NULL,'2020-07-02 00:32:15',1593649935,NULL),(1937810616,9839495,2,1623206,1,1,1,'X',1,1,445,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 256}}',41.831,183249237,4883068,NULL,'2019-10-15 18:02:12',1571162532,NULL),(1941487489,9839495,2,2151202,1,1,1,'S',1,0.996497,312,958633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 9, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 9, \"small_tick_hit\": 259}}',41.8367,188204306,2337842,NULL,'2020-06-10 16:20:31',1591806031,NULL),(1941469715,9839495,2,2349187,1,1,1,'S',1,0.992806,490,751901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1138, \"large_tick_hit\": 10, \"small_tick_hit\": 784, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1150, \"large_tick_hit\": 10, \"small_tick_hit\": 786}}',41.8448,188181231,8705072,NULL,'2020-06-09 20:36:15',1591734975,NULL),(1942307541,9839495,2,540955,0,1,1,'X',1,1,407,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 254}}',41.8636,189221963,4051376,NULL,'2020-07-16 17:54:02',1594922042,NULL),(1941638648,9839495,2,516294,1,1,1,'X',1,1,407,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',41.8691,188296899,4063656,NULL,'2020-06-13 20:02:53',1592078573,NULL),(1942069914,9839495,2,2281639,1,1,1,'S',1,0.980226,261,746702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 250, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 257}}',42.0008,188923826,2016716,NULL,'2020-07-05 18:07:48',1593972468,NULL),(1941309225,9839495,2,1855449,1,1,1,'X',1,1,183,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 39, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 39, \"small_tick_hit\": 73}}',42.3017,187976345,602758,NULL,'2020-06-03 00:31:40',1591144300,NULL),(1937828795,9839495,2,240011,0,1,1,'X',1,1,486,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 248}}',42.5692,183333401,4724012,NULL,'2019-10-21 17:42:40',1571679760,NULL),(1947224359,9839495,2,1530642,1,1,1,'S',1,0.990218,236,716877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 636, \"large_tick_hit\": 21, \"small_tick_hit\": 659, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 21, \"small_tick_hit\": 663}}',42.5869,195796570,2789658,NULL,'2021-03-10 20:18:54',1615407534,NULL),(1941625729,9839495,2,2311948,1,1,1,'S',1,0.984285,228,730508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 640, \"large_tick_hit\": 6, \"small_tick_hit\": 544, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 6, \"small_tick_hit\": 556}}',42.6283,188297619,2510056,NULL,'2020-06-13 20:30:11',1592080211,NULL),(1947352072,9839495,2,2809534,1,1,1,'S',1,0.988042,354,934172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 367, \"small_tick_hit\": 294, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 301}}',43.1525,195962934,3098352,NULL,'2021-03-15 20:42:46',1615840966,NULL),(1941730848,9839495,2,1614054,0,1,1,'A',1,0.962536,138,652707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 233, \"large_tick_hit\": 5, \"small_tick_hit\": 96, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 99}}',43.3202,188509864,601664,NULL,'2020-06-20 22:26:18',1592691978,NULL),(1942097191,9839495,2,1156498,1,1,1,'S',1,0.981203,94,664188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 171, \"large_tick_hit\": 3, \"small_tick_hit\": 87, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 3, \"small_tick_hit\": 88}}',43.3886,188907324,315846,NULL,'2020-07-05 03:20:33',1593919233,NULL),(1941945633,9839495,2,22993,0,1,1,'A',1,0.971503,219,768830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 281, \"large_tick_hit\": 28, \"small_tick_hit\": 66, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 28, \"small_tick_hit\": 72}}',43.5257,188785534,1133728,NULL,'2020-06-30 18:47:09',1593542829,NULL),(1941226939,9839495,2,172615,1,1,1,'S',1,0.996795,728,972570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 710, \"large_tick_hit\": 18, \"small_tick_hit\": 827, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 18, \"small_tick_hit\": 832}}',43.5596,187857067,12603710,NULL,'2020-05-30 02:46:52',1590806812,NULL),(1944761970,9839495,2,1521303,1,1,1,'S',1,0.995465,235,1055053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 14, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 14, \"small_tick_hit\": 206}}',43.565,192644811,1430425,NULL,'2020-11-27 20:59:27',1606510767,NULL),(1941327375,9839495,2,2228456,1,1,1,'S',1,0.985135,158,694195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 435, \"large_tick_hit\": 10, \"small_tick_hit\": 284, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 10, \"small_tick_hit\": 289}}',43.6006,188009027,1079604,NULL,'2020-06-04 04:27:25',1591244845,NULL),(1941960305,9839495,2,1917098,1,1,1,'S',1,0.981132,163,660390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 354, \"large_tick_hit\": 2, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 2, \"small_tick_hit\": 218}}',43.7025,188838347,923660,NULL,'2020-07-02 17:19:36',1593710376,NULL),(1939486857,9839495,2,2019345,1,1,1,'X',1,1,395,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 20, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 20, \"small_tick_hit\": 255}}',43.7308,185345237,3538538,NULL,'2020-02-23 20:31:02',1582489862,NULL),(1944862072,9839495,2,2436987,1,1,1,'S',1,0.996133,803,958509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 798, \"large_tick_hit\": 5, \"small_tick_hit\": 485, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 5, \"small_tick_hit\": 490}}',43.7626,192635783,15549310,NULL,'2020-11-27 14:51:08',1606488668,NULL),(1942046336,9839495,2,2411523,1,1,1,'S',1,0.98594,198,768774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 329, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 1, \"small_tick_hit\": 235}}',43.8205,188810182,1188846,NULL,'2020-07-01 17:09:31',1593623371,NULL),(1941383699,9839495,2,204350,1,1,1,'X',1,1,147,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 6, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 6, \"small_tick_hit\": 80}}',43.879,187876052,556249,NULL,'2020-05-30 16:50:45',1590857445,NULL),(1944770165,9839495,2,2279364,1,1,1,'S',1,0.999072,736,963866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 736, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 736, \"small_tick_hit\": 342}}',44.0901,192635713,13196170,NULL,'2020-11-27 14:48:24',1606488504,NULL),(1942252117,9839495,2,2221410,1,1,1,'S',1,0.989763,488,746101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1235, \"large_tick_hit\": 28, \"small_tick_hit\": 864, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1248, \"large_tick_hit\": 28, \"small_tick_hit\": 873}}',44.249,189205446,9871508,NULL,'2020-07-16 02:55:47',1594868147,NULL),(1941253249,9839495,2,1813404,1,1,1,'X',1,1,800,1081577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 789, \"large_tick_hit\": 11, \"small_tick_hit\": 653}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 11, \"small_tick_hit\": 653}}',44.258,187782574,17145871,NULL,'2020-05-27 16:08:28',1590595708,NULL),(1949877668,9839495,2,1551946,1,1,1,'A',1,0.973744,249,676681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 456, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 17, \"small_tick_hit\": 385}}',44.4348,199508075,1731880,NULL,'2021-07-01 05:10:19',1625116219,NULL),(1947266752,9839495,2,1844146,1,1,1,'S',1,0.982456,178,739435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 446, \"large_tick_hit\": 2, \"small_tick_hit\": 224, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',44.5355,195825805,1437524,NULL,'2021-03-11 19:18:01',1615490281,NULL),(1941614101,9839495,2,756447,1,1,1,'S',1,0.997207,311,1183649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 42, \"small_tick_hit\": 403, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 42, \"small_tick_hit\": 405}}',44.6997,188298825,1909675,NULL,'2020-06-13 21:19:38',1592083178,NULL),(1944459138,9839495,2,2388214,1,1,1,'S',1,0.994681,984,964047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 951, \"large_tick_hit\": 33, \"small_tick_hit\": 886, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 951, \"large_tick_hit\": 33, \"small_tick_hit\": 896}}',44.7302,192133369,22675844,NULL,'2020-11-08 15:37:53',1604849873,NULL),(1941490424,9839495,2,2155778,1,1,1,'S',1,0.99169,308,936516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 434, \"large_tick_hit\": 3, \"small_tick_hit\": 279, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 283}}',44.8228,188100500,2929445,NULL,'2020-06-07 04:14:06',1591503246,NULL),(1941716698,9839495,2,382311,0,1,1,'S',1,0.997,296,833580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 432, \"large_tick_hit\": 27, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 27, \"small_tick_hit\": 538}}',44.8504,188531073,2410320,NULL,'2020-06-21 15:54:58',1592754898,NULL),(1944762802,9839495,2,1522662,1,1,1,'S',1,0.993949,296,901724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 318, \"large_tick_hit\": 29, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 29, \"small_tick_hit\": 313}}',44.9134,192543139,2150664,NULL,'2020-11-23 23:33:15',1606174395,NULL),(1941398444,9839495,2,2004269,1,1,1,'A',1,0.974638,179,648491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 160, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 163}}',45.0047,188009142,1016480,NULL,'2020-06-04 04:35:20',1591245320,NULL),(1941462590,9839495,2,1735076,1,1,1,'S',1,0.996805,158,1073717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 23, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 23, \"small_tick_hit\": 155}}',45.0521,188090467,563116,NULL,'2020-06-06 20:19:15',1591474755,NULL),(1941976405,9839495,2,713935,0,1,1,'S',1,0.987738,304,806275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 432, \"large_tick_hit\": 3, \"small_tick_hit\": 290, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',45.1054,188785004,2448848,NULL,'2020-06-30 18:25:17',1593541517,NULL),(1941602011,9839495,2,418497,1,1,1,'X',1,1,103,1185077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 23, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 23, \"small_tick_hit\": 183}}',45.1841,188298977,206972,NULL,'2020-06-13 21:26:07',1592083567,NULL),(1941989980,9839495,2,172612,1,1,1,'S',1,0.990165,787,835879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1172, \"large_tick_hit\": 37, \"small_tick_hit\": 1308, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1180, \"large_tick_hit\": 37, \"small_tick_hit\": 1325}}',45.4359,188785668,16291604,NULL,'2020-06-30 18:53:42',1593543222,NULL),(1942221843,9839495,2,1803610,1,1,1,'S',1,0.998686,385,906755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 458, \"large_tick_hit\": 1, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',45.4677,189204838,3799602,NULL,'2020-07-16 02:18:16',1594865896,NULL),(1942013645,9839495,2,220309,1,1,1,'S',1,0.981997,233,807899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 350, \"small_tick_hit\": 250, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 258}}',45.4949,188842051,1574476,NULL,'2020-07-02 19:49:27',1593719367,NULL),(1940680273,9839495,2,2118442,1,1,1,'X',1,1,416,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 227}}',45.5542,187047621,4262610,NULL,'2020-05-03 18:54:38',1588532078,NULL),(1941978496,9839495,2,1804773,1,1,1,'S',1,0.997151,354,901535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',45.5856,188841445,3284274,NULL,'2020-07-02 19:27:29',1593718049,NULL),(1942021910,9839495,2,239265,0,1,1,'S',1,0.99495,299,846521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 504, \"large_tick_hit\": 59, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 59, \"small_tick_hit\": 227}}',45.7461,188903495,4440770,NULL,'2020-07-04 23:42:39',1593906159,NULL),(1941997201,9839495,2,1822225,1,1,1,'S',1,0.984658,239,807216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 337, \"large_tick_hit\": 7, \"small_tick_hit\": 362, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 7, \"small_tick_hit\": 369}}',45.7822,188785370,1678884,NULL,'2020-06-30 18:40:31',1593542431,NULL),(1947427870,9839495,2,2860083,1,1,1,'S',1,0.984344,223,736566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 366, \"small_tick_hit\": 137, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 139}}',45.7877,195962809,1391810,NULL,'2021-03-15 20:37:59',1615840679,NULL),(1941235110,9839495,2,1928078,1,1,1,'S',1,0.992453,157,855653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 158, \"large_tick_hit\": 38, \"small_tick_hit\": 67, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 38, \"small_tick_hit\": 68}}',45.8581,187857356,485550,NULL,'2020-05-30 03:01:39',1590807699,NULL),(1941609621,9839495,2,744042,1,1,1,'S',1,0.996732,300,1133639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 319, \"large_tick_hit\": 6, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 6, \"small_tick_hit\": 286}}',45.9567,188299521,2670446,NULL,'2020-06-13 21:48:12',1592084892,NULL),(1937996211,9839495,2,2098935,1,1,1,'X',1,1,439,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 273}}',46.1116,183455752,4728850,NULL,'2019-10-29 20:23:56',1572380636,NULL),(1944795178,9839495,2,2320396,1,1,1,'S',1,0.998901,514,1076612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 3, \"small_tick_hit\": 395, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 3, \"small_tick_hit\": 396}}',46.2075,192635928,7208852,NULL,'2020-11-27 14:57:33',1606489053,NULL),(1944754649,9839495,2,2457780,1,1,1,'X',1,1,487,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 3, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',46.3092,192542902,5743492,NULL,'2020-11-23 23:21:35',1606173695,NULL),(1941971604,9839495,2,1933527,1,1,1,'S',1,0.985622,442,773231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 726, \"large_tick_hit\": 4, \"small_tick_hit\": 641, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 4, \"small_tick_hit\": 650}}',46.3122,188737238,5374722,NULL,'2020-06-28 22:59:25',1593385165,NULL),(1941991900,9839495,2,176339,0,1,1,'S',1,0.983683,399,762518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 561, \"large_tick_hit\": 57, \"small_tick_hit\": 226, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 57, \"small_tick_hit\": 230}}',46.5471,188758615,3962868,NULL,'2020-06-29 18:44:46',1593456286,NULL),(1941733755,9839495,2,1954783,1,1,1,'A',1,0.979239,372,819432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 110, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',46.7469,188515868,3481144,NULL,'2020-06-21 03:43:44',1592711024,NULL),(1947375869,9839495,2,1070639,0,1,1,'S',1,0.99177,83,699996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 158, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 83}}',46.832,195963708,294406,NULL,'2021-03-15 21:08:46',1615842526,NULL),(1941438560,9839495,2,299435,0,1,1,'S',1,0.997525,150,1184584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 254}}',47.0593,188182286,511317,NULL,'2020-06-09 21:18:47',1591737527,NULL),(1941358839,9839495,2,1900907,1,1,1,'S',1,0.986274,214,1181381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',47.2622,188023022,1051337,NULL,'2020-06-04 16:07:07',1591286827,NULL),(1949270687,9839495,2,2798016,1,1,1,'A',1,0.973535,163,700238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 269, \"large_tick_hit\": 5, \"small_tick_hit\": 241, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 5, \"small_tick_hit\": 246}}',47.3029,198592040,785846,NULL,'2021-06-01 05:27:21',1622525241,NULL),(1941392422,9839495,2,756445,1,1,1,'X',1,1,454,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 4, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 4, \"small_tick_hit\": 409}}',47.4054,188033808,5036790,NULL,'2020-06-04 23:19:36',1591312776,NULL),(1937788992,9839495,2,54564,0,1,1,'S',1,0.994606,523,919091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 590, \"small_tick_hit\": 332, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 336}}',47.7914,183249547,8508580,NULL,'2019-10-15 18:24:50',1571163890,NULL),(1940722989,9839495,2,2328397,1,1,1,'X',1,1,238,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 145}}',47.8398,187047536,1415218,NULL,'2020-05-03 18:51:27',1588531887,NULL),(1947149944,9839495,2,2564173,1,1,1,'S',1,0.983607,350,955020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 1, \"small_tick_hit\": 310, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 1, \"small_tick_hit\": 321}}',47.8417,195772583,3758740,NULL,'2021-03-10 00:38:53',1615336733,NULL),(1947226650,9839495,2,675330,1,1,1,'S',1,0.994917,281,787856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 483, \"large_tick_hit\": 74, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 74, \"small_tick_hit\": 226}}',47.942,195797238,3499840,NULL,'2021-03-10 20:41:21',1615408881,NULL),(1941333896,9839495,2,1734082,1,1,1,'S',1,0.993266,203,881016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 205, \"large_tick_hit\": 32, \"small_tick_hit\": 58, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 32, \"small_tick_hit\": 59}}',48.2794,188029958,904416,NULL,'2020-06-04 20:26:52',1591302412,NULL),(1940644417,9839495,2,2194136,1,1,1,'S',1,0.997552,347,1087377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 52, \"small_tick_hit\": 468, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 52, \"small_tick_hit\": 470}}',48.5159,187105358,2214174,NULL,'2020-05-05 22:06:25',1588716385,NULL),(1941632961,9839495,2,2020602,1,1,1,'S',1,0.994975,144,1058086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 54, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 55}}',48.7673,188300231,582256,NULL,'2020-06-13 22:19:16',1592086756,NULL),(1938047379,9839495,2,418498,1,1,1,'S',1,0.989209,114,1053876,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 17, \"small_tick_hit\": 161, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 17, \"small_tick_hit\": 164}}',48.9865,183553816,321161,NULL,'2019-11-05 02:09:16',1572919756,NULL),(1947195533,9839495,2,2444011,1,1,1,'S',1,0.983294,164,779089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 307, \"small_tick_hit\": 105, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 110}}',49.0927,195825338,1191382,NULL,'2021-03-11 19:01:23',1615489283,NULL),(1942292576,9839495,2,2470919,1,1,1,'S',1,0.98939,269,821836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 340, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 10, \"small_tick_hit\": 398}}',49.1837,189222437,1844032,NULL,'2020-07-16 18:13:47',1594923227,NULL),(1947432651,9839495,2,2868233,1,1,1,'S',1,0.991736,266,839860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 398, \"large_tick_hit\": 11, \"small_tick_hit\": 311, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 11, \"small_tick_hit\": 315}}',49.3569,195962433,2053210,NULL,'2021-03-15 20:25:24',1615839924,NULL),(1941284856,9839495,2,2184876,1,1,1,'S',1,0.997814,364,1008192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 353, \"large_tick_hit\": 59, \"small_tick_hit\": 501, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 59, \"small_tick_hit\": 502}}',49.8639,187880188,2403803,NULL,'2020-05-30 19:19:10',1590866350,NULL),(1944759327,9839495,2,2461845,1,1,1,'S',1,0.998782,457,959532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 364}}',49.9138,192543071,5120250,NULL,'2020-11-23 23:29:33',1606174173,NULL),(1941497311,9839495,2,418498,1,1,1,'S',1,0.992806,114,1055707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 17, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 17, \"small_tick_hit\": 164}}',49.9743,188100062,322271,NULL,'2020-06-07 03:50:55',1591501855,NULL),(1947250513,9839495,2,1986360,1,1,1,'S',1,0.983077,188,764894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 326, \"large_tick_hit\": 6, \"small_tick_hit\": 307, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',50.0224,195825441,1232682,NULL,'2021-03-11 19:05:00',1615489500,NULL),(1941652420,9839495,2,1854047,1,1,1,'S',1,0.995261,134,1179707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 54, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 54, \"small_tick_hit\": 77}}',50.0863,188299363,227062,NULL,'2020-06-13 21:41:06',1592084466,NULL),(1944807757,9839495,2,2160015,0,1,1,'S',1,0.998894,472,963367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 90, \"small_tick_hit\": 431, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 90, \"small_tick_hit\": 432}}',50.2224,192543020,4393638,NULL,'2020-11-23 23:27:05',1606174025,NULL),(1941959671,9839495,2,1768636,1,1,1,'S',1,0.993007,156,778329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 221, \"large_tick_hit\": 25, \"small_tick_hit\": 38}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 25, \"small_tick_hit\": 38}}',50.3014,188903431,715356,NULL,'2020-07-04 23:39:13',1593905953,NULL),(1938034493,9839495,2,172619,0,1,1,'S',1,0.990476,71,1052352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 33, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}}',50.4078,183554099,143978,NULL,'2019-11-05 02:37:12',1572921432,NULL),(1942261132,9839495,2,1609695,1,1,1,'A',1,0.974576,216,778095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 341, \"large_tick_hit\": 3, \"small_tick_hit\": 116, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 3, \"small_tick_hit\": 125}}',50.4603,189222603,1392116,NULL,'2020-07-16 18:20:26',1594923626,NULL),(1941308306,9839495,2,2032960,1,1,1,'S',1,0.99139,332,1070034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 414, \"large_tick_hit\": 15, \"small_tick_hit\": 377, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 15, \"small_tick_hit\": 382}}',50.4705,188023388,3246244,NULL,'2020-06-04 16:18:25',1591287505,NULL),(1941545458,9839495,2,1511864,1,1,1,'S',1,0.996013,395,1201580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 12, \"small_tick_hit\": 854, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 12, \"small_tick_hit\": 859}}',50.5478,188299489,3440112,NULL,'2020-06-13 21:46:53',1592084813,NULL),(1942029755,9839495,2,540796,1,1,1,'S',1,0.99509,284,833328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 464, \"large_tick_hit\": 1, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 144}}',50.6215,188789195,2826262,NULL,'2020-06-30 21:27:17',1593552437,NULL),(1941313190,9839495,2,2090618,1,1,1,'S',1,0.988,346,1102799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 487, \"large_tick_hit\": 12, \"small_tick_hit\": 489, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 12, \"small_tick_hit\": 500}}',50.7423,187912279,4123909,NULL,'2020-05-31 20:01:29',1590955289,NULL),(1942136129,9839495,2,2217566,1,1,1,'S',1,0.99622,736,833363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1255, \"large_tick_hit\": 125, \"small_tick_hit\": 465, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1261, \"large_tick_hit\": 125, \"small_tick_hit\": 466}}',50.8486,188907254,16539794,NULL,'2020-07-05 03:16:31',1593918991,NULL),(1941676034,9839495,2,1873633,1,1,1,'A',1,0.965986,239,788687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 116, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 124}}',50.9595,188510898,1461520,NULL,'2020-06-20 23:18:07',1592695087,NULL),(1941992785,9839495,2,2058787,1,1,1,'X',1,1,461,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 341}}',51.3788,188841355,5127630,NULL,'2020-07-02 19:23:59',1593717839,NULL),(1940594403,9839495,2,172610,1,1,1,'S',1,0.998448,591,963232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 19, \"small_tick_hit\": 696, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 19, \"small_tick_hit\": 698}}',51.8782,186998783,8268476,NULL,'2020-05-02 02:53:16',1588387996,NULL),(1941788734,9839495,2,545169,0,1,1,'S',1,0.998469,299,886719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 414, \"large_tick_hit\": 1, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 237}}',52.042,188531136,2581486,NULL,'2020-06-21 15:57:02',1592755022,NULL),(1941532481,9839495,2,2411508,1,1,1,'S',1,0.994505,205,1058500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 341}}',52.1881,188100128,1124892,NULL,'2020-06-07 03:54:16',1591502056,NULL),(1941608986,9839495,2,1617643,1,1,1,'S',1,0.99359,152,1181766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',52.2143,188299765,680735,NULL,'2020-06-13 21:59:33',1592085573,NULL),(1942276605,9839495,2,1690124,1,1,1,'S',1,0.992413,236,823167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 451, \"small_tick_hit\": 203, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 206}}',52.2503,189204721,2013938,NULL,'2020-07-16 02:11:34',1594865494,NULL),(1947166272,9839495,2,2834390,1,1,1,'S',1,0.987478,395,783017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 552}, \"maximum_statistics\": {\"great\": 559}}',52.3072,195772935,4097436,NULL,'2021-03-10 00:56:16',1615337776,NULL),(1942037908,9839495,2,1861763,1,1,1,'S',1,0.996512,400,867780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 563, \"large_tick_hit\": 1, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 1, \"small_tick_hit\": 294}}',52.3607,188789056,4548762,NULL,'2020-06-30 21:19:52',1593551992,NULL),(1942278737,9839495,2,2460928,1,1,1,'S',1,0.981453,290,752837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 431, \"large_tick_hit\": 2, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 2, \"small_tick_hit\": 204}}',52.6542,189223113,2174208,NULL,'2020-07-16 18:40:09',1594924809,NULL),(1941473494,9839495,2,1893461,1,1,1,'A',1,0.947619,113,756432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 137, \"large_tick_hit\": 2, \"small_tick_hit\": 60, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 64}}',52.762,188181254,446680,NULL,'2020-06-09 20:37:15',1591735035,NULL),(1941818230,9839495,2,870295,1,1,1,'S',1,0.989196,251,757072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 522, \"large_tick_hit\": 2, \"small_tick_hit\": 300, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',52.8453,188571707,2077692,NULL,'2020-06-23 00:20:15',1592871615,NULL),(1941440918,9839495,2,119082,1,1,1,'S',1,0.986207,143,1175270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 36, \"small_tick_hit\": 143, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 36, \"small_tick_hit\": 147}}',52.8901,188099712,350057,NULL,'2020-06-07 03:31:55',1591500715,NULL),(1941358571,9839495,2,1900903,1,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 4, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 4, \"small_tick_hit\": 105}}',52.9058,187910051,583918,NULL,'2020-05-31 18:38:55',1590950335,NULL),(1941742614,9839495,2,48098,0,1,1,'S',1,0.995602,781,840394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1118, \"large_tick_hit\": 2, \"small_tick_hit\": 12}, \"maximum_statistics\": {\"great\": 1123, \"large_tick_hit\": 2, \"small_tick_hit\": 12}}',52.9184,188530103,15698540,NULL,'2020-06-21 15:16:42',1592752602,NULL),(1941934152,9839495,2,1091565,1,1,1,'X',1,1,448,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 307}}',52.984,188841389,4925306,NULL,'2020-07-02 19:25:49',1593717949,NULL),(1949462102,9839495,2,1675834,1,1,1,'S',1,0.985207,108,695914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 234, \"large_tick_hit\": 1, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',53.1586,198724015,545808,NULL,'2021-06-05 05:54:17',1622872457,NULL),(1942026628,9839495,2,1846237,1,1,1,'S',1,0.989605,249,801558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 332, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 144}}',53.3706,188789276,1647804,NULL,'2020-06-30 21:31:21',1593552681,NULL),(1940734649,9839495,2,61008,0,1,1,'X',1,1,387,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 146}}',53.7241,187043675,4208360,NULL,'2020-05-03 16:06:54',1588522014,NULL),(1942229926,9839495,2,2020477,1,1,1,'S',1,0.982167,263,769448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 300, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 4, \"small_tick_hit\": 307}}',53.7789,189152703,2132556,NULL,'2020-07-14 04:33:53',1594701233,NULL),(1941488925,9839495,2,168504,0,1,1,'S',1,0.996407,695,828820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1637, \"small_tick_hit\": 27}, \"maximum_statistics\": {\"great\": 1643, \"small_tick_hit\": 27}}',53.8407,188209179,19516318,NULL,'2020-06-10 19:26:49',1591817209,NULL),(1941334315,9839495,2,1735076,1,1,1,'S',1,0.996805,158,1054543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 23, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 23, \"small_tick_hit\": 155}}',54.0115,187880254,535319,NULL,'2020-05-30 19:21:06',1590866466,NULL),(1941436393,9839495,2,1861551,1,1,1,'S',1,0.994006,520,1053468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"small_tick_hit\": 475, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 481}}',54.0955,188100175,6999841,NULL,'2020-06-07 03:56:59',1591502219,NULL),(1941924386,9839495,2,1703142,1,1,1,'X',1,1,755,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 755, \"small_tick_hit\": 661}, \"maximum_statistics\": {\"great\": 755, \"small_tick_hit\": 661}}',54.1567,188841301,13859398,NULL,'2020-07-02 19:21:51',1593717711,NULL),(1941348917,9839495,2,2311346,1,1,1,'S',1,0.994024,275,1179893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 227}}',54.3746,187911772,1683095,NULL,'2020-05-31 19:41:44',1590954104,NULL),(1942039060,9839495,2,1509285,1,1,1,'S',1,0.989673,311,867816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 379, \"large_tick_hit\": 3, \"small_tick_hit\": 193, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 3, \"small_tick_hit\": 197}}',54.4668,188788950,2540630,NULL,'2020-06-30 21:14:40',1593551680,NULL),(1941443935,9839495,2,1291409,0,1,1,'S',1,0.987179,122,956181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 109, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',54.6587,188131064,387618,NULL,'2020-06-08 03:52:28',1591588348,NULL),(1942008677,9839495,2,2206599,1,1,1,'S',1,0.994292,315,828568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 485, \"large_tick_hit\": 3, \"small_tick_hit\": 383, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 3, \"small_tick_hit\": 385}}',54.967,188844226,3025022,NULL,'2020-07-02 21:16:36',1593724596,NULL),(1942006619,9839495,2,2342060,1,1,1,'S',1,0.990765,293,791975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 423, \"large_tick_hit\": 10, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 10, \"small_tick_hit\": 319}}',55.2751,188757994,2259720,NULL,'2020-06-29 18:19:46',1593454786,NULL),(1941324561,9839495,2,127560,1,1,1,'X',1,1,249,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 75}}',55.6472,187910983,1909930,NULL,'2020-05-31 19:10:46',1590952246,NULL),(1941379080,9839495,2,1811156,1,1,1,'S',1,0.990783,231,769764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 424, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 223}}',56.1314,188034570,1861814,NULL,'2020-06-05 00:02:39',1591315359,NULL),(1941414341,9839495,2,1612605,0,1,1,'A',1,0.97191,161,754041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 185, \"large_tick_hit\": 42, \"small_tick_hit\": 119, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 123}}',56.2699,188057535,628894,NULL,'2020-06-05 19:11:29',1591384289,NULL),(1942104337,9839495,2,1806549,1,1,1,'S',1,0.994118,371,843205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 544, \"large_tick_hit\": 22, \"small_tick_hit\": 448, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 22, \"small_tick_hit\": 451}}',56.8688,188924089,3713000,NULL,'2020-07-05 18:18:30',1593973110,NULL),(1941302710,9839495,2,2075749,1,1,1,'S',1,0.998136,860,951466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 814, \"large_tick_hit\": 58, \"small_tick_hit\": 734, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 58, \"small_tick_hit\": 736}}',57.0867,188034029,16246908,NULL,'2020-06-04 23:30:43',1591313443,NULL),(1941323342,9839495,2,311659,1,1,1,'X',1,1,473,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 3, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 3, \"small_tick_hit\": 340}}',57.4438,188033652,5449292,NULL,'2020-06-04 23:11:15',1591312275,NULL),(1947329634,9839495,2,1911799,1,1,1,'S',1,0.987469,208,790863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 302, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 94}}',57.9559,195963518,1184288,NULL,'2021-03-15 21:03:03',1615842183,NULL),(1940719248,9839495,2,2324393,1,1,1,'S',1,0.998974,594,959603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_tick_hit\": 8, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 8, \"small_tick_hit\": 381}}',58.3515,187047788,8491792,NULL,'2020-05-03 19:00:55',1588532455,NULL),(1941495672,9839495,2,1996781,1,1,1,'S',1,0.98503,246,790069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 357, \"large_tick_hit\": 2, \"small_tick_hit\": 299, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',58.5153,188180548,1627214,NULL,'2020-06-09 20:08:03',1591733283,NULL),(1947302294,9839495,2,2750276,1,1,1,'S',1,0.981402,254,725940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 414, \"large_tick_hit\": 6, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 6, \"small_tick_hit\": 268}}',58.5576,195796079,1772840,NULL,'2021-03-10 20:00:08',1615406408,NULL),(1941484967,9839495,2,393050,0,1,1,'S',1,0.995828,286,1124661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 275, \"large_tick_hit\": 45, \"small_tick_hit\": 396, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 45, \"small_tick_hit\": 398}}',58.7309,188099921,1607983,NULL,'2020-06-07 03:43:34',1591501414,NULL),(1947235001,9839495,2,1803208,1,1,1,'A',1,0.950877,156,714915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 219, \"large_tick_hit\": 2, \"small_tick_hit\": 50, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 2, \"small_tick_hit\": 57}}',58.7455,195796380,664144,NULL,'2021-03-10 20:11:30',1615407090,NULL),(1942029480,9839495,2,1850585,1,1,1,'S',1,0.984375,138,950916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 135, \"large_tick_hit\": 3, \"small_tick_hit\": 51, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 53}}',58.8503,188841925,506926,NULL,'2020-07-02 19:44:47',1593719087,NULL),(1942024432,9839495,2,809648,0,1,1,'A',1,0.979695,118,954116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"small_tick_hit\": 75, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 79}}',59.0198,188841829,372878,NULL,'2020-07-02 19:41:57',1593718917,NULL),(1941366746,9839495,2,1797549,1,1,1,'A',1,0.946341,102,689633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 138, \"large_tick_hit\": 1, \"small_tick_hit\": 55, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 1, \"small_tick_hit\": 58}}',59.0716,188009516,312118,NULL,'2020-06-04 04:58:06',1591246686,NULL),(1941391346,9839495,2,2279985,1,1,1,'X',1,1,226,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}}',59.0838,188023269,1097801,NULL,'2020-06-04 16:14:29',1591287269,NULL),(1941656142,9839495,2,91438,1,1,1,'S',1,0.986538,246,1149699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"small_tick_hit\": 259, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 255, \"small_tick_hit\": 265}}',59.249,188300023,1383439,NULL,'2020-06-13 22:10:59',1592086259,NULL),(1941435561,9839495,2,24482,0,1,1,'X',1,1,567,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 64, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 64, \"small_tick_hit\": 162}}',59.3047,188091528,8917820,NULL,'2020-06-06 21:05:06',1591477506,NULL),(1947222523,9839495,2,2792787,1,1,1,'S',1,0.997324,493,853894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 753, \"large_tick_hit\": 25, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 25, \"small_tick_hit\": 340}}',59.656,195825029,6685112,NULL,'2021-03-11 18:51:04',1615488664,NULL),(1941976745,9839495,2,155914,0,1,1,'S',1,0.996139,442,931449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 463, \"small_tick_hit\": 53, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 54}}',59.9064,188841651,5992930,NULL,'2020-07-02 19:35:59',1593718559,NULL),(1941355987,9839495,2,2315639,1,1,1,'X',1,1,179,1066966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 144}}',61.0699,187879174,911337,NULL,'2020-05-30 18:43:53',1590864233,NULL),(1941527832,9839495,2,751684,1,1,1,'S',1,0.998849,973,1069357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 961, \"large_tick_hit\": 12, \"small_tick_hit\": 763, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 961, \"large_tick_hit\": 12, \"small_tick_hit\": 765}}',61.0757,188100242,23853899,NULL,'2020-06-07 04:00:32',1591502432,NULL),(1941446930,9839495,2,2332278,1,1,1,'X',1,1,200,1066543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 201}}',61.4258,188100406,1056203,NULL,'2020-06-07 04:08:24',1591502904,NULL),(1941947068,9839495,2,1537583,1,1,1,'S',1,0.998273,485,962214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 94}}',61.7648,188841581,7168870,NULL,'2020-07-02 19:33:06',1593718386,NULL),(1941289965,9839495,2,2017094,1,1,1,'S',1,0.996929,668,930861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 713, \"large_tick_hit\": 5, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 5, \"small_tick_hit\": 258}}',62.0574,187920060,10855072,NULL,'2020-06-01 02:55:38',1590980138,NULL),(1941454159,9839495,2,2118441,1,1,1,'S',1,0.998127,299,1184873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 235}}',62.459,188099836,2627968,NULL,'2020-06-07 03:38:27',1591501107,NULL),(1942262740,9839495,2,983692,1,1,1,'S',1,0.98452,167,800541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',62.7001,189152314,740122,NULL,'2020-07-14 04:05:32',1594699532,NULL),(1941972628,9839495,2,1797557,1,1,1,'S',1,0.995,140,920573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 146, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 53}}',62.9842,188788810,522778,NULL,'2020-06-30 21:07:29',1593551249,NULL),(1941389552,9839495,2,2348772,1,1,1,'S',1,0.996627,306,1055785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 11, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 11, \"small_tick_hit\": 287}}',63.0403,187879770,1844807,NULL,'2020-05-30 19:04:13',1590865453,NULL),(1941390775,9839495,2,2279984,1,1,1,'S',1,0.998249,362,1055645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 209}}',63.5615,187879545,3412588,NULL,'2020-05-30 18:56:21',1590864981,NULL),(1942105181,9839495,2,161787,0,1,1,'X',1,1,503,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 10, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 10, \"small_tick_hit\": 126}}',63.5637,188907865,6091532,NULL,'2020-07-05 03:55:17',1593921317,NULL),(1942301462,9839495,2,2271270,1,1,1,'S',1,0.997234,259,888139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 458, \"large_tick_hit\": 15, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 15, \"small_tick_hit\": 249}}',63.7184,189092035,2715140,NULL,'2020-07-11 20:56:24',1594500984,NULL),(1941310280,9839495,2,2087851,1,1,1,'S',1,0.998736,406,1056887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 29, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 29, \"small_tick_hit\": 385}}',63.9805,187879427,4105767,NULL,'2020-05-30 18:52:13',1590864733,NULL),(1942227303,9839495,2,2422424,1,1,1,'S',1,0.989378,378,909299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 403, \"large_tick_hit\": 3, \"small_tick_hit\": 246, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 3, \"small_tick_hit\": 250}}',64.2415,189091645,3540052,NULL,'2020-07-11 20:38:44',1594499924,NULL),(1942240348,9839495,2,2439142,1,1,1,'S',1,0.992355,273,813827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 421, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 230}}',64.3553,189115440,2339076,NULL,'2020-07-12 18:15:33',1594577733,NULL),(1941400159,9839495,2,2005438,1,1,1,'S',1,0.99851,338,1048728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 329, \"large_tick_hit\": 23, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',64.782,187976300,2334263,NULL,'2020-06-03 00:29:38',1591144178,NULL),(1941632994,9839495,2,1836302,1,1,1,'S',1,0.988024,351,850757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 410, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 85}}',64.9589,188328900,3140470,NULL,'2020-06-14 21:06:48',1592168808,NULL),(1942026723,9839495,2,814615,1,1,1,'S',1,0.997497,428,902261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 591, \"large_tick_hit\": 9, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 9, \"small_tick_hit\": 198}}',65.0181,188844510,5171786,NULL,'2020-07-02 21:29:19',1593725359,NULL),(1942005502,9839495,2,203993,1,1,1,'X',1,1,179,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 179, \"small_tick_hit\": 36}}',65.4655,188841717,810204,NULL,'2020-07-02 19:38:01',1593718681,NULL),(1947352606,9839495,2,1762729,1,1,1,'A',1,0.976744,143,923207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 147, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',65.7387,195963796,543958,NULL,'2021-03-15 21:11:27',1615842687,NULL),(1942120085,9839495,2,179224,0,1,1,'S',1,0.996587,714,958433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 144, \"small_tick_hit\": 162, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 144, \"small_tick_hit\": 165}}',66.2833,188907975,10145580,NULL,'2020-07-05 04:02:38',1593921758,NULL),(1941848160,9839495,2,2314164,1,1,1,'S',1,0.987535,377,778636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 563, \"large_tick_hit\": 2, \"small_tick_hit\": 148, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 2, \"small_tick_hit\": 150}}',66.3998,188571622,3943332,NULL,'2020-06-23 00:14:55',1592871295,NULL),(1941394438,9839495,2,1996908,1,1,1,'S',1,0.998273,288,1060910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',66.4257,187880627,1977263,NULL,'2020-05-30 19:35:19',1590867319,NULL),(1941163286,9839495,2,1849505,1,1,1,'S',1,0.984127,141,895370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 37}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 1, \"small_tick_hit\": 37}}',66.7744,187811870,531662,NULL,'2020-05-28 15:57:38',1590681458,NULL),(1942031429,9839495,2,1853975,1,1,1,'S',1,0.991453,157,882140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 20, \"small_tick_hit\": 55, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 20, \"small_tick_hit\": 56}}',67.0166,188786369,621154,NULL,'2020-06-30 19:23:26',1593545006,NULL),(1941369528,9839495,2,52398,0,1,1,'X',1,1,436,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 4, \"small_tick_hit\": 13}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 4, \"small_tick_hit\": 13}}',67.5319,187910459,4631878,NULL,'2020-05-31 18:52:57',1590951177,NULL),(1941986626,9839495,2,1589443,1,1,1,'S',1,0.992258,401,909743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 439, \"large_tick_hit\": 24, \"small_tick_hit\": 306, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 24, \"small_tick_hit\": 311}}',67.6761,188786078,4016080,NULL,'2020-06-30 19:11:32',1593544292,NULL),(1941990639,9839495,2,2018290,1,1,1,'S',1,0.996885,316,859871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 404, \"large_tick_hit\": 20, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 20, \"small_tick_hit\": 216}}',67.9649,188818201,2559824,NULL,'2020-07-01 23:11:22',1593645082,NULL),(1941551028,9839495,2,1869534,1,1,1,'S',1,0.981081,326,774703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 481, \"small_tick_hit\": 245, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 251}}',68.4802,188334988,2840990,NULL,'2020-06-15 02:41:23',1592188883,NULL),(1941734289,9839495,2,1618411,0,1,1,'S',1,0.994366,219,906894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 234, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 119}}',68.9619,188516627,1210478,NULL,'2020-06-21 04:22:20',1592713340,NULL),(1941997562,9839495,2,1965540,1,1,1,'S',1,0.997093,362,874165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 2, \"small_tick_hit\": 230}}',69.2711,188812795,3396460,NULL,'2020-07-01 19:03:28',1593630208,NULL),(1941983899,9839495,2,418043,0,1,1,'S',1,0.993485,139,958353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 12, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 12, \"small_tick_hit\": 168}}',69.2791,188785213,459980,NULL,'2020-06-30 18:34:18',1593542058,NULL),(1941969420,9839495,2,146247,1,1,1,'S',1,0.994565,236,959075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 29, \"small_tick_hit\": 130, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 29, \"small_tick_hit\": 132}}',70.3187,188789068,1507940,NULL,'2020-06-30 21:20:56',1593552056,NULL),(1941704486,9839495,2,1119026,0,1,1,'S',1,0.993311,212,957397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 85, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 87}}',70.4033,188530611,1087538,NULL,'2020-06-21 15:37:06',1592753826,NULL),(1941740829,9839495,2,1627149,1,1,1,'X',1,1,230,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 130}}',71.916,188530787,1323388,NULL,'2020-06-21 15:44:13',1592754253,NULL),(1941496185,9839495,2,1613232,1,1,1,'S',1,0.988539,165,803124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 234, \"small_tick_hit\": 111, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 113}}',72.2271,188181009,806910,NULL,'2020-06-09 20:26:34',1591734394,NULL),(1941239901,9839495,2,1800249,1,1,1,'S',1,0.985714,130,865825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 142, \"large_tick_hit\": 1, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 64}}',73.218,187789984,475120,NULL,'2020-05-27 20:54:43',1590612883,NULL),(1941312751,9839495,2,1689091,1,1,1,'S',1,0.994341,612,813713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1082, \"large_tick_hit\": 22, \"small_tick_hit\": 653, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1089, \"large_tick_hit\": 22, \"small_tick_hit\": 656}}',73.4883,188009616,10328110,NULL,'2020-06-04 05:04:09',1591247049,NULL),(1942295927,9839495,2,1894320,1,1,1,'S',1,0.997077,986,892494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1480, \"small_tick_hit\": 567, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1483, \"small_tick_hit\": 570}}',74.2684,189152611,26283126,NULL,'2020-07-14 04:27:30',1594700850,NULL),(1941992745,9839495,2,2058786,1,1,1,'S',1,0.994812,405,897503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 458, \"large_tick_hit\": 4, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 4, \"small_tick_hit\": 307}}',74.781,188813404,4092210,NULL,'2020-07-01 19:30:30',1593631830,NULL),(1942113907,9839495,2,169841,0,1,1,'S',1,0.998835,1062,937264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1598, \"large_tick_hit\": 6, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1599, \"large_tick_hit\": 6, \"small_tick_hit\": 112}}',75.4564,188924697,34392446,NULL,'2020-07-05 18:47:13',1593974833,NULL),(1941982207,9839495,2,1584101,1,1,1,'S',1,0.998233,468,962008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 98}}',76.0472,188819289,6685430,NULL,'2020-07-02 00:16:48',1593649008,NULL),(1941997160,9839495,2,184928,1,1,1,'S',1,0.998435,445,966437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 62, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 62, \"small_tick_hit\": 194}}',76.3537,188785331,4328786,NULL,'2020-06-30 18:38:49',1593542329,NULL),(1942188072,9839495,2,1523371,1,1,1,'S',1,0.998433,435,962077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 8, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 8, \"small_tick_hit\": 203}}',76.6241,189222151,4568896,NULL,'2020-07-16 18:03:08',1594922588,NULL),(1947183729,9839495,2,1675841,1,1,1,'S',1,0.98939,177,791802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 238, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 135}}',76.9259,195796841,845262,NULL,'2021-03-10 20:28:15',1615408095,NULL),(1942302829,9839495,2,2480926,1,1,1,'S',1,0.994178,429,963302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 7, \"small_tick_hit\": 254, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 7, \"small_tick_hit\": 258}}',77.1423,189204931,4500412,NULL,'2020-07-16 02:23:47',1594866227,NULL),(1941984811,9839495,2,2316799,1,1,1,'S',1,0.997537,254,959052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 1, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 1, \"small_tick_hit\": 152}}',77.264,188785976,1975130,NULL,'2020-06-30 19:06:57',1593544017,NULL),(1941926469,9839495,2,2118445,1,1,1,'S',1,0.997019,418,914527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 468, \"large_tick_hit\": 2, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',78.0275,188789462,4351614,NULL,'2020-06-30 21:40:42',1593553242,NULL),(1940580898,9839495,2,1797544,1,1,1,'A',1,0.972222,131,870343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 141, \"large_tick_hit\": 2, \"small_tick_hit\": 67, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',79.7452,186999330,468654,NULL,'2020-05-02 03:21:38',1588389698,NULL),(1942026391,9839495,2,1846226,1,1,1,'S',1,0.998077,395,951089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 120}}',80.0431,188844430,3868052,NULL,'2020-07-02 21:26:05',1593725165,NULL),(1941739156,9839495,2,2300516,1,1,1,'S',1,0.995509,452,912134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 514, \"large_tick_hit\": 1, \"small_tick_hit\": 150, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 1, \"small_tick_hit\": 152}}',82.372,188515517,5102344,NULL,'2020-06-21 03:25:11',1592709911,NULL),(1942004914,9839495,2,1654061,1,1,1,'S',1,0.997079,616,920918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 705, \"large_tick_hit\": 1, \"small_tick_hit\": 318, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 1, \"small_tick_hit\": 320}}',85.716,188813090,9476816,NULL,'2020-07-01 19:16:28',1593630988,NULL),(1941980492,9839495,2,1621175,1,1,1,'S',1,0.994326,474,957787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 11, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 11, \"small_tick_hit\": 231}}',85.8944,188789360,5254366,NULL,'2020-06-30 21:35:29',1593552929,NULL),(1941483711,9839495,2,1139717,1,1,1,'S',1,0.98855,179,892682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 192, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 195, \"small_tick_hit\": 67}}',86.2019,188057330,822406,NULL,'2020-06-05 19:02:51',1591383771,NULL),(1941964037,9839495,2,1158056,1,1,1,'S',1,0.996296,160,958556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 4, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 4, \"small_tick_hit\": 110}}',88.2327,188812872,621938,NULL,'2020-07-01 19:06:37',1593630397,NULL),(1942185765,9839495,2,1521304,1,1,1,'S',1,0.997727,390,954533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 391, \"large_tick_hit\": 1, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 1, \"small_tick_hit\": 47}}',94.8544,189152466,3730322,NULL,'2020-07-14 04:16:48',1594700208,NULL),(1923800909,9872704,2,557815,0,1,1,'D',1,0.843931,56,372878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 436, \"large_tick_hit\": 247, \"small_tick_hit\": 485, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 247, \"small_tick_hit\": 582}}',0.031234,164809870,314430,NULL,'2017-03-11 05:35:29',1489210529,NULL),(1924606914,9885380,2,394261,0,1,1,'D',1,0.557396,9,75607,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 226, \"great\": 312, \"small_tick_hit\": 159, \"small_tick_miss\": 148}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 307}}',0.000146,165806776,109975,NULL,'2017-04-25 15:51:01',1493135461,NULL),(1949065194,9885380,2,1215684,1,1,1,'D',1,0.778104,23,172557,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 247, \"large_tick_hit\": 59, \"small_tick_hit\": 490, \"small_tick_miss\": 143}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 59, \"small_tick_hit\": 633}}',0.033288,198278630,97596,NULL,'2021-05-22 20:38:38',1621715918,NULL),(1923971290,9885380,2,397534,0,1,1,'C',1,0.880383,45,424673,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 569, \"large_tick_hit\": 102, \"small_tick_hit\": 617, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 102, \"small_tick_hit\": 697}}',0.134325,164864741,457143,NULL,'2017-03-13 02:37:09',1489372629,NULL),(1923911970,9885380,2,453359,0,1,1,'C',1,0.885033,69,230500,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 349, \"large_tick_hit\": 12, \"small_tick_hit\": 863, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 12, \"small_tick_hit\": 980}}',0.312392,164864788,201420,NULL,'2017-03-13 02:41:07',1489372867,NULL),(1924027273,9885380,2,1004197,0,1,1,'C',1,0.888199,97,563640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 234, \"large_tick_hit\": 18, \"small_tick_hit\": 749, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 18, \"small_tick_hit\": 854}}',0.657004,165035749,246202,NULL,'2017-03-21 02:32:05',1490063525,NULL),(1935654192,9885380,2,1706328,1,1,1,'B',1,0.925325,66,415599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 563, \"small_tick_hit\": 292, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 606, \"small_tick_hit\": 318}}',0.998617,180468695,612748,NULL,'2019-04-20 17:15:46',1555780546,NULL),(1924479124,9885380,2,387425,0,1,1,'A',1,0.944694,89,613452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 223, \"large_tick_hit\": 21, \"small_tick_hit\": 388, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 21, \"small_tick_hit\": 417}}',2.40868,165621269,239040,NULL,'2017-04-16 23:57:22',1492387042,NULL),(1924547071,9885380,2,351190,0,1,1,'S',1,0.987021,168,190595,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 510, \"large_tick_hit\": 214, \"small_tick_hit\": 949, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 214, \"small_tick_hit\": 965}}',2.83343,165806905,474055,NULL,'2017-04-25 15:59:38',1493135978,NULL),(1924524030,9885380,2,1004197,0,1,1,'S',1,0.992014,201,220088,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 253, \"large_tick_hit\": 19, \"small_tick_hit\": 846, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 19, \"small_tick_hit\": 854}}',2.9942,165806851,244588,NULL,'2017-04-25 15:55:11',1493135711,NULL),(1923891411,9885380,2,351190,0,1,1,'S',1,0.983481,283,731029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 506, \"large_tick_hit\": 213, \"small_tick_hit\": 948, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 213, \"small_tick_hit\": 965}}',4.68286,164863548,1634660,NULL,'2017-03-13 01:01:03',1489366863,NULL),(1926214848,9885380,2,66595,0,1,1,'S',1,0.995298,203,879834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 337, \"large_tick_hit\": 12, \"small_tick_hit\": 921, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 12, \"small_tick_hit\": 926}}',6.56839,167880828,1238278,NULL,'2017-07-22 17:32:54',1500744774,NULL),(1924501525,9885380,2,1060926,1,1,1,'A',1,0.952719,122,702408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 170, \"large_tick_hit\": 17, \"small_tick_hit\": 216, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 17, \"small_tick_hit\": 228}}',6.622,165806712,368992,NULL,'2017-04-25 15:46:28',1493135188,NULL),(1926122552,9885380,2,397536,0,1,1,'S',1,0.987879,460,851678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 419, \"large_tick_hit\": 172, \"small_tick_hit\": 713, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 172, \"small_tick_hit\": 723}}',8.90112,167718107,2753458,NULL,'2017-07-15 17:42:59',1500140579,NULL),(1926276586,9885380,2,452043,1,1,1,'S',1,0.986962,184,868281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 290, \"large_tick_hit\": 61, \"small_tick_hit\": 406, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 61, \"small_tick_hit\": 415}}',11.536,167880863,1056608,NULL,'2017-07-22 17:35:11',1500744911,NULL),(1923983885,9887747,2,315550,0,1,1,'D',1,0.719,20,346526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 173, \"large_tick_hit\": 21, \"small_tick_hit\": 525, \"small_tick_miss\": 205}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 21, \"small_tick_hit\": 730}}',0.020849,164887878,176038,NULL,'2017-03-14 11:06:25',1489489585,NULL),(1933521961,9887747,2,1621964,0,1,1,'D',1,0.804428,32,330674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 342, \"large_tick_hit\": 4, \"small_tick_hit\": 308, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',0.19789,177598696,191680,NULL,'2018-10-26 11:00:26',1540551626,NULL),(1939583195,9887747,2,1612939,0,1,1,'C',1,0.85177,43,351851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 432, \"small_tick_hit\": 338, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.436263,185493958,266208,NULL,'2020-03-03 13:11:06',1583241066,NULL),(1933560788,9887747,2,1143704,0,1,1,'B',1,0.928073,68,425496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 728, \"large_tick_hit\": 19, \"small_tick_hit\": 582, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 19, \"small_tick_hit\": 621}}',0.572635,177505078,739336,NULL,'2018-10-20 13:34:12',1540042452,NULL),(1933521925,9887747,2,1621964,0,1,1,'C',1,0.894219,32,179392,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 367, \"large_tick_hit\": 4, \"small_tick_hit\": 356, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',0.644386,177569284,186184,NULL,'2018-10-24 12:57:33',1540385853,NULL),(1927513101,9887747,2,80892,0,1,1,'B',1,0.906941,76,447073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 563, \"large_tick_hit\": 41, \"small_tick_hit\": 585, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 41, \"small_tick_hit\": 656}}',0.827459,169697177,525338,NULL,'2017-10-13 08:01:06',1507881666,NULL),(1939501901,9887747,2,2036865,0,1,1,'B',1,0.9225,69,465334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 351, \"large_tick_hit\": 9, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.97822,185476429,357852,NULL,'2020-03-02 06:00:50',1583128850,NULL),(1939586768,9887747,2,2036866,1,1,1,'C',1,0.898204,60,426530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 420, \"small_tick_hit\": 330, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',2.25545,185493908,469280,NULL,'2020-03-03 13:06:50',1583240810,NULL),(1928205557,9887747,2,1093726,0,1,1,'A',1,0.955899,80,605425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 249, \"large_tick_hit\": 76, \"small_tick_hit\": 542, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 76, \"small_tick_hit\": 572}}',2.51625,170542077,247112,NULL,'2017-11-24 07:53:12',1511509992,NULL),(1939517919,9887747,2,1995048,0,1,1,'B',1,0.927622,70,508515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 275, \"large_tick_hit\": 36, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',3.09556,185476496,342398,NULL,'2020-03-02 06:09:02',1583129342,NULL),(1924092894,9887747,2,42019,0,1,1,'A',1,0.94874,179,675498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 274, \"large_tick_hit\": 153, \"small_tick_hit\": 665, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 153, \"small_tick_hit\": 712}}',5.65096,165061500,496998,NULL,'2017-03-22 13:21:41',1490188901,NULL),(1956934578,9903039,2,3258000,1,1,1,'B',1,0.934605,148,773542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 176, \"large_tick_hit\": 19, \"small_tick_hit\": 491, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 19, \"small_tick_hit\": 532}}',3.96702,208610060,424938,NULL,'2022-08-05 04:20:33',1659673233,NULL),(1949570703,9911094,2,2949128,0,1,1,'D',1,0.802941,19,300205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 240, \"large_tick_hit\": 32, \"small_tick_hit\": 274, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 32, \"small_tick_hit\": 339}}',0.170212,198971570,111876,NULL,'2021-06-13 05:17:35',1623561455,NULL),(1952533649,9921298,2,1588609,0,1,1,'A',1,0.957092,76,515887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 354, \"small_tick_hit\": 449, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 465}}',3.22717,202772752,435278,NULL,'2021-10-30 02:27:53',1635560873,NULL),(1951662778,9921298,2,2496333,0,1,1,'A',1,0.956767,66,537507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 246, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',4.83988,201708174,292200,NULL,'2021-09-18 00:05:27',1631923527,NULL),(1962175828,9921298,2,1649419,0,1,1,'S',1,0.986146,128,731219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 315, \"large_tick_hit\": 30, \"small_tick_hit\": 438, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 30, \"small_tick_hit\": 445}}',4.85106,215307391,497712,NULL,'2023-12-27 01:06:47',1703639207,NULL),(1951788304,9921298,2,3184027,1,1,1,'A',1,0.973803,115,600067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 515, \"large_tick_hit\": 29, \"small_tick_hit\": 534, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 29, \"small_tick_hit\": 548}}',5.57103,201708111,1179832,NULL,'2021-09-18 00:01:46',1631923306,NULL),(1952538128,9921298,2,2149492,1,1,1,'S',1,0.987153,333,745280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 980, \"large_tick_hit\": 26, \"small_tick_hit\": 915, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 990, \"large_tick_hit\": 26, \"small_tick_hit\": 930}}',6.06574,202772667,5293206,NULL,'2021-10-30 02:22:53',1635560573,NULL),(1949264857,9921298,2,1582592,0,1,1,'S',1,0.990089,194,800190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 307, \"large_tick_hit\": 113, \"small_tick_hit\": 579, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 113, \"small_tick_hit\": 586}}',6.2413,198540813,619990,NULL,'2021-05-30 16:03:31',1622390611,NULL),(1949284562,9921298,2,1780052,1,1,1,'S',1,0.983186,283,806827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 395, \"large_tick_hit\": 83, \"small_tick_hit\": 633, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 83, \"small_tick_hit\": 648}}',6.72266,198540930,1567058,NULL,'2021-05-30 16:07:31',1622390851,NULL),(1951176443,9921298,2,2038017,0,1,1,'A',1,0.978561,179,704341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 311, \"large_tick_hit\": 24, \"small_tick_hit\": 304, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 24, \"small_tick_hit\": 310}}',7.2017,201121336,748852,NULL,'2021-08-26 03:18:06',1629947886,NULL),(1947761545,9921298,2,1442771,0,1,1,'S',1,0.998397,191,961461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.63068,196539017,435136,NULL,'2021-04-02 02:04:18',1617329058,NULL),(1947709005,9921298,2,1841187,0,1,1,'S',1,0.989362,269,959513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 661, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 671}}',9.66607,196529777,810366,NULL,'2021-04-01 20:17:55',1617308275,NULL),(1949285099,9921298,2,1588627,0,1,1,'S',1,0.994812,211,905853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 223, \"large_tick_hit\": 8, \"small_tick_hit\": 536, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 538}}',9.8737,198540991,866552,NULL,'2021-05-30 16:09:35',1622390975,NULL),(1951761692,9921298,2,514155,0,1,1,'S',1,0.987365,123,834608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 185, \"large_tick_hit\": 3, \"small_tick_hit\": 359, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 365}}',9.98061,201708203,403106,NULL,'2021-09-18 00:07:15',1631923635,NULL),(1949707396,9921298,2,1442774,0,1,1,'S',1,0.991857,244,956863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 365, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.1969,199162853,1124482,NULL,'2021-06-19 15:25:34',1624116334,NULL),(1951773318,9921298,2,2452864,0,1,1,'A',1,0.966203,146,706050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 241, \"large_tick_hit\": 11, \"small_tick_hit\": 234, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 11, \"small_tick_hit\": 245}}',12.4219,201708229,529072,NULL,'2021-09-18 00:09:15',1631923755,NULL),(1949326763,9921298,2,2038207,1,1,1,'S',1,0.996904,288,961378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 58, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 58, \"small_tick_hit\": 358}}',12.6997,198540532,935128,NULL,'2021-05-30 15:54:35',1622390075,NULL),(1951204243,9921298,2,1385401,0,1,1,'S',1,0.991848,233,963929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 497, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 503}}',12.7596,201120831,1072650,NULL,'2021-08-26 02:50:39',1629946239,NULL),(1949685135,9921298,2,2151824,1,1,1,'S',1,0.997701,772,962875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 635, \"large_tick_hit\": 137, \"small_tick_hit\": 964, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 137, \"small_tick_hit\": 968}}',14.6582,199163087,9121936,NULL,'2021-06-19 15:34:00',1624116840,NULL),(1952527257,9921298,2,1799692,0,1,1,'S',1,0.989813,208,957587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 56, \"small_tick_hit\": 375, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 56, \"small_tick_hit\": 381}}',15.5681,202772535,454702,NULL,'2021-10-30 02:16:05',1635560165,NULL),(1951258575,9921298,2,1996908,0,1,1,'S',1,0.986183,183,756711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 254, \"large_tick_hit\": 28, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',17.8323,201120973,865454,NULL,'2021-08-26 02:58:27',1629946707,NULL),(1951024990,9921298,2,1612940,0,1,1,'A',1,0.972327,308,820862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',18.3665,200916999,2300958,NULL,'2021-08-18 15:05:54',1629299154,NULL),(1940803340,9965510,2,1612940,0,1,1,'C',1,0.875472,51,378737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.640565,187258301,302012,NULL,'2020-05-11 10:16:04',1589192164,NULL),(1924135140,9996339,2,671413,0,1,1,'B',1,0.938144,67,565103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 227, \"small_tick_hit\": 319, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',4.90882,165321697,226944,NULL,'2017-04-03 12:20:12',1491222012,NULL),(1946651099,9996339,2,2036865,0,1,1,'A',1,0.975,95,590273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.47025,195000151,717230,NULL,'2021-02-14 10:14:44',1613297684,NULL),(1924351020,10005815,2,967033,0,1,1,'D',1,0.659039,10,185296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 97, \"large_tick_hit\": 6, \"small_tick_hit\": 185, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 6, \"small_tick_hit\": 271}}',0.037286,165403789,63274,NULL,'2017-04-07 19:52:06',1491594726,NULL),(1924303054,10006843,2,557812,0,1,1,'C',1,0.889634,44,361122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 146, \"great\": 711, \"large_tick_hit\": 130, \"small_tick_hit\": 618, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 130, \"small_tick_hit\": 653}}',0.040451,165387867,491104,NULL,'2017-04-07 00:14:36',1491524076,NULL),(1947351534,10012086,2,1005542,0,1,1,'A',1,0.957891,171,575680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 921, \"large_tick_hit\": 16, \"small_tick_hit\": 1497, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 960, \"large_tick_hit\": 16, \"small_tick_hit\": 1565}}',1.93001,196001853,1709822,NULL,'2021-03-17 02:49:34',1615949374,NULL),(1947347689,10012086,2,995583,0,1,1,'A',1,0.979154,179,693346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 585, \"small_tick_hit\": 965, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 595, \"small_tick_hit\": 988}}',4.77019,196001752,1264826,NULL,'2021-03-17 02:44:24',1615949064,NULL),(1941992764,10019430,2,453781,0,1,1,'C',1,0.885338,32,354446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 275, \"large_tick_hit\": 2, \"small_tick_hit\": 194, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 220}}',0.936844,188822512,188316,NULL,'2020-07-02 03:27:32',1593660452,NULL),(1942017224,10019430,2,226321,0,1,1,'B',1,0.937309,34,456472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 183, \"large_tick_hit\": 72, \"small_tick_hit\": 358, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 72, \"small_tick_hit\": 380}}',1.1999,188822299,152216,NULL,'2020-07-02 03:12:58',1593659578,NULL),(1941942211,10019430,2,1349922,0,1,1,'A',1,0.958974,33,495593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 166, \"large_tick_hit\": 48, \"small_tick_hit\": 347, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 48, \"small_tick_hit\": 360}}',1.60067,188822365,131146,NULL,'2020-07-02 03:17:15',1593659835,NULL),(1941933636,10019430,2,101395,1,1,1,'B',1,0.909605,72,550498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 110, \"large_tick_hit\": 35, \"small_tick_hit\": 177, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 35, \"small_tick_hit\": 196}}',2.08178,188822223,134078,NULL,'2020-07-02 03:08:24',1593659304,NULL),(1942023657,10019430,2,1035192,0,1,1,'A',1,0.94332,71,505812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"small_tick_hit\": 332, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 356}}',2.36246,188822259,367132,NULL,'2020-07-02 03:10:53',1593659453,NULL),(1942025377,10019430,2,1486580,0,1,1,'A',1,0.966374,128,677936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 473, \"large_tick_hit\": 70, \"small_tick_hit\": 779, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 70, \"small_tick_hit\": 816}}',2.63763,188822459,622082,NULL,'2020-07-02 03:23:21',1593660201,NULL),(1941927547,10019430,2,1077059,0,1,1,'A',1,0.943292,61,546732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 302, \"large_tick_hit\": 18, \"small_tick_hit\": 362, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 18, \"small_tick_hit\": 392}}',2.92132,188822639,312376,NULL,'2020-07-02 03:35:27',1593660927,NULL),(1941964443,10019430,2,33580,0,1,1,'B',1,0.930672,95,565393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 216, \"large_tick_hit\": 5, \"small_tick_hit\": 222, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 5, \"small_tick_hit\": 242}}',3.51103,188822337,280960,NULL,'2020-07-02 03:15:24',1593659724,NULL),(1942042311,10019430,2,1071233,0,1,1,'B',1,0.92562,39,399070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 110, \"large_tick_hit\": 2, \"small_tick_hit\": 112, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 117}}',3.67083,188822579,84028,NULL,'2020-07-02 03:32:01',1593660721,NULL),(1942023445,10019430,2,1035059,0,1,1,'A',1,0.972303,82,660593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 225, \"large_tick_hit\": 51, \"small_tick_hit\": 391, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 51, \"small_tick_hit\": 405}}',3.94072,188828968,235798,NULL,'2020-07-02 10:29:41',1593685781,NULL),(1941988484,10019430,2,969667,0,1,1,'A',1,0.941892,139,599433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 277, \"large_tick_hit\": 78, \"small_tick_hit\": 342, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 78, \"small_tick_hit\": 367}}',3.98835,188822488,546800,NULL,'2020-07-02 03:25:46',1593660346,NULL),(1941998461,10019430,2,463693,0,1,1,'A',1,0.965463,87,630953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 192, \"large_tick_hit\": 60, \"small_tick_hit\": 363, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 60, \"small_tick_hit\": 378}}',4.20867,188822401,223914,NULL,'2020-07-02 03:19:01',1593659941,NULL),(1941927502,10019430,2,1077058,0,1,1,'A',1,0.963889,119,674631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 215, \"large_tick_hit\": 66, \"small_tick_hit\": 413, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 66, \"small_tick_hit\": 432}}',4.79389,188822615,278538,NULL,'2020-07-02 03:33:44',1593660824,NULL),(1942002276,10019430,2,55636,0,1,1,'S',1,0.986885,93,746359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 146, \"small_tick_hit\": 155, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 157}}',5.53973,188822545,221414,NULL,'2020-07-02 03:29:35',1593660575,NULL),(1941923984,10019430,2,1513236,0,1,1,'A',1,0.977528,190,796845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 304, \"large_tick_hit\": 102, \"small_tick_hit\": 638, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 659}}',5.90259,188826200,623692,NULL,'2020-07-02 07:50:21',1593676221,NULL),(1941924177,10019430,2,1072455,0,1,1,'A',1,0.96087,67,773491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 72, \"large_tick_hit\": 23, \"small_tick_hit\": 126, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 23, \"small_tick_hit\": 134}}',7.15931,188822568,101136,NULL,'2020-07-02 03:31:16',1593660676,NULL),(1924379089,10019577,2,397536,0,1,1,'S',1,0.982576,273,761885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 417, \"large_tick_hit\": 173, \"small_tick_hit\": 707, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 173, \"small_tick_hit\": 723}}',5.52183,165551617,1457310,NULL,'2017-04-14 10:49:08',1492166948,NULL),(1945209026,10019577,2,1609429,0,1,1,'S',1,0.993988,230,957691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"small_tick_hit\": 266, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 269}}',21.2037,193163910,1324748,NULL,'2020-12-16 16:22:57',1608135777,NULL),(1939733006,10025960,2,1073276,1,1,1,'S',1,0.997848,407,910204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 406, \"large_tick_hit\": 139, \"small_tick_hit\": 846, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 139, \"small_tick_hit\": 848}}',NULL,185736718,2595076,NULL,'2020-03-16 17:21:18',1584379278,NULL),(1959699063,10025960,2,1301738,1,1,1,'S',1,0.99362,173,844131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 478, \"large_tick_hit\": 11, \"small_tick_hit\": 757, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 11, \"small_tick_hit\": 760}}',NULL,212125468,1264246,NULL,'2023-04-04 19:16:55',1680635815,NULL),(1962152265,10025960,2,1380496,1,1,1,'X',1,1,327,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 9, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 9, \"small_tick_hit\": 244}}',NULL,215126458,1424252,NULL,'2023-12-10 15:34:56',1702222496,NULL),(1962155035,10025960,2,1384129,1,1,1,'A',1,0.942373,116,456840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 646, \"large_tick_hit\": 6, \"small_tick_hit\": 182, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 6, \"small_tick_hit\": 195}}',NULL,215150000,904500,NULL,'2023-12-12 21:20:01',1702416001,NULL),(1962051797,10025960,2,1439888,0,1,1,'S',1,0.993548,113,746637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 200, \"large_tick_hit\": 2, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 2, \"small_tick_hit\": 106}}',NULL,215149975,365024,NULL,'2023-12-12 21:16:48',1702415808,NULL),(1962108203,10025960,2,2743889,0,1,1,'A',1,0.9489,90,466949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 791, \"large_tick_hit\": 2, \"small_tick_hit\": 544, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 2, \"small_tick_hit\": 567}}',2.52067,215126411,995964,NULL,'2023-12-10 15:31:09',1702222269,NULL),(1944626001,10025960,2,436344,1,1,1,'X',1,1,63,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 11, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 11, \"small_tick_hit\": 224}}',3.31903,192352353,37732,NULL,'2020-11-17 00:31:33',1605573093,NULL),(1939694306,10025960,2,1442772,0,1,1,'A',1,0.962379,57,494481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 379, \"small_tick_hit\": 414, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',3.44682,185689657,373008,NULL,'2020-03-14 17:01:04',1584205264,NULL),(1939672853,10025960,2,1203639,1,1,1,'X',1,1,67,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 13, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 13, \"small_tick_hit\": 231}}',3.49736,185800015,82982,NULL,'2020-03-19 11:55:03',1584618903,NULL),(1939707568,10025960,2,1593847,0,1,1,'C',1,0.875847,49,357299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 258, \"small_tick_hit\": 130, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 153}}',3.67037,185712353,206192,NULL,'2020-03-15 15:54:18',1584287658,NULL),(1939693905,10025960,2,1245883,0,1,1,'X',1,1,85,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 35, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 35, \"small_tick_hit\": 168}}',3.85392,185800131,46700,NULL,'2020-03-19 12:01:33',1584619293,NULL),(1939698008,10025960,2,1582899,1,1,1,'A',1,0.971622,151,568711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 989, \"large_tick_hit\": 1, \"small_tick_hit\": 585, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 1, \"small_tick_hit\": 603}}',4.06194,185706878,1959926,NULL,'2020-03-15 11:18:29',1584271109,NULL),(1941147756,10025960,2,1228325,0,1,1,'X',1,1,52,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}}',4.11422,187550818,55654,NULL,'2020-05-20 15:40:32',1589989232,NULL),(1924253079,10025960,2,155914,0,1,1,'A',1,0.940154,68,394415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 437, \"small_tick_hit\": 50, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 54}}',4.41615,165452825,594740,NULL,'2017-04-09 18:13:30',1491761610,NULL),(1944669050,10025960,2,1619748,1,1,1,'X',1,1,35,1079713,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 35, \"small_tick_hit\": 178}}',4.6244,192351281,50444,NULL,'2020-11-16 23:20:08',1605568808,NULL),(1939658521,10025960,2,932935,0,1,1,'X',1,1,66,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}}',4.72994,185785071,50882,NULL,'2020-03-18 18:44:04',1584557044,NULL),(1962085233,10025960,2,1149925,0,1,1,'B',1,0.907767,33,294146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 144, \"small_tick_hit\": 43, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 44}}',4.81928,215189128,116746,NULL,'2023-12-16 12:39:17',1702730357,NULL),(1944669074,10025960,2,1619748,1,1,1,'XH',1,1,35,1080788,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 35, \"small_tick_hit\": 178}}',5.1289,192351338,55944,NULL,'2020-11-16 23:23:32',1605569012,NULL),(1939675536,10025960,2,961907,0,1,1,'B',1,0.925439,37,317302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 176, \"large_tick_hit\": 8, \"small_tick_hit\": 27, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 28}}',5.29195,185738581,176530,NULL,'2020-03-16 19:03:45',1584385425,NULL),(1939516152,10025960,2,671411,0,1,1,'A',1,0.961625,101,533085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 485, \"small_tick_hit\": 367, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 380}}',5.50834,185602902,791218,NULL,'2020-03-09 22:42:48',1583793768,NULL),(1939822647,10025960,2,458674,0,1,1,'X',1,1,68,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 171}}',5.59755,185855085,107074,NULL,'2020-03-21 15:35:58',1584804958,NULL),(1939717010,10025960,2,1041658,0,1,1,'A',1,0.973025,108,558246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 536, \"large_tick_hit\": 2, \"small_tick_hit\": 472, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 2, \"small_tick_hit\": 480}}',5.7856,185671152,908912,NULL,'2020-03-13 20:49:53',1584132593,NULL),(1939585166,10025960,2,1036655,0,1,1,'A',1,0.976211,157,592333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 695, \"large_tick_hit\": 110, \"small_tick_hit\": 303, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 110, \"small_tick_hit\": 311}}',5.93324,185602849,1655458,NULL,'2020-03-09 22:38:22',1583793502,NULL),(1962046880,10025960,2,4290297,1,1,1,'A',1,0.958564,84,533027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"small_tick_hit\": 326, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 340}}',6.26041,215103525,525308,NULL,'2023-12-08 19:56:12',1702065372,NULL),(1940878565,10025960,2,1655726,0,1,1,'B',1,0.907216,50,385485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 137, \"small_tick_hit\": 39, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 43}}',6.27785,187344664,116706,NULL,'2020-05-14 09:30:40',1589448640,NULL),(1942707684,10025960,2,1822853,1,1,1,'X',1,1,126,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 406}}',6.48358,189788116,189988,NULL,'2020-08-06 20:13:52',1596744832,NULL),(1939669489,10025960,2,722237,0,1,1,'X',1,1,88,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 13, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 13, \"small_tick_hit\": 301}}',6.57612,185729077,118238,NULL,'2020-03-16 10:29:58',1584354598,NULL),(1944668876,10025960,2,1619747,1,1,1,'X',1,1,55,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 55, \"small_tick_hit\": 140}}',6.63502,192351357,96916,NULL,'2020-11-16 23:24:38',1605569078,NULL),(1944626166,10025960,2,436346,1,1,1,'X',1,1,91,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 5, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 5, \"small_tick_hit\": 232}}',6.8563,192352369,118260,NULL,'2020-11-17 00:32:40',1605573160,NULL),(1944740466,10025960,2,1257140,0,1,1,'X',1,1,80,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 9, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 9, \"small_tick_hit\": 260}}',6.92231,192361122,91472,NULL,'2020-11-17 11:47:19',1605613639,NULL),(1939786958,10025960,2,366687,0,1,1,'X',1,1,92,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 23, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',6.93866,185826073,110894,NULL,'2020-03-20 12:18:18',1584706698,NULL),(1939830326,10025960,2,1655718,0,1,1,'X',1,1,64,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',6.99806,185883134,70352,NULL,'2020-03-22 17:30:30',1584898230,NULL),(1941001972,10025960,2,486510,0,1,1,'X',1,1,74,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 111}}',7.08781,187489541,71798,NULL,'2020-05-18 19:23:42',1589829822,NULL),(1939643210,10025960,2,25162,0,1,1,'X',1,1,86,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',7.14631,185754651,148790,NULL,'2020-03-17 13:50:02',1584453002,NULL),(1939561002,10025960,2,453359,0,1,1,'S',1,0.993492,280,862275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 973, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',7.35951,185602789,1727602,NULL,'2020-03-09 22:32:11',1583793131,NULL),(1962083264,10025960,2,1526022,0,1,1,'X',1,1,199,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 94, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 94, \"small_tick_hit\": 420}}',7.45319,215127230,174640,NULL,'2023-12-10 16:38:47',1702226327,NULL),(1944501262,10025960,2,19043,0,1,1,'B',1,0.927336,72,416839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 230, \"small_tick_hit\": 38, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 249, \"small_tick_hit\": 40}}',7.46245,192318841,325072,NULL,'2020-11-15 17:06:06',1605459966,NULL),(1939646158,10025960,2,26945,0,1,1,'X',1,1,68,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 76}}',7.56835,185754684,99376,NULL,'2020-03-17 13:51:37',1584453097,NULL),(1939686498,10025960,2,1442771,0,1,1,'SH',1,0.990385,94,870755,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 154, \"large_tick_hit\": 32, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',7.57619,185689775,263246,NULL,'2020-03-14 17:05:49',1584205549,NULL),(1944669060,10025960,2,1619748,1,1,1,'S',1,0.995305,35,1185696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 35, \"small_tick_hit\": 178}}',7.58187,192351315,52434,NULL,'2020-11-16 23:22:09',1605568929,NULL),(1962084844,10025960,2,1149619,0,1,1,'X',1,1,70,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 210}}',7.68343,215189016,104704,NULL,'2023-12-16 12:31:54',1702729914,NULL),(1924252589,10025960,2,155912,0,1,1,'X',1,1,148,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 243}}',7.87267,165451947,271022,NULL,'2017-04-09 17:36:12',1491759372,NULL),(1939658810,10025960,2,932936,0,1,1,'X',1,1,79,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 230}}',8.07288,185785111,125600,NULL,'2020-03-18 18:45:40',1584557140,NULL),(1939771292,10025960,2,663818,0,1,1,'X',1,1,56,968448,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',8.08744,185826346,99348,NULL,'2020-03-20 12:32:10',1584707530,NULL),(1956035885,10025960,2,22225,0,1,1,'S',1,0.988701,125,958106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 27, \"small_tick_hit\": 400, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 27, \"small_tick_hit\": 406}}',8.13209,207374788,181988,NULL,'2022-06-01 17:34:44',1654104884,NULL),(1941062911,10025960,2,1492015,0,1,1,'X',1,1,85,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 216}}',8.26896,187550423,153156,NULL,'2020-05-20 15:27:26',1589988446,NULL),(1939698088,10025960,2,1582901,1,1,1,'S',1,0.998679,305,906294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 357, \"large_tick_hit\": 158, \"small_tick_hit\": 997, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 158, \"small_tick_hit\": 998}}',8.54404,185691392,1310046,NULL,'2020-03-14 18:16:35',1584209795,NULL),(1939665165,10025960,2,945107,0,1,1,'X',1,1,104,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}}',8.57473,185729519,174768,NULL,'2020-03-16 10:59:44',1584356384,NULL),(1955988257,10025960,2,1257140,1,1,1,'X',1,1,80,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 9, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 9, \"small_tick_hit\": 260}}',8.57666,207307270,99438,NULL,'2022-05-29 09:51:35',1653817895,NULL);
INSERT INTO `scores` VALUES (1939806978,10025960,2,1180148,0,1,1,'X',1,1,71,1077560,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}}',8.62703,185854881,89231,NULL,'2020-03-21 15:27:56',1584804476,NULL),(1940875300,10025960,2,1442771,0,1,1,'X',1,1,191,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.70715,187344484,438446,NULL,'2020-05-14 09:21:54',1589448114,NULL),(1955944741,10025960,2,2083424,1,1,1,'A',1,0.970332,140,700422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 592, \"small_tick_hit\": 520, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 605, \"small_tick_hit\": 541}}',8.74864,207307359,1414382,NULL,'2022-05-29 09:58:14',1653818294,NULL),(1939635086,10025960,2,1119784,0,1,1,'X',1,1,99,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',8.78515,185709196,144758,NULL,'2020-03-15 13:16:04',1584278164,NULL),(1940925110,10025960,2,124079,0,1,1,'X',1,1,185,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 51, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 51, \"small_tick_hit\": 258}}',8.80383,187450216,367324,NULL,'2020-05-17 16:23:26',1589732606,NULL),(1939647179,10025960,2,1145040,1,1,1,'X',1,1,98,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 11, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 11, \"small_tick_hit\": 132}}',8.81417,185800154,135768,NULL,'2020-03-19 12:02:56',1584619376,NULL),(1939668786,10025960,2,951401,0,1,1,'X',1,1,81,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',9.11637,185729509,77008,NULL,'2020-03-16 10:59:04',1584356344,NULL),(1939714614,10025960,2,69403,0,1,1,'S',1,0.99865,276,964426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 464, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',9.46478,185735409,799128,NULL,'2020-03-16 16:23:30',1584375810,NULL),(1940984321,10025960,2,1180037,0,1,1,'B',1,0.92517,44,322425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 136}, \"maximum_statistics\": {\"great\": 147}}',9.49551,187450518,124672,NULL,'2020-05-17 16:34:01',1589733241,NULL),(1939584894,10025960,2,1036654,0,1,1,'X',1,1,370,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}}',9.56789,185602820,1253740,NULL,'2020-03-09 22:35:13',1583793313,NULL),(1939786982,10025960,2,366689,0,1,1,'X',1,1,97,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 8, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 8, \"small_tick_hit\": 120}}',9.62883,185826095,190904,NULL,'2020-03-20 12:19:20',1584706760,NULL),(1959702250,10025960,2,472562,1,1,1,'B',1,0.927273,99,543268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 221, \"large_tick_hit\": 7, \"small_tick_hit\": 129, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 7, \"small_tick_hit\": 144}}',9.63277,212112609,358738,NULL,'2023-04-03 18:32:41',1680546761,NULL),(1939641801,10025960,2,904805,1,1,1,'X',1,1,105,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 16, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 16, \"small_tick_hit\": 296}}',9.71042,185800049,219420,NULL,'2020-03-19 11:56:51',1584619011,NULL),(1939729873,10025960,2,1841189,1,1,1,'S',1,0.991011,186,762827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 546, \"large_tick_hit\": 1, \"small_tick_hit\": 335, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 339}}',9.79437,185690091,2102774,NULL,'2020-03-14 17:19:50',1584206390,NULL),(1941147528,10025960,2,1228311,0,1,1,'S',1,0.984436,53,679189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 89, \"large_tick_hit\": 4, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',9.97432,187550909,113304,NULL,'2020-05-20 15:43:12',1589989392,NULL),(1962073384,10025960,2,2231839,0,1,1,'X',1,1,98,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}}',10.0221,215150046,185964,NULL,'2023-12-12 21:26:51',1702416411,NULL),(1962087661,10025960,2,1536550,0,1,1,'S',1,0.996947,167,865232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 180, \"large_tick_hit\": 60, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 60, \"small_tick_hit\": 414}}',10.0558,215127250,358514,NULL,'2023-12-10 16:40:13',1702226413,NULL),(1939729703,10025960,2,1841187,1,1,1,'S',1,0.998936,269,963791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 670, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 671}}',10.1919,185689904,812656,NULL,'2020-03-14 17:11:32',1584205892,NULL),(1939729761,10025960,2,1841187,1,1,1,'X',1,1,269,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 671}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 671}}',10.2517,185757674,812666,NULL,'2020-03-17 16:10:11',1584461411,NULL),(1962073831,10025960,2,754323,1,1,1,'S',1,0.996736,341,912315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 455, \"large_tick_hit\": 151, \"small_tick_hit\": 921, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 151, \"small_tick_hit\": 925}}',10.4529,215150125,1898474,NULL,'2023-12-12 21:34:38',1702416878,NULL),(1939822474,10025960,2,458280,0,1,1,'X',1,1,68,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 84}}',10.5597,185855106,154868,NULL,'2020-03-21 15:36:50',1584805010,NULL),(1939714704,10025960,2,69403,0,1,1,'SH',1,0.981107,122,1038701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 213, \"large_tick_hit\": 60, \"small_tick_hit\": 454, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',10.6234,185752695,385940,NULL,'2020-03-17 12:10:18',1584447018,NULL),(1942707760,10025960,2,1822962,1,1,1,'X',1,1,186,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 6, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 6, \"small_tick_hit\": 341}}',10.7032,189788137,634010,NULL,'2020-08-06 20:15:17',1596744917,NULL),(1939756045,10025960,2,2054964,1,1,1,'S',1,0.993976,76,957659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',10.7354,185974970,122830,NULL,'2020-03-26 12:02:18',1585224138,NULL),(1924360798,10025960,2,397534,0,1,1,'S',1,0.990431,251,767415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 646, \"large_tick_hit\": 114, \"small_tick_hit\": 689, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 114, \"small_tick_hit\": 697}}',10.8595,165475912,2941118,NULL,'2017-04-10 20:05:54',1491854754,NULL),(1939756029,10025960,2,2054964,1,1,1,'X',1,1,76,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',11.0982,185884391,122840,NULL,'2020-03-22 18:32:22',1584901942,NULL),(1955988263,10025960,2,1257140,1,1,1,'XH',1,1,80,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 9, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 9, \"small_tick_hit\": 260}}',11.1107,207307300,108400,NULL,'2022-05-29 09:53:37',1653818017,NULL),(1939734145,10025960,2,87715,0,1,1,'X',1,1,129,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 31, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 31, \"small_tick_hit\": 205}}',11.4343,185729161,207062,NULL,'2020-03-16 10:35:08',1584354908,NULL),(1939662632,10025960,2,942001,0,1,1,'X',1,1,85,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}}',11.509,185729573,128508,NULL,'2020-03-16 11:03:49',1584356629,NULL),(1939696285,10025960,2,1442774,0,1,1,'S',1,0.998371,244,959373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 369, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.6074,185689617,1124522,NULL,'2020-03-14 16:58:55',1584205135,NULL),(1962109078,10025960,2,3412709,1,1,1,'X',1,1,204,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 362}}',11.64,215127132,496340,NULL,'2023-12-10 16:30:45',1702225845,NULL),(1939721962,10025960,2,538750,0,1,1,'X',1,1,236,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 57, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 57, \"small_tick_hit\": 385}}',11.8572,185754471,601874,NULL,'2020-03-17 13:41:24',1584452484,NULL),(1941027218,10025960,2,1236790,0,1,1,'S',1,0.995495,79,964205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 143}}',11.8792,187550845,164300,NULL,'2020-05-20 15:41:16',1589989276,NULL),(1943510166,10025960,2,2460709,1,1,1,'S',1,0.983607,170,703458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 367, \"large_tick_hit\": 12, \"small_tick_hit\": 521, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 12, \"small_tick_hit\": 528}}',12.0071,190809727,998078,NULL,'2020-09-15 21:54:43',1600206883,NULL),(1939804852,10025960,2,1801936,0,1,1,'X',1,1,99,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',12.0423,185826027,277136,NULL,'2020-03-20 12:15:51',1584706551,NULL),(1962086625,10025960,2,1153285,0,1,1,'S',1,0.98913,100,960573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 4, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',12.0635,215189035,227928,NULL,'2023-12-16 12:32:52',1702729972,NULL),(1939707574,10025960,2,223973,0,1,1,'X',1,1,239,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 5, \"small_tick_hit\": 556}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 5, \"small_tick_hit\": 556}}',12.0738,185739612,786372,NULL,'2020-03-16 19:51:05',1584388265,NULL),(1939732742,10025960,2,1072455,0,1,1,'X',1,1,96,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',12.2575,185754172,157880,NULL,'2020-03-17 13:28:04',1584451684,NULL),(1939674315,10025960,2,1988703,1,1,1,'S',1,0.998457,428,963402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 71, \"small_tick_hit\": 866, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 71, \"small_tick_hit\": 868}}',12.2578,185690228,1952320,NULL,'2020-03-14 17:25:19',1584206719,NULL),(1959635938,10025960,2,1093529,0,1,1,'A',1,0.973577,175,631462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 542, \"small_tick_hit\": 416, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 428}}',12.3209,212125293,1593056,NULL,'2023-04-04 19:02:28',1680634948,NULL),(1939758012,10025960,2,1988703,1,1,1,'X',1,1,428,963648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 71, \"small_tick_hit\": 868}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 71, \"small_tick_hit\": 868}}',12.3623,185851995,1950140,NULL,'2020-03-21 13:15:38',1584796538,NULL),(1956036244,10025960,2,22506,0,1,1,'S',1,0.989492,282,851453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 461, \"large_tick_hit\": 21, \"small_tick_hit\": 648, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 21, \"small_tick_hit\": 658}}',12.5815,207374915,2440036,NULL,'2022-06-01 17:41:17',1654105277,NULL),(1962153604,10025960,2,160565,0,1,1,'S',1,0.998445,375,950961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 55, \"small_tick_hit\": 904, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 55, \"small_tick_hit\": 905}}',12.7163,215126541,1557976,NULL,'2023-12-10 15:41:05',1702222865,NULL),(1939830733,10025960,2,1655724,1,1,1,'X',1,1,93,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 154}}',12.7225,185883167,198175,NULL,'2020-03-22 17:32:23',1584898343,NULL),(1939668853,10025960,2,951401,0,1,1,'XH',1,1,81,1211688,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',12.8956,185752721,78899,NULL,'2020-03-17 12:11:44',1584447104,NULL),(1939714607,10025960,2,69403,0,1,1,'S',1,0.985155,200,1074758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 215, \"large_tick_hit\": 60, \"small_tick_hit\": 455, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',12.9227,185729675,581688,NULL,'2020-03-16 11:11:23',1584357083,NULL),(1939689084,10025960,2,1582584,1,1,1,'X',1,1,307,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 52, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 52, \"small_tick_hit\": 434}}',12.9293,185762517,1021440,NULL,'2020-03-17 20:01:13',1584475273,NULL),(1962159303,10025960,2,168456,0,1,1,'A',1,0.974545,265,685168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 636, \"small_tick_hit\": 436, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 452}}',12.9327,215126666,2348104,NULL,'2023-12-10 15:51:22',1702223482,NULL),(1932640781,10025960,2,1044378,0,1,1,'X',1,1,314,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 681}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 681}}',13.102,176394529,1576938,NULL,'2018-08-18 16:09:00',1534608540,NULL),(1939661159,10025960,2,35802,0,1,1,'S',1,0.987191,291,798888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 604, \"large_tick_hit\": 79, \"small_tick_hit\": 396, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 79, \"small_tick_hit\": 406}}',13.1597,185738804,3032116,NULL,'2020-03-16 19:13:33',1584386013,NULL),(1939666833,10025960,2,155912,0,1,1,'S',1,0.997442,148,1060311,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 243}}',13.2383,185764743,278375,NULL,'2020-03-17 21:44:32',1584481472,NULL),(1940811064,10025960,2,674553,0,1,1,'A',1,0.971429,55,485521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 184, \"large_tick_hit\": 5, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',13.3142,187344582,236190,NULL,'2020-05-14 09:26:38',1589448398,NULL),(1941089897,10025960,2,2245776,0,1,1,'A',1,0.965251,70,530240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 163, \"small_tick_hit\": 87, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',13.3787,187541060,233034,NULL,'2020-05-20 09:24:38',1589966678,NULL),(1939661034,10025960,2,35600,0,1,1,'S',1,0.996705,413,877037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 460, \"large_tick_hit\": 130, \"small_tick_hit\": 620, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 130, \"small_tick_hit\": 622}}',13.4892,185738723,2772424,NULL,'2020-03-16 19:09:42',1584385782,NULL),(1962085177,10025960,2,1531396,1,1,1,'A',1,0.979398,130,694186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 317, \"large_tick_hit\": 15, \"small_tick_hit\": 286, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 15, \"small_tick_hit\": 294}}',13.5778,215127279,764452,NULL,'2023-12-10 16:43:09',1702226589,NULL),(1939644136,10025960,2,25844,0,1,1,'A',1,0.97555,104,626066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 218, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 183}}',13.6095,185754617,502410,NULL,'2020-03-17 13:48:30',1584452910,NULL),(1939622193,10025960,2,1093726,0,1,1,'S',1,0.998897,335,967598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 79, \"small_tick_hit\": 571, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 79, \"small_tick_hit\": 572}}',13.6679,185707567,1149722,NULL,'2020-03-15 11:57:24',1584273444,NULL),(1939709420,10025960,2,1594969,0,1,1,'X',1,1,208,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',13.8178,185714055,843826,NULL,'2020-03-15 17:05:58',1584291958,NULL),(1941142740,10025960,2,1220323,0,1,1,'S',1,0.995495,69,964130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.0168,187550884,125112,NULL,'2020-05-20 15:42:31',1589989351,NULL),(1939669363,10025960,2,722236,1,1,1,'X',1,1,154,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 239}}',14.0592,185764666,622134,NULL,'2020-03-17 21:40:14',1584481214,NULL),(1924250814,10025960,2,397536,0,1,1,'X',1,1,597,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',14.0772,165446751,4517006,NULL,'2017-04-09 13:46:22',1491745582,NULL),(1924270122,10025960,2,1184223,1,1,1,'S',1,0.996933,257,960643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 49, \"small_tick_hit\": 393, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 49, \"small_tick_hit\": 395}}',14.2585,165453020,725790,NULL,'2017-04-09 18:22:29',1491762149,NULL),(1939714666,10025960,2,240093,0,1,1,'S',1,0.997118,328,907641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 167, \"large_tick_hit\": 224, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 224, \"small_tick_hit\": 302}}',14.343,185764388,635686,NULL,'2020-03-17 21:25:42',1584480342,NULL),(1939734266,10025960,2,87718,0,1,1,'X',1,1,162,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 3, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 3, \"small_tick_hit\": 127}}',14.3492,185729194,522282,NULL,'2020-03-16 10:37:16',1584355036,NULL),(1956035947,10025960,2,22226,0,1,1,'S',1,0.980676,306,962552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 23, \"small_tick_hit\": 709, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 23, \"small_tick_hit\": 729}}',14.3797,207374845,1648858,NULL,'2022-06-01 17:37:48',1654105068,NULL),(1939661640,10025960,2,1173015,1,1,1,'S',1,0.983099,88,719031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 217, \"small_tick_hit\": 132, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 136}}',14.4163,185800201,446580,NULL,'2020-03-19 12:04:50',1584619490,NULL),(1939714040,10025960,2,240011,0,1,1,'S',1,0.986376,195,681586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 380, \"large_tick_hit\": 97, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 97, \"small_tick_hit\": 248}}',14.4542,185764576,1149962,NULL,'2020-03-17 21:35:09',1584480909,NULL),(1939807350,10025960,2,1180150,1,1,1,'X',1,1,79,1077343,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 98}}',14.7289,185854922,156284,NULL,'2020-03-21 15:29:50',1584804590,NULL),(1939608179,10025960,2,1649676,1,1,1,'X',1,1,585,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 116, \"small_tick_hit\": 797}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 116, \"small_tick_hit\": 797}}',14.7372,185593529,3517182,NULL,'2020-03-09 10:50:26',1583751026,NULL),(1956131388,10025960,2,474965,1,1,1,'S',1,0.997669,180,965797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 12, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 12, \"small_tick_hit\": 249}}',14.829,207374957,625236,NULL,'2022-06-01 17:43:50',1654105430,NULL),(1962085192,10025960,2,1531508,0,1,1,'A',1,0.978691,145,677674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 351, \"large_tick_hit\": 4, \"small_tick_hit\": 288, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',14.8621,215127297,991444,NULL,'2023-12-10 16:44:33',1702226673,NULL),(1939715368,10025960,2,69406,0,1,1,'X',1,1,324,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',14.8764,185735844,1783496,NULL,'2020-03-16 16:43:03',1584376983,NULL),(1939659303,10025960,2,1165566,1,1,1,'X',1,1,129,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 137}}',14.905,185800176,332678,NULL,'2020-03-19 12:03:57',1584619437,NULL),(1962085125,10025960,2,1149864,0,1,1,'S',1,0.992126,89,783611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 147, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 106}}',14.9624,215189053,331902,NULL,'2023-12-16 12:33:45',1702730025,NULL),(1941145690,10025960,2,486512,0,1,1,'X',1,1,119,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 117}}',14.9847,187540964,368214,NULL,'2020-05-20 09:19:53',1589966393,NULL),(1939714687,10025960,2,69403,1,1,1,'XH',1,1,276,1211186,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',15.0018,185752626,979163,NULL,'2020-03-17 12:07:04',1584446824,NULL),(1955987900,10025960,2,1618999,1,1,1,'X',1,1,368,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 349}}',15.0608,207310830,2390422,NULL,'2022-05-29 13:22:45',1653830565,NULL),(1939636193,10025960,2,1119785,0,1,1,'X',1,1,107,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',15.1167,185709215,228460,NULL,'2020-03-15 13:16:56',1584278216,NULL),(1954198802,10025960,2,2083424,1,1,1,'S',1,0.998255,524,919970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 604, \"small_tick_hit\": 540, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 605, \"small_tick_hit\": 541}}',15.2385,204875501,6886632,NULL,'2022-01-27 19:43:51',1643312631,NULL),(1924285682,10025960,2,351190,0,1,1,'S',1,0.99941,730,963387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 964, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',15.2626,165451774,6832880,NULL,'2017-04-09 17:29:12',1491758952,NULL),(1939708041,10025960,2,1594554,0,1,1,'S',1,0.986175,159,793171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 261, \"small_tick_hit\": 167, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 171}}',15.3316,185712315,809726,NULL,'2020-03-15 15:52:43',1584287563,NULL),(1924290971,10025960,2,26184,0,1,1,'X',1,1,159,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}}',15.4478,165455975,466392,NULL,'2017-04-09 20:51:22',1491771082,NULL),(1959682456,10025960,2,848233,0,1,1,'X',1,1,372,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',15.5652,212125201,1199546,NULL,'2023-04-04 18:54:17',1680634457,NULL),(1941029417,10025960,2,804942,0,1,1,'X',1,1,175,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 171}}',15.5782,187550051,596046,NULL,'2020-05-20 15:16:43',1589987803,NULL),(1942752068,10025960,2,2460840,1,1,1,'S',1,0.998792,283,959527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 17, \"small_tick_hit\": 544, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 17, \"small_tick_hit\": 545}}',15.6048,189788076,1861356,NULL,'2020-08-06 20:12:03',1596744723,NULL),(1941062108,10025960,2,1492006,0,1,1,'X',1,1,116,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 171}}',15.7339,187550455,351150,NULL,'2020-05-20 15:28:28',1589988508,NULL),(1939723944,10025960,2,1052277,1,1,1,'S',1,0.999313,510,959735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 4, \"small_tick_hit\": 944, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 4, \"small_tick_hit\": 945}}',15.8233,185712533,4789152,NULL,'2020-03-15 16:02:26',1584288146,NULL),(1944740514,10025960,2,1257141,1,1,1,'X',1,1,117,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 218}}',15.8296,192361135,277400,NULL,'2020-11-17 11:48:04',1605613684,NULL),(1924281923,10025960,2,671413,0,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',15.9188,165446814,1135088,NULL,'2017-04-09 13:49:57',1491745797,NULL),(1962110200,10025960,2,3414552,1,1,1,'S',1,0.986207,195,753797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 407, \"large_tick_hit\": 7, \"small_tick_hit\": 301, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',16.0296,215127182,1481906,NULL,'2023-12-10 16:34:43',1702226083,NULL),(1924288138,10025960,2,25294,0,1,1,'A',1,0.9689,91,580319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 244, \"large_tick_hit\": 48, \"small_tick_hit\": 113, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 48, \"small_tick_hit\": 118}}',16.0869,165456069,585910,NULL,'2017-04-09 20:55:29',1491771329,NULL),(1939729630,10025960,2,1841186,1,1,1,'S',1,0.997344,361,957505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 356, \"large_tick_hit\": 6, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 6, \"small_tick_hit\": 390}}',16.1611,185690046,2403682,NULL,'2020-03-14 17:17:14',1584206234,NULL),(1939634163,10025960,2,1119043,0,1,1,'A',1,0.965517,99,650720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 183, \"large_tick_hit\": 1, \"small_tick_hit\": 96, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',16.1984,185712247,370396,NULL,'2020-03-15 15:49:44',1584287384,NULL),(1940940329,10025960,2,138548,0,1,1,'X',1,1,255,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 299}}',16.2304,187450278,1117906,NULL,'2020-05-17 16:25:30',1589732730,NULL),(1962110120,10025960,2,3414551,1,1,1,'S',1,0.991753,301,959507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 180, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 184}}',16.2753,215127159,2249540,NULL,'2023-12-10 16:32:58',1702225978,NULL),(1939778978,10025960,2,1762731,0,1,1,'X',1,1,92,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',16.3158,185825954,186900,NULL,'2020-03-20 12:12:46',1584706366,NULL),(1939658298,10025960,2,932904,0,1,1,'X',1,1,107,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 156}}',16.3811,185785140,300780,NULL,'2020-03-18 18:47:23',1584557243,NULL),(1955976497,10025960,2,1830933,1,1,1,'S',1,0.981618,126,672811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 280, \"small_tick_hit\": 254, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 258}}',16.4457,207310783,633836,NULL,'2022-05-29 13:20:07',1653830407,NULL),(1939830625,10025960,2,1655721,0,1,1,'X',1,1,142,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 64}}',16.474,185883208,517000,NULL,'2020-03-22 17:34:29',1584898469,NULL),(1944645692,10025960,2,2116803,1,1,1,'X',1,1,198,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 166}}',16.5461,192351903,756076,NULL,'2020-11-16 23:59:46',1605571186,NULL),(1939635323,10025960,2,1119784,0,1,1,'X',1,1,99,1184603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',16.8532,185764975,158385,NULL,'2020-03-17 21:56:26',1584482186,NULL),(1944569784,10025960,2,2518846,1,1,1,'X',1,1,159,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',16.8703,192319302,619566,NULL,'2020-11-15 17:24:18',1605461058,NULL),(1939729652,10025960,2,1841186,1,1,1,'X',1,1,363,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 6, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 6, \"small_tick_hit\": 390}}',16.9813,185757737,2432148,NULL,'2020-03-17 16:13:08',1584461588,NULL),(1962047422,10025960,2,4290298,1,1,1,'A',1,0.976994,206,844271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 319, \"small_tick_hit\": 318, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 326, \"small_tick_hit\": 326}}',17.2217,215103494,1068466,NULL,'2023-12-08 19:52:25',1702065145,NULL),(1939662381,10025960,2,35977,0,1,1,'X',1,1,483,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 160, \"small_tick_hit\": 640}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 160, \"small_tick_hit\": 640}}',17.3656,185710579,2018740,NULL,'2020-03-15 14:21:25',1584282085,NULL),(1962153979,10025960,2,161052,0,1,1,'S',1,0.997154,491,961566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 22, \"small_tick_hit\": 560, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 22, \"small_tick_hit\": 563}}',17.3759,215126590,4293388,NULL,'2023-12-10 15:44:51',1702223091,NULL),(1939667710,10025960,2,155915,0,1,1,'X',1,1,221,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 235}}',17.4309,185710725,928026,NULL,'2020-03-15 14:29:45',1584282585,NULL),(1942708327,10025960,2,1824969,1,1,1,'X',1,1,222,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 342}}',17.4452,189788164,1226860,NULL,'2020-08-06 20:16:42',1596745002,NULL),(1941049684,10025960,2,19117,0,1,1,'X',1,1,104,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 4, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 4, \"small_tick_hit\": 160}}',17.4938,187551044,201724,NULL,'2020-05-20 15:47:06',1589989626,NULL),(1959635777,10025960,2,1093244,0,1,1,'S',1,0.98377,261,910653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 357, \"large_tick_hit\": 15, \"small_tick_hit\": 416, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 425}}',17.5557,212125232,2102364,NULL,'2023-04-04 18:57:50',1680634670,NULL),(1956028262,10025960,2,571174,1,1,1,'S',1,0.987069,148,798996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 228, \"large_tick_hit\": 2, \"small_tick_hit\": 228, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',17.8115,207374988,720492,NULL,'2022-06-01 17:45:14',1654105514,NULL),(1939633743,10025960,2,18875,0,1,1,'X',1,1,428,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 333}}',17.9609,185730015,529396,NULL,'2020-03-16 11:37:58',1584358678,NULL),(1962086453,10025960,2,1153237,0,1,1,'S',1,0.987705,96,697178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 160, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 81}}',18.1484,215189114,332058,NULL,'2023-12-16 12:38:21',1702730301,NULL),(1962066647,10025960,2,2222443,0,1,1,'S',1,0.995833,118,958373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',18.4977,215150056,277658,NULL,'2023-12-12 21:27:34',1702416454,NULL),(1939771967,10025960,2,664387,0,1,1,'X',1,1,111,968448,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 111}}',18.5497,185826368,244334,NULL,'2020-03-20 12:33:05',1584707585,NULL),(1962083304,10025960,2,1526023,1,1,1,'S',1,0.996564,261,958586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 39, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 39, \"small_tick_hit\": 321}}',18.7739,215127266,1441306,NULL,'2023-12-10 16:41:41',1702226501,NULL),(1940940760,10025960,2,138550,0,1,1,'S',1,0.980583,241,723747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 316, \"large_tick_hit\": 81, \"small_tick_hit\": 108, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 81, \"small_tick_hit\": 110}}',18.92,187450333,1309328,NULL,'2020-05-17 16:27:34',1589732854,NULL),(1944668891,10025960,2,1619747,1,1,1,'XH',1,1,55,1209276,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 55, \"small_tick_hit\": 140}}',19.063,192351444,105596,NULL,'2020-11-16 23:30:09',1605569409,NULL),(1959628549,10025960,2,2678562,1,1,1,'X',1,1,299,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 19, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 19, \"small_tick_hit\": 305}}',19.2147,212124947,2078698,NULL,'2023-04-04 18:33:13',1680633193,NULL),(1940827681,10025960,2,155913,0,1,1,'A',1,0.969388,270,723660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 403, \"large_tick_hit\": 14, \"small_tick_hit\": 153, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 14, \"small_tick_hit\": 159}}',19.7386,187344429,2134026,NULL,'2020-05-14 09:19:26',1589447966,NULL),(1939668866,10025960,2,951401,0,1,1,'SH',1,0.993103,81,1326371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',19.8015,185752768,78551,NULL,'2020-03-17 12:14:08',1584447248,NULL),(1939718660,10025960,2,1043382,0,1,1,'S',1,0.989166,354,885440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 408, \"large_tick_hit\": 1, \"small_tick_hit\": 504, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 511}}',19.928,185670912,2418228,NULL,'2020-03-13 20:36:52',1584131812,NULL),(1939698195,10025960,2,1582903,1,1,1,'S',1,0.993193,649,928251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 651, \"large_tick_hit\": 68, \"small_tick_hit\": 886, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 68, \"small_tick_hit\": 896}}',19.9327,185691502,7267448,NULL,'2020-03-14 18:21:40',1584210100,NULL),(1962116793,10025960,2,2772363,1,1,1,'S',1,0.99905,598,959622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 37, \"small_tick_hit\": 454, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 37, \"small_tick_hit\": 455}}',19.9988,215126347,6248624,NULL,'2023-12-10 15:26:07',1702221967,NULL),(1939662753,10025960,2,942001,0,1,1,'X',1,1,85,1190047,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}}',20.3942,185764896,141320,NULL,'2020-03-17 21:52:22',1584481942,NULL),(1939633416,10025960,2,18874,0,1,1,'S',1,0.988506,181,814531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 185, \"large_tick_hit\": 90, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 90, \"small_tick_hit\": 158}}',20.4941,185736625,649138,NULL,'2020-03-16 17:15:58',1584378958,NULL),(1962068481,10025960,2,2223734,0,1,1,'S',1,0.984615,106,758035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 160, \"small_tick_hit\": 96, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 98}}',20.7299,215150076,363408,NULL,'2023-12-12 21:29:20',1702416560,NULL),(1962153366,10025960,2,160245,0,1,1,'S',1,0.997232,499,958927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 10, \"small_tick_hit\": 582, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 10, \"small_tick_hit\": 585}}',20.8063,215126628,4510024,NULL,'2023-12-10 15:48:07',1702223287,NULL),(1939619968,10025960,2,2021290,1,1,1,'X',1,1,709,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 704, \"large_tick_hit\": 5, \"small_tick_hit\": 600}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 5, \"small_tick_hit\": 600}}',20.8452,185690312,12200276,NULL,'2020-03-14 17:29:04',1584206944,NULL),(1939712013,10025960,2,1649679,1,1,1,'S',1,0.992424,720,909243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 744, \"large_tick_hit\": 47, \"small_tick_hit\": 650, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 47, \"small_tick_hit\": 657}}',20.9694,185757848,12188792,NULL,'2020-03-17 16:19:06',1584461946,NULL),(1941062878,10025960,2,1492012,0,1,1,'A',1,0.971014,68,627730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 117, \"small_tick_hit\": 84, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 121, \"small_tick_hit\": 86}}',21.095,187550532,161172,NULL,'2020-05-20 15:31:00',1589988660,NULL),(1939731674,10025960,2,1071233,0,1,1,'X',1,1,125,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',21.185,185754242,397762,NULL,'2020-03-17 13:31:25',1584451885,NULL),(1962047533,10025960,2,4290298,1,1,1,'S',1,0.996933,326,960355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 326, \"small_tick_hit\": 326}}',21.3106,215126286,2005240,NULL,'2023-12-10 15:21:01',1702221661,NULL),(1941062617,10025960,2,1492010,1,1,1,'X',1,1,121,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 121, \"small_tick_hit\": 122}}',21.4452,187550478,380240,NULL,'2020-05-20 15:29:23',1589988563,NULL),(1942715538,10025960,2,1830846,1,1,1,'X',1,1,251,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 21, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 21, \"small_tick_hit\": 229}}',21.4617,189788207,1413358,NULL,'2020-08-06 20:18:04',1596745084,NULL),(1939672803,10025960,2,1203638,1,1,1,'S',1,0.989333,140,955904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 231, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 235}}',21.5171,185800067,504678,NULL,'2020-03-19 11:57:52',1584619072,NULL),(1944740526,10025960,2,1257142,1,1,1,'S',1,0.996183,124,958534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 124, \"small_tick_hit\": 138}}',21.5233,192361174,398714,NULL,'2020-11-17 11:50:07',1605613807,NULL),(1939633262,10025960,2,18801,0,1,1,'S',1,0.995575,267,870080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 384, \"large_tick_hit\": 21, \"small_tick_hit\": 45, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 21, \"small_tick_hit\": 46}}',21.6336,185736501,2672970,NULL,'2020-03-16 17:10:18',1584378618,NULL),(1939659112,10025960,2,933105,0,1,1,'S',1,0.995305,123,958197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 90}}',21.6377,185785156,392078,NULL,'2020-03-18 18:48:09',1584557289,NULL),(1939620918,10025960,2,1093244,0,1,1,'S',1,0.997503,376,969963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 423, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 425}}',21.9502,185707634,3412602,NULL,'2020-03-15 12:00:52',1584273652,NULL),(1944740535,10025960,2,1257142,1,1,1,'X',1,1,124,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 124, \"small_tick_hit\": 138}}',21.9808,192361358,398724,NULL,'2020-11-17 12:00:36',1605614436,NULL),(1939715377,10025960,2,240192,0,1,1,'X',1,1,362,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',22.1205,185764545,1614222,NULL,'2020-03-17 21:33:19',1584480799,NULL),(1939792318,10025960,2,933105,0,1,1,'X',1,1,123,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 90}}',22.205,185851505,392088,NULL,'2020-03-21 12:51:13',1584795073,NULL),(1939756421,10025960,2,2054968,1,1,1,'X',1,1,119,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 99}}',22.3576,185884515,367010,NULL,'2020-03-22 18:38:59',1584902339,NULL),(1959628464,10025960,2,2678561,1,1,1,'S',1,0.983051,206,766313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 317, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 2, \"small_tick_hit\": 325}}',22.6681,212124971,1364302,NULL,'2023-04-04 18:35:04',1680633304,NULL),(1939817006,10025960,2,1203638,1,1,1,'X',1,1,140,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 235}}',22.8244,185851400,504718,NULL,'2020-03-21 12:46:07',1584794767,NULL),(1939721883,10025960,2,538712,0,1,1,'S',1,0.998428,284,966272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 34, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 34, \"small_tick_hit\": 352}}',22.9105,185754529,1396990,NULL,'2020-03-17 13:44:20',1584452660,NULL),(1924311190,10025960,2,1206339,1,1,1,'S',1,0.992188,333,930848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 346, \"large_tick_hit\": 3, \"small_tick_hit\": 286, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 3, \"small_tick_hit\": 290}}',23.0936,165453062,2732256,NULL,'2017-04-09 18:24:16',1491762256,NULL),(1939680657,10025960,2,744305,0,1,1,'X',1,1,178,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 178, \"small_tick_hit\": 181}}',23.584,185729121,816058,NULL,'2020-03-16 10:32:38',1584354758,NULL),(1939730991,10025960,2,1070687,0,1,1,'S',1,0.981061,118,779826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 153, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',24.066,185762245,387496,NULL,'2020-03-17 19:49:56',1584474596,NULL),(1962089004,10025960,2,1158424,0,1,1,'S',1,0.996633,127,962929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 170}}',24.7259,215189069,441990,NULL,'2023-12-16 12:34:38',1702730078,NULL),(1939669188,10025960,2,722235,0,1,1,'S',1,0.98773,101,748716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 166, \"small_tick_hit\": 156, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 158}}',25.0044,185729617,479220,NULL,'2020-03-16 11:07:45',1584356865,NULL),(1954171709,10025960,2,1623658,1,1,1,'S',1,0.992769,418,870502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 590, \"small_tick_hit\": 371, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 376}}',25.5182,204875725,4915286,NULL,'2022-01-27 19:52:44',1643313164,NULL),(1944501253,10025960,2,19042,0,1,1,'S',1,0.98008,166,966989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 16, \"small_tick_hit\": 80, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 16, \"small_tick_hit\": 85}}',25.8618,192318597,888020,NULL,'2020-11-15 16:57:03',1605459423,NULL),(1939817914,10025960,2,1594554,1,1,1,'X',1,1,263,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 171}}',26.3113,185851775,1734978,NULL,'2020-03-21 13:04:28',1584795868,NULL),(1955988292,10025960,2,1257141,1,1,1,'A',1,0.976119,117,1064929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 210, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 218}}',26.5716,207310741,306078,NULL,'2022-05-29 13:18:17',1653830297,NULL),(1939663533,10025960,2,943403,0,1,1,'X',1,1,162,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}}',26.9278,185785206,665246,NULL,'2020-03-18 18:50:23',1584557423,NULL),(1939858074,10025960,2,2020602,1,1,1,'X',1,1,144,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 55}}',26.9292,185826039,557494,NULL,'2020-03-20 12:16:31',1584706591,NULL),(1941002225,10025960,2,486511,0,1,1,'X',1,1,182,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 84}}',27.3524,187489619,837360,NULL,'2020-05-18 19:26:11',1589829971,NULL),(1941088873,10025960,2,2245770,1,1,1,'X',1,1,131,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',27.9953,187541037,371924,NULL,'2020-05-20 09:23:35',1589966615,NULL),(1944501256,10025960,2,19042,0,1,1,'X',1,1,166,975168,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 16, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 16, \"small_tick_hit\": 85}}',28.8883,192318765,888070,NULL,'2020-11-15 17:02:50',1605459770,NULL),(1941028684,10025960,2,804882,0,1,1,'S',1,0.997602,256,887982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 291, \"large_tick_hit\": 16, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}}',29.2583,187550366,1605254,NULL,'2020-05-20 15:25:48',1589988348,NULL),(1939786966,10025960,2,366688,0,1,1,'S',1,0.996283,184,960790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 15, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 15, \"small_tick_hit\": 85}}',29.5132,185826187,795984,NULL,'2020-03-20 12:23:47',1584707027,NULL),(1939772189,10025960,2,665129,0,1,1,'X',1,1,140,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}}',29.8603,185826439,486800,NULL,'2020-03-20 12:36:41',1584707801,NULL),(1939786976,10025960,2,366688,1,1,1,'X',1,1,184,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 15, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 15, \"small_tick_hit\": 85}}',30.124,185826270,795994,NULL,'2020-03-20 12:27:49',1584707269,NULL),(1939807157,10025960,2,1180149,1,1,1,'X',1,1,137,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 79}}',30.5587,185854944,495730,NULL,'2020-03-21 15:30:41',1584804641,NULL),(1939734168,10025960,2,87716,0,1,1,'S',1,0.988024,211,957273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 3, \"small_tick_hit\": 119, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',31.0636,185735779,1115770,NULL,'2020-03-16 16:40:34',1584376834,NULL),(1939714953,10025960,2,69404,0,1,1,'S',1,0.994325,478,869384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 596, \"large_tick_hit\": 1, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',31.3357,185764634,5748162,NULL,'2020-03-17 21:38:13',1584481093,NULL),(1944645619,10025960,2,2116801,1,1,1,'S',1,0.990476,256,906557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 282, \"small_tick_hit\": 134, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 137}}',31.8948,192351922,1654820,NULL,'2020-11-17 00:00:52',1605571252,NULL),(1944501269,10025960,2,19118,0,1,1,'X',1,1,196,971328,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 81, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 81, \"small_tick_hit\": 99}}',32.2369,192318794,509710,NULL,'2020-11-15 17:04:14',1605459854,NULL),(1944626028,10025960,2,436345,1,1,1,'S',1,0.991379,206,960332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"small_tick_hit\": 139, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 206, \"small_tick_hit\": 142}}',33.1708,192372194,1087770,NULL,'2020-11-17 19:52:37',1605642757,NULL),(1939803035,10025960,2,1173015,1,1,1,'X',1,1,219,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 136}}',34.8976,185851345,1202404,NULL,'2020-03-21 12:43:29',1584794609,NULL),(1939779500,10025960,2,1762733,0,1,1,'S',1,0.995536,151,960972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',35.6605,185825985,597820,NULL,'2020-03-20 12:13:57',1584706437,NULL),(1939756272,10025960,2,2054966,1,1,1,'S',1,0.995745,174,958359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 1, \"small_tick_hit\": 60, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 1, \"small_tick_hit\": 61}}',36.3429,185884531,766744,NULL,'2020-03-22 18:39:39',1584902379,NULL),(1939748335,10025960,2,1070687,0,1,1,'X',1,1,156,960960,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',36.6231,185851654,626260,NULL,'2020-03-21 12:58:33',1584795513,NULL),(1939633815,10025960,2,18919,0,1,1,'X',1,1,384,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 84}}',39.8226,185730090,2752816,NULL,'2020-03-16 11:42:43',1584358963,NULL),(1944568986,10025960,2,2518842,1,1,1,'X',1,1,213,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 125}}',40.1526,192319371,1114118,NULL,'2020-11-15 17:27:18',1605461238,NULL),(1953713774,10057189,2,1804081,0,1,1,'S',1,0.984141,149,701254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 377, \"large_tick_hit\": 140, \"small_tick_hit\": 600, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 140, \"small_tick_hit\": 610}}',5.17065,204499109,775988,NULL,'2022-01-10 21:53:09',1641851589,NULL),(1924449319,10070996,2,453359,0,1,1,'D',1,0.83008,28,387248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 320, \"large_tick_hit\": 11, \"small_tick_hit\": 817, \"small_tick_miss\": 163}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 11, \"small_tick_hit\": 980}}',0.051478,165655971,194770,NULL,'2017-04-18 17:19:49',1492535989,NULL),(1925341746,10070996,2,374115,0,1,1,'D',1,0.841165,30,354503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 352, \"large_tick_hit\": 59, \"small_tick_hit\": 484, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 59, \"small_tick_hit\": 588}}',0.088548,166830784,214380,NULL,'2017-06-09 18:50:20',1497034220,NULL),(1925385774,10070996,2,397536,0,1,1,'B',1,0.905303,42,442572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 389, \"large_tick_hit\": 159, \"small_tick_hit\": 647, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 159, \"small_tick_hit\": 723}}',0.219038,166831028,295986,NULL,'2017-06-09 19:01:18',1497034878,NULL),(1939888429,10070996,2,315553,0,1,1,'D',1,0.8371,28,383405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 279, \"large_tick_hit\": 5, \"small_tick_hit\": 605, \"small_tick_miss\": 134}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 5, \"small_tick_hit\": 739}}',0.228999,186132368,212590,NULL,'2020-04-01 15:54:27',1585756467,NULL),(1925276323,10070996,2,671413,0,1,1,'C',1,0.87457,40,399146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 220, \"small_tick_hit\": 289, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',0.86306,166845968,135562,NULL,'2017-06-10 10:32:34',1497090754,NULL),(1961731940,10088883,2,3083866,0,1,1,'C',1,0.865462,31,391252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 127, \"small_tick_hit\": 304, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 340}}',1.29087,214659356,91044,NULL,'2023-10-29 06:25:14',1698560714,NULL),(1946133831,10090740,2,1977703,0,1,1,'C',1,0.858907,34,341147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 274, \"large_tick_hit\": 2, \"small_tick_hit\": 211, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',0.943364,194360416,177882,NULL,'2021-01-26 18:24:51',1611685491,NULL),(1945664421,10090740,2,1612940,0,1,1,'S',1,0.984906,385,929634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',26.6177,193859223,3530922,NULL,'2021-01-09 21:40:56',1610228456,NULL),(1925440726,10101513,2,59248,0,1,1,'D',1,0.688442,30,64566,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 187, \"large_tick_hit\": 6, \"small_tick_hit\": 81, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 6, \"small_tick_hit\": 115}}',0.048206,166938055,88750,NULL,'2017-06-14 02:13:27',1497406407,NULL),(1924544889,10101513,2,1215136,0,1,1,'C',1,0.892982,83,414256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 822, \"large_tick_hit\": 37, \"small_tick_hit\": 935, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 37, \"small_tick_hit\": 1051}}',0.091895,165798385,815178,NULL,'2017-04-25 03:50:52',1493092252,NULL),(1924789487,10101513,2,166450,0,1,1,'D',1,0.766706,30,417289,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 134, \"large_tick_hit\": 114, \"small_tick_hit\": 406, \"small_tick_miss\": 126}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 114, \"small_tick_hit\": 532}}',0.114579,166155104,79062,NULL,'2017-05-11 04:06:53',1494475613,NULL),(1956708326,10101513,2,2639417,1,1,1,'B',1,0.910781,70,394770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 1040, \"large_tick_hit\": 6, \"small_tick_hit\": 669, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 1141, \"large_tick_hit\": 6, \"small_tick_hit\": 736}}',0.146693,208308320,907290,NULL,'2022-07-19 06:38:52',1658212732,NULL),(1924789469,10101513,2,166450,0,1,1,'D',1,0.806565,23,426120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 144, \"large_tick_hit\": 116, \"small_tick_hit\": 428, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 116, \"small_tick_hit\": 532}}',0.176436,166092721,81947,NULL,'2017-05-08 03:37:11',1494214631,NULL),(1926415831,10101513,2,794397,0,1,1,'D',1,0.849573,18,312459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 213, \"large_tick_hit\": 9, \"small_tick_hit\": 275, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 9, \"small_tick_hit\": 319}}',0.281817,168192523,97038,NULL,'2017-08-05 01:54:17',1501898057,NULL),(1958295520,10101513,2,3603216,1,1,1,'D',1,0.817784,22,320313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 256, \"large_tick_hit\": 5, \"small_tick_hit\": 300, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 5, \"small_tick_hit\": 371}}',0.377146,210207922,140948,NULL,'2022-11-13 02:08:40',1668305320,NULL),(1953206401,10101513,2,2291673,1,1,1,'B',1,0.905609,50,377898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 416, \"small_tick_hit\": 246, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 274}}',1.36081,203802191,345660,NULL,'2021-12-11 10:25:08',1639218308,NULL),(1958286014,10101513,2,1642601,0,1,1,'C',1,0.883681,31,384860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 200, \"large_tick_hit\": 32, \"small_tick_hit\": 277, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 32, \"small_tick_hit\": 316}}',1.52281,210255563,116262,NULL,'2022-11-16 09:51:34',1668592294,NULL),(1924789455,10101513,2,166450,0,1,1,'B',1,0.921454,102,559488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 160, \"large_tick_hit\": 135, \"small_tick_hit\": 491, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 135, \"small_tick_hit\": 532}}',1.7329,166092702,161238,NULL,'2017-05-08 03:35:51',1494214551,NULL),(1925544109,10101513,2,54119,0,1,1,'B',1,0.92619,30,266340,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 58, \"large_tick_hit\": 30, \"small_tick_hit\": 301, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 30, \"small_tick_hit\": 326}}',2.22453,167185704,109014,NULL,'2017-06-24 03:48:05',1498276085,NULL),(1924918446,10101513,2,165346,0,1,1,'A',1,0.951807,76,572525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 163, \"large_tick_hit\": 52, \"small_tick_hit\": 338, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 52, \"small_tick_hit\": 355}}',2.77174,166231342,165420,NULL,'2017-05-14 08:05:52',1494749152,NULL),(1925153715,10101513,2,97467,0,1,1,'A',1,0.971671,98,728313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 117, \"large_tick_hit\": 33, \"small_tick_hit\": 193, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 33, \"small_tick_hit\": 199}}',5.79995,166612134,172914,NULL,'2017-05-31 12:53:55',1496235235,NULL),(1951277448,10104018,2,1773498,0,1,1,'A',1,0.97389,174,750008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 255, \"large_tick_hit\": 26, \"small_tick_hit\": 465, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 26, \"small_tick_hit\": 479}}',5.6582,201288077,545426,NULL,'2021-09-01 04:01:57',1630468917,NULL),(1930208835,10125968,2,1498722,0,1,1,'A',1,0.945166,63,451617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 316, \"large_tick_hit\": 105, \"small_tick_hit\": 234, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 105, \"small_tick_hit\": 244}}',4.2726,173149952,324752,NULL,'2018-03-22 22:11:59',1521756719,NULL),(1933556143,10125968,2,233145,0,1,1,'B',1,0.921002,47,449116,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 235, \"large_tick_hit\": 3, \"small_tick_hit\": 240, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',4.72874,177575184,217053,NULL,'2018-10-24 19:57:46',1540411066,NULL),(1957178699,10125968,2,2137212,1,1,1,'A',1,0.968305,203,560332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1260, \"large_tick_hit\": 198, \"small_tick_hit\": 650, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1302, \"large_tick_hit\": 198, \"small_tick_hit\": 677}}',5.77658,208944579,3721064,NULL,'2022-08-22 20:12:24',1661199144,NULL),(1931904697,10125968,2,125099,0,1,1,'S',1,0.981207,113,609689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 684, \"large_tick_hit\": 4, \"small_tick_hit\": 304, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',6.56353,175331985,1409716,NULL,'2018-06-30 22:50:03',1530399003,NULL),(1933523884,10125968,2,691384,0,1,1,'A',1,0.952795,64,459672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 462, \"large_tick_hit\": 5, \"small_tick_hit\": 300, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',6.58233,177603751,564544,NULL,'2018-10-26 16:29:05',1540571345,NULL),(1933713052,10125968,2,62675,1,1,1,'A',1,0.955469,114,632206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 697, \"small_tick_hit\": 526, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 716, \"small_tick_hit\": 564}}',7.81614,177679826,2040267,NULL,'2018-10-30 23:15:33',1540941333,NULL),(1933542833,10125968,2,717183,1,1,1,'A',1,0.967901,36,464319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 227, \"large_tick_hit\": 6, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 6, \"small_tick_hit\": 162}}',9.90743,177603289,201906,NULL,'2018-10-26 15:59:58',1540569598,NULL),(1933590884,10125968,2,1782090,1,1,1,'A',1,0.964455,151,522530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 623, \"large_tick_hit\": 37, \"small_tick_hit\": 154, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 37, \"small_tick_hit\": 159}}',9.99847,177641074,1310932,NULL,'2018-10-28 13:21:56',1540732916,NULL),(1933590061,10125968,2,1720401,1,1,1,'A',1,0.974074,259,678498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 700, \"large_tick_hit\": 3, \"small_tick_hit\": 349, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 3, \"small_tick_hit\": 365}}',11.5305,177640642,2944846,NULL,'2018-10-28 12:52:14',1540731134,NULL),(1933589580,10125968,2,1716478,1,1,1,'A',1,0.969526,108,559405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 377, \"large_tick_hit\": 24, \"small_tick_hit\": 458, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 465}}',12.4537,177603453,525152,NULL,'2018-10-26 16:10:11',1540570211,NULL),(1933502287,10125968,2,1675840,0,1,1,'A',1,0.955923,47,436165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 226, \"large_tick_hit\": 1, \"small_tick_hit\": 120, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 123}}',12.4793,177603469,196732,NULL,'2018-10-26 16:11:25',1540570285,NULL),(1933748347,10125968,2,22915,1,1,1,'X',1,1,125,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 15, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 15, \"small_tick_hit\": 110}}',14.0538,177942053,347672,NULL,'2018-11-16 18:24:31',1542392671,NULL),(1935804073,10125968,2,1950346,1,1,1,'A',1,0.950535,76,482771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 444, \"large_tick_hit\": 49, \"small_tick_hit\": 218, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 49, \"small_tick_hit\": 233}}',14.3082,180644240,666020,NULL,'2019-05-01 13:31:35',1556717495,NULL),(1933913796,10125968,2,1627103,1,1,1,'B',1,0.938253,175,493730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 101, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 1, \"small_tick_hit\": 105}}',14.4721,178078954,1090822,NULL,'2018-11-24 16:59:05',1543078745,NULL),(1957229419,10125968,2,2266357,0,1,1,'B',1,0.928389,63,421852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 245, \"large_tick_hit\": 22, \"small_tick_hit\": 96, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 22, \"small_tick_hit\": 105}}',14.4889,208954582,362280,NULL,'2022-08-23 11:49:50',1661255390,NULL),(1933598280,10125968,2,278,1,1,1,'A',1,0.945055,109,885042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 139, \"small_tick_hit\": 33, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 40}}',14.5475,177709679,404919,NULL,'2018-11-01 22:17:23',1541110643,NULL),(1934725068,10125968,2,441470,1,1,1,'X',1,1,249,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 385}}',14.8345,179178205,1205494,NULL,'2019-01-27 16:27:35',1548606455,NULL),(1928191380,10125968,2,1251962,0,1,1,'S',1,0.992977,436,837254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 522, \"large_tick_hit\": 334, \"small_tick_hit\": 558, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 334, \"small_tick_hit\": 564}}',15.1189,170498457,3035476,NULL,'2017-11-21 19:41:39',1511293299,NULL),(1957238827,10125968,2,711319,0,1,1,'B',1,0.925573,97,467376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 315, \"large_tick_hit\": 52, \"small_tick_hit\": 118, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 52, \"small_tick_hit\": 133}}',15.1487,208960923,629180,NULL,'2022-08-23 18:58:25',1661281105,NULL),(1927574288,10125968,2,188185,1,1,1,'S',1,0.99,264,910642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 45, \"small_tick_hit\": 407, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 45, \"small_tick_hit\": 412}}',15.3397,169878304,1144178,NULL,'2017-10-21 23:38:49',1508629129,NULL),(1927666507,10125968,2,659333,0,1,1,'A',1,0.956204,123,696993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 83, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',15.5996,169878542,440706,NULL,'2017-10-21 23:52:38',1508629958,NULL),(1934677001,10125968,2,743019,1,1,1,'X',1,1,287,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 1, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',16.1344,179178139,1555710,NULL,'2019-01-27 16:23:38',1548606218,NULL),(1933588990,10125968,2,1777060,1,1,1,'A',1,0.965058,119,550590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 366, \"small_tick_hit\": 214, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 218}}',16.2953,177603321,592468,NULL,'2018-10-26 16:01:48',1540569708,NULL),(1928135284,10125968,2,1128865,1,1,1,'S',1,0.996845,193,881443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 234, \"large_tick_hit\": 8, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 8, \"small_tick_hit\": 391}}',16.7381,170499031,760180,NULL,'2017-11-21 20:11:31',1511295091,NULL),(1933521219,10125968,2,1237167,1,1,1,'A',1,0.969055,127,608307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 285, \"large_tick_hit\": 53, \"small_tick_hit\": 257, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 53, \"small_tick_hit\": 264}}',17.2609,177575472,580986,NULL,'2018-10-24 20:17:04',1540412224,NULL),(1928135083,10125968,2,353056,0,1,1,'S',1,0.98944,394,913488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 352, \"large_tick_hit\": 78, \"small_tick_hit\": 507, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 78, \"small_tick_hit\": 515}}',17.7322,170498337,2413982,NULL,'2017-11-21 19:35:36',1511292936,NULL),(1960876573,10125968,2,3720659,1,1,1,'A',1,0.9442,146,542146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 425, \"large_tick_hit\": 20, \"small_tick_hit\": 198, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 20, \"small_tick_hit\": 213}}',18.0298,213630335,840536,NULL,'2023-07-31 17:10:23',1690823423,NULL),(1960882088,10125968,2,4092698,1,1,1,'A',1,0.97515,217,613959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 801, \"large_tick_hit\": 56, \"small_tick_hit\": 281, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 56, \"small_tick_hit\": 292}}',18.1611,213630625,2363206,NULL,'2023-07-31 17:34:44',1690824884,NULL),(1927606362,10125968,2,1200029,1,1,1,'S',1,0.994536,269,961721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 277, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 280}}',18.2948,169878221,1384506,NULL,'2017-10-21 23:33:14',1508628794,NULL),(1933582174,10125968,2,1518608,1,1,1,'A',1,0.97114,152,598612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 470, \"small_tick_hit\": 203, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 210}}',18.501,177640832,1002802,NULL,'2018-10-28 13:06:27',1540731987,NULL),(1927588300,10125968,2,1182215,1,1,1,'S',1,0.993443,142,959398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 161, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 163}}',18.5685,169878260,528970,NULL,'2017-10-21 23:35:20',1508628920,NULL),(1933496811,10125968,2,667729,0,1,1,'S',1,0.987608,175,730145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 451, \"large_tick_hit\": 5, \"small_tick_hit\": 341, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 5, \"small_tick_hit\": 346}}',18.6734,177640680,1697806,NULL,'2018-10-28 12:54:59',1540731299,NULL),(1928103706,10125968,2,818063,0,1,1,'S',1,0.986301,51,600923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 101, \"large_tick_hit\": 3, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}}',19.5371,170499193,152644,NULL,'2017-11-21 20:21:00',1511295660,NULL),(1933598264,10125968,2,278,1,1,1,'S',1,0.983516,142,1058734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 37, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 40}}',20.0222,177709634,595688,NULL,'2018-11-01 22:13:59',1541110439,NULL),(1933624494,10125968,2,22915,1,1,1,'A',1,0.978723,122,1040147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 110, \"large_tick_hit\": 14, \"small_tick_hit\": 106, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 14, \"small_tick_hit\": 110}}',20.0552,177711600,349455,NULL,'2018-11-02 01:07:57',1541120877,NULL),(1933715442,10125968,2,1449913,1,1,1,'A',1,0.97914,164,601478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 657, \"large_tick_hit\": 1, \"small_tick_hit\": 93, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 1, \"small_tick_hit\": 96}}',20.1337,177710488,1701890,NULL,'2018-11-01 23:16:07',1541114167,NULL),(1929240127,10125968,2,951822,0,1,1,'A',1,0.968116,193,756071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 294, \"large_tick_hit\": 66, \"small_tick_hit\": 308, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 66, \"small_tick_hit\": 326}}',20.2635,171950594,1028908,NULL,'2018-01-26 19:47:31',1516996051,NULL),(1933748291,10125968,2,22913,1,1,1,'X',1,1,115,1189570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 32, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 32, \"small_tick_hit\": 164}}',20.775,177942072,192948,NULL,'2018-11-16 18:25:30',1542392730,NULL),(1927606353,10125968,2,1200029,1,1,1,'SH',1,0.989071,240,1013445,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 264, \"large_tick_hit\": 4, \"small_tick_hit\": 275, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 280}}',20.8389,169869767,1262566,NULL,'2017-10-21 16:28:28',1508603308,NULL),(1934039248,10125968,2,1437491,0,1,1,'A',1,0.964039,114,525874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 503, \"large_tick_hit\": 18, \"small_tick_hit\": 176, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 18, \"small_tick_hit\": 183}}',21.351,178214036,1157260,NULL,'2018-12-02 15:35:04',1543764904,NULL),(1933593238,10125968,2,1799664,1,1,1,'S',1,0.993464,152,853150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"large_tick_hit\": 48, \"small_tick_hit\": 370, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 48, \"small_tick_hit\": 373}}',21.6028,177589323,509568,NULL,'2018-10-25 18:27:57',1540492077,NULL),(1933500848,10125968,2,1612686,1,1,1,'S',1,0.994086,441,835173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1186, \"large_tick_hit\": 5, \"small_tick_hit\": 994, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1191, \"large_tick_hit\": 5, \"small_tick_hit\": 1002}}',21.698,177640783,10965924,NULL,'2018-10-28 13:02:46',1540731766,NULL),(1933566200,10125968,2,1281012,0,1,1,'A',1,0.978884,243,733393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 303, \"large_tick_hit\": 105, \"small_tick_hit\": 241, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 105, \"small_tick_hit\": 246}}',21.9162,177575418,1320782,NULL,'2018-10-24 20:13:07',1540411987,NULL),(1960926165,10125968,2,2458295,0,1,1,'B',1,0.923333,47,428677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 199, \"large_tick_hit\": 13, \"small_tick_hit\": 65, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 13, \"small_tick_hit\": 78}}',22.1554,213677084,291850,NULL,'2023-08-04 12:28:11',1691152091,NULL),(1934669537,10125968,2,98814,0,1,1,'X',1,1,258,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 102, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 102, \"small_tick_hit\": 165}}',22.4855,179178079,852182,NULL,'2019-01-27 16:20:29',1548606029,NULL),(1928131668,10125968,2,1035320,1,1,1,'S',1,0.995276,168,811924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 247, \"large_tick_hit\": 59, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 59, \"small_tick_hit\": 327}}',22.6449,170514357,967412,NULL,'2017-11-22 17:20:38',1511371238,NULL),(1957203301,10125968,2,3168966,0,1,1,'B',1,0.938053,57,434504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 218, \"large_tick_hit\": 16, \"small_tick_hit\": 84, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 16, \"small_tick_hit\": 91}}',23.2711,208960562,334072,NULL,'2022-08-23 18:33:40',1661279620,NULL),(1933562196,10125968,2,1273273,1,1,1,'S',1,0.985841,194,757053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 276, \"large_tick_hit\": 48, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 48, \"small_tick_hit\": 236}}',23.4389,177588890,1025206,NULL,'2018-10-25 17:56:30',1540490190,NULL),(1933605921,10125968,2,963261,1,1,1,'A',1,0.973568,141,603385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 421, \"large_tick_hit\": 7, \"small_tick_hit\": 235, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 7, \"small_tick_hit\": 241}}',25.1184,177679645,1330390,NULL,'2018-10-30 22:58:06',1540940286,NULL),(1933486594,10125968,2,797131,0,1,1,'S',1,0.993464,166,737434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',25.413,177632088,979470,NULL,'2018-10-28 01:34:30',1540690470,NULL),(1934660791,10125968,2,1424984,0,1,1,'A',1,0.962697,147,608678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 359, \"large_tick_hit\": 4, \"small_tick_hit\": 308, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',25.658,179124689,832892,NULL,'2019-01-24 17:31:36',1548351096,NULL),(1933748067,10125968,2,22895,1,1,1,'X',1,1,180,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 7, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 7, \"small_tick_hit\": 108}}',25.7605,177942033,841760,NULL,'2018-11-16 18:23:22',1542392602,NULL),(1933485684,10125968,2,301264,0,1,1,'A',1,0.946721,74,540924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 125, \"large_tick_hit\": 26, \"small_tick_hit\": 80, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 26, \"small_tick_hit\": 83}}',26.0575,177603397,163492,NULL,'2018-10-26 16:07:08',1540570028,NULL),(1930174173,10125968,2,1437114,1,1,1,'S',1,0.990726,229,827389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 305, \"large_tick_hit\": 106, \"small_tick_hit\": 230, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 106, \"small_tick_hit\": 234}}',26.5738,173150336,1513792,NULL,'2018-03-22 22:37:21',1521758241,NULL),(1934692859,10125968,2,240357,1,1,1,'X',1,1,264,1077976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 61, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 61, \"small_tick_hit\": 393}}',26.8486,179178269,1152523,NULL,'2019-01-27 16:31:34',1548606694,NULL),(1933536803,10125968,2,1697381,0,1,1,'S',1,0.992424,218,795446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 369, \"large_tick_hit\": 3, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',27.053,177589440,1773622,NULL,'2018-10-25 18:37:24',1540492644,NULL),(1960847012,10125968,2,4156453,1,1,1,'S',1,0.987,209,731463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 577, \"large_tick_hit\": 45, \"small_tick_hit\": 365, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 45, \"small_tick_hit\": 372}}',28.1839,213630580,2316858,NULL,'2023-07-31 17:31:27',1690824687,NULL),(1938201218,10125968,2,2156940,1,1,1,'S',1,0.988439,447,728096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1372, \"large_tick_hit\": 226, \"small_tick_hit\": 625, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1387, \"large_tick_hit\": 226, \"small_tick_hit\": 636}}',28.4522,183619901,9256050,NULL,'2019-11-09 15:02:10',1573311730,NULL),(1957196407,10125968,2,1672087,0,1,1,'S',1,0.985714,131,745898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 300, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 3, \"small_tick_hit\": 306}}',28.5693,208945224,939660,NULL,'2022-08-22 21:00:36',1661202036,NULL),(1933504434,10125968,2,1614120,1,1,1,'S',1,0.995763,321,838812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 615, \"large_tick_hit\": 45, \"small_tick_hit\": 750, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 45, \"small_tick_hit\": 753}}',28.8685,177603693,3735364,NULL,'2018-10-26 16:24:38',1540571078,NULL),(1934575694,10125968,2,1745506,1,1,1,'A',1,0.970833,142,631160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 438, \"large_tick_hit\": 4, \"small_tick_hit\": 257, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',28.8961,178991552,1140066,NULL,'2019-01-16 14:30:03',1547649003,NULL),(1933656015,10125968,2,1764811,1,1,1,'A',1,0.978378,158,646660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 487, \"small_tick_hit\": 237, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 244}}',29.7508,177711719,1227426,NULL,'2018-11-02 01:21:08',1541121668,NULL),(1933686175,10125968,2,1042495,1,1,1,'S',1,0.995058,244,961157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 59, \"small_tick_hit\": 360, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 59, \"small_tick_hit\": 363}}',29.9519,177708959,1191348,NULL,'2018-11-01 21:26:38',1541107598,NULL),(1933664774,10125968,2,1523320,1,1,1,'A',1,0.978723,175,628464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 412, \"small_tick_hit\": 94, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 95}}',30.6361,177746372,1078108,NULL,'2018-11-03 20:27:39',1541276859,NULL),(1928860061,10125968,2,833805,1,1,1,'X',1,1,82,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 104}}',31.1812,171511165,204288,NULL,'2018-01-06 22:12:14',1515276734,NULL),(1933621344,10125968,2,1104780,0,1,1,'A',1,0.961353,70,561374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 155, \"small_tick_hit\": 44, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 47}}',31.4491,177710072,241260,NULL,'2018-11-01 22:47:54',1541112474,NULL),(1933621382,10125968,2,487501,1,1,1,'S',1,0.994326,252,831854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 436, \"large_tick_hit\": 61, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 61, \"small_tick_hit\": 206}}',31.4824,177681161,3147520,NULL,'2018-10-31 01:19:00',1540948740,NULL),(1928859122,10125968,2,833804,0,1,1,'A',1,0.958763,59,643034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 96, \"large_tick_hit\": 2, \"small_tick_hit\": 88, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 93}}',31.497,171511420,158236,NULL,'2018-01-06 22:26:05',1515277565,NULL),(1933722160,10125968,2,1808059,1,1,1,'S',1,0.998883,512,969549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 9, \"small_tick_hit\": 382, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 9, \"small_tick_hit\": 383}}',32.1205,177666029,6374004,NULL,'2018-10-30 00:42:37',1540860157,NULL),(1933669040,10125968,2,41044,0,1,1,'S',1,0.980658,294,700557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 485, \"large_tick_hit\": 8, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 8, \"small_tick_hit\": 14}}',32.4793,177711517,2453140,NULL,'2018-11-02 00:58:14',1541120294,NULL),(1933718755,10125968,2,1748033,1,1,1,'S',1,0.995575,201,867944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 313, \"large_tick_hit\": 7, \"small_tick_hit\": 355, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 7, \"small_tick_hit\": 357}}',32.546,177763219,1478150,NULL,'2018-11-04 16:49:49',1541350189,NULL),(1933543528,10125968,2,1120090,1,1,1,'S',1,0.989262,200,717745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 499, \"large_tick_hit\": 1, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 1, \"small_tick_hit\": 239}}',33.0593,177631646,2112110,NULL,'2018-10-28 00:55:32',1540688132,NULL),(1933519029,10125968,2,91258,1,1,1,'S',1,0.989855,226,795898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 387, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 300}}',33.5803,177650844,1661968,NULL,'2018-10-28 23:41:11',1540770071,NULL),(1933707754,10125968,2,794735,1,1,1,'S',1,0.993359,303,855366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 620, \"small_tick_hit\": 427, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 432}}',33.623,177665912,3858746,NULL,'2018-10-30 00:31:11',1540859471,NULL),(1935837760,10125968,2,1008237,0,1,1,'B',1,0.932039,96,515168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 299, \"small_tick_hit\": 85, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 101}}',33.6651,180666905,530182,NULL,'2019-05-02 20:28:43',1556828923,NULL),(1933526592,10125968,2,504112,0,1,1,'S',1,0.994573,301,826509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 285}}',33.69,177612249,2665980,NULL,'2018-10-27 02:08:43',1540606123,NULL),(1933846315,10125968,2,1698343,1,1,1,'A',1,0.961983,201,591507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 455, \"large_tick_hit\": 7, \"small_tick_hit\": 120, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 7, \"small_tick_hit\": 124}}',33.7208,177978588,1322272,NULL,'2018-11-18 14:45:23',1542552323,NULL),(1935871049,10125968,2,1933245,1,1,1,'X',1,1,283,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 10, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 10, \"small_tick_hit\": 320}}',33.8442,180644559,1483472,NULL,'2019-05-01 13:51:08',1556718668,NULL),(1934731481,10125968,2,148826,1,1,1,'S',1,0.99572,748,897809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 881, \"large_tick_hit\": 137, \"small_tick_hit\": 378, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 137, \"small_tick_hit\": 382}}',33.864,179178572,13544588,NULL,'2019-01-27 16:50:43',1548607843,NULL),(1933560046,10125968,2,382110,0,1,1,'S',1,0.995441,282,839332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 410, \"large_tick_hit\": 54, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 54, \"small_tick_hit\": 192}}',34.2803,177650863,2539814,NULL,'2018-10-28 23:43:22',1540770202,NULL),(1928143831,10125968,2,1284571,1,1,1,'S',1,0.994695,152,866998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 182, \"large_tick_hit\": 5, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 5, \"small_tick_hit\": 189}}',34.2816,170509771,615248,NULL,'2017-11-22 12:25:02',1511353502,NULL),(1933829459,10125968,2,1070639,0,1,1,'A',1,0.967078,75,610872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 156, \"small_tick_hit\": 79, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 83}}',35.3714,177963997,256230,NULL,'2018-11-17 20:39:05',1542487145,NULL),(1928860374,10125968,2,1385388,0,1,1,'S',1,0.994863,246,877019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 275, \"large_tick_hit\": 8, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 298}}',35.3793,171511052,1524696,NULL,'2018-01-06 22:07:12',1515276432,NULL),(1933621611,10125968,2,166116,1,1,1,'S',1,0.98831,252,691492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 651, \"large_tick_hit\": 2, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 2, \"small_tick_hit\": 278}}',35.4951,177746576,2369586,NULL,'2018-11-03 20:38:51',1541277531,NULL),(1933560238,10125968,2,554519,0,1,1,'S',1,0.996612,625,838223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1187, \"large_tick_hit\": 9, \"small_tick_hit\": 569, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',35.5343,177650926,12298322,NULL,'2018-10-28 23:49:49',1540770589,NULL),(1928171972,10125968,2,1070687,0,1,1,'X',1,1,156,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',36.6231,170514401,626260,NULL,'2017-11-22 17:23:04',1511371384,NULL),(1933660022,10125968,2,37195,1,1,1,'S',1,0.987421,230,729250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 385, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 86}}',36.6558,177750386,1953148,NULL,'2018-11-04 00:50:12',1541292612,NULL),(1933489185,10125968,2,305021,0,1,1,'S',1,0.996403,239,968734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',36.7077,177575248,1368398,NULL,'2018-10-24 20:02:18',1540411338,NULL),(1933399160,10125968,2,1546491,0,1,1,'S',1,0.99322,258,851835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 228, \"large_tick_hit\": 128, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 128, \"small_tick_hit\": 232}}',37.4342,177474859,946168,NULL,'2018-10-18 17:45:39',1539884739,NULL),(1960987027,10125968,2,1612606,0,1,1,'B',1,0.938667,91,549630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 224, \"large_tick_hit\": 26, \"small_tick_hit\": 102, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 116}}',37.5351,213677072,477340,NULL,'2023-08-04 12:26:57',1691152017,NULL),(1957266206,10125968,2,1173117,1,1,1,'X',1,1,263,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 109}}',37.9097,208946066,1721158,NULL,'2022-08-22 22:15:31',1661206531,NULL),(1933702502,10125968,2,57267,1,1,1,'X',1,1,338,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 114}}',38.0224,177711670,2823072,NULL,'2018-11-02 01:15:54',1541121354,NULL),(1933674605,10125968,2,43900,1,1,1,'S',1,0.989262,205,703778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 482, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 256}}',38.3735,177709889,1743630,NULL,'2018-11-01 22:33:35',1541111615,NULL),(1933624487,10125968,2,22910,1,1,1,'X',1,1,252,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 42}}',38.4089,177711586,1994820,NULL,'2018-11-02 01:06:27',1541120787,NULL),(1933962574,10125968,2,1780403,1,1,1,'S',1,0.986364,255,716211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 480, \"large_tick_hit\": 116, \"small_tick_hit\": 272, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 116, \"small_tick_hit\": 276}}',38.5066,178078705,2084976,NULL,'2018-11-24 16:45:19',1543077919,NULL),(1960916342,10125968,2,3928967,1,1,1,'S',1,0.985507,277,741311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 737, \"large_tick_hit\": 105, \"small_tick_hit\": 314, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 105, \"small_tick_hit\": 324}}',38.7143,213676511,4787824,NULL,'2023-08-04 11:36:25',1691148985,NULL),(1933688490,10125968,2,614255,1,1,1,'S',1,0.992614,343,871620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 429, \"large_tick_hit\": 2, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',39.0252,177664359,3024902,NULL,'2018-10-29 22:14:39',1540851279,NULL),(1934667716,10125968,2,877746,0,1,1,'A',1,0.955335,83,593273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 208, \"large_tick_hit\": 8, \"small_tick_hit\": 169, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 180}}',39.7264,179166028,434250,NULL,'2019-01-26 23:36:25',1548545785,NULL),(1935752580,10125968,2,1477972,1,1,1,'A',1,0.967254,111,598866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 261, \"large_tick_hit\": 34, \"small_tick_hit\": 89, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 34, \"small_tick_hit\": 94}}',39.7664,180536006,694670,NULL,'2019-04-24 21:01:25',1556139685,NULL),(1933587388,10125968,2,1596888,1,1,1,'S',1,0.993884,212,826189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 292, \"large_tick_hit\": 53, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 53, \"small_tick_hit\": 307}}',39.8925,177612196,1381898,NULL,'2018-10-27 02:03:53',1540605833,NULL),(1933590485,10125968,2,1724656,1,1,1,'S',1,0.989266,588,796157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 998, \"large_tick_hit\": 19, \"small_tick_hit\": 734, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 19, \"small_tick_hit\": 744}}',40.1437,177640992,9571084,NULL,'2018-10-28 13:16:03',1540732563,NULL),(1933631125,10125968,2,83482,1,1,1,'S',1,0.992895,368,917265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 401, \"small_tick_hit\": 158, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 161}}',40.3554,177679782,3378216,NULL,'2018-10-30 23:10:24',1540941024,NULL),(1935061794,10125968,2,909953,0,1,1,'A',1,0.978056,124,665822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 359, \"large_tick_hit\": 3, \"small_tick_hit\": 262, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 3, \"small_tick_hit\": 270}}',40.3957,179645872,1041580,NULL,'2019-02-26 16:46:39',1551199599,NULL),(1934680668,10125968,2,1162699,1,1,1,'S',1,0.997067,170,960001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 171}}',40.4174,179165639,714012,NULL,'2019-01-26 23:08:55',1548544135,NULL),(1933620581,10125968,2,165884,1,1,1,'S',1,0.992771,411,887513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 488, \"large_tick_hit\": 2, \"small_tick_hit\": 334, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 338}}',40.5953,177664188,4326772,NULL,'2018-10-29 22:01:11',1540850471,NULL),(1933750573,10125968,2,512402,0,1,1,'S',1,0.990319,282,712555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 616, \"large_tick_hit\": 174, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 174, \"small_tick_hit\": 234}}',40.9343,177941360,2696898,NULL,'2018-11-16 17:42:19',1542390139,NULL),(1933626749,10125968,2,1382726,1,1,1,'X',1,1,343,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 324}}',40.9829,177750732,2971068,NULL,'2018-11-04 01:11:21',1541293881,NULL),(1933655259,10125968,2,1024769,1,1,1,'S',1,0.998927,459,961698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"small_tick_hit\": 472, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 473}}',41.2292,177709017,5177864,NULL,'2018-11-01 21:30:34',1541107834,NULL),(1933482440,10125968,2,1322383,1,1,1,'S',1,0.996241,225,961817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 307}}',41.2484,177575292,1288098,NULL,'2018-10-24 20:04:57',1540411497,NULL),(1933646416,10125968,2,1762724,0,1,1,'A',1,0.956731,70,535883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 144, \"small_tick_hit\": 55, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 57}}',41.5502,177711813,190202,NULL,'2018-11-02 01:31:33',1541122293,NULL),(1957257684,10125968,2,308619,0,1,1,'S',1,0.98125,189,733121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 456, \"large_tick_hit\": 9, \"small_tick_hit\": 320, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 9, \"small_tick_hit\": 330}}',41.9596,208960804,1457128,NULL,'2022-08-23 18:50:09',1661280609,NULL),(1933662103,10125968,2,889323,1,1,1,'S',1,0.992308,360,904443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 412, \"large_tick_hit\": 7, \"small_tick_hit\": 226, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 7, \"small_tick_hit\": 230}}',42.4388,177664267,3276960,NULL,'2018-10-29 22:07:39',1540850859,NULL),(1933624141,10125968,2,836267,1,1,1,'S',1,0.999014,943,914641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1244, \"large_tick_hit\": 181, \"small_tick_hit\": 602}, \"maximum_statistics\": {\"great\": 1246, \"large_tick_hit\": 181, \"small_tick_hit\": 602}}',42.4722,177664117,22068120,NULL,'2018-10-29 21:53:52',1540850032,NULL),(1933622133,10125968,2,684326,0,1,1,'S',1,0.995238,405,867858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 493, \"large_tick_hit\": 69, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 69, \"small_tick_hit\": 276}}',42.5318,177681182,3907732,NULL,'2018-10-31 01:20:46',1540948846,NULL),(1936514622,10125968,2,1011629,1,1,1,'S',1,0.985143,230,688275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 525, \"large_tick_hit\": 3, \"small_tick_hit\": 334, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 3, \"small_tick_hit\": 337}}',42.9382,181385955,1922228,NULL,'2019-06-15 18:53:42',1560624822,NULL),(1933589298,10125968,2,1716450,1,1,1,'S',1,0.992638,354,868174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 467, \"large_tick_hit\": 3, \"small_tick_hit\": 339, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 3, \"small_tick_hit\": 343}}',43.1394,177612485,3370638,NULL,'2018-10-27 02:30:30',1540607430,NULL),(1933674060,10125968,2,564037,1,1,1,'S',1,0.990546,332,763491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 662, \"large_tick_hit\": 4, \"small_tick_hit\": 277, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 4, \"small_tick_hit\": 280}}',43.8419,177746860,3662810,NULL,'2018-11-03 20:53:02',1541278382,NULL),(1936736368,10125968,2,1291407,0,1,1,'B',1,0.914027,91,595980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 53, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 6, \"small_tick_hit\": 63}}',43.8606,181802728,328610,NULL,'2019-07-11 23:09:43',1562886583,NULL),(1933746223,10125968,2,1108741,1,1,1,'S',1,0.984685,319,746989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 749, \"large_tick_hit\": 1, \"small_tick_hit\": 343, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 1, \"small_tick_hit\": 353}}',44.2055,177941544,3526242,NULL,'2018-11-16 17:54:04',1542390844,NULL),(1933705134,10125968,2,58498,1,1,1,'S',1,0.996101,378,938250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 381, \"large_tick_hit\": 7, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 7, \"small_tick_hit\": 123}}',44.326,177711288,4280390,NULL,'2018-11-02 00:35:56',1541118956,NULL),(1933656019,10125968,2,35722,1,1,1,'S',1,0.998066,341,969047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 176}}',44.926,177750474,2926390,NULL,'2018-11-04 00:55:32',1541292932,NULL),(1933711977,10125968,2,1559617,1,1,1,'S',1,0.985411,336,740495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 566, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 575, \"small_tick_hit\": 179}}',45.0562,177746204,4561750,NULL,'2018-11-03 20:19:30',1541276370,NULL),(1933516061,10125968,2,1229107,1,1,1,'S',1,0.982533,287,754266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 431, \"large_tick_hit\": 11, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 11, \"small_tick_hit\": 236}}',45.0788,177641196,2624230,NULL,'2018-10-28 13:29:06',1540733346,NULL),(1933609214,10125968,2,1632969,1,1,1,'S',1,0.997159,454,960246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 2, \"small_tick_hit\": 250}}',45.5556,177680087,5017164,NULL,'2018-10-30 23:38:00',1540942680,NULL),(1933757952,10125968,2,1787055,1,1,1,'S',1,0.985366,221,698532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 421, \"large_tick_hit\": 14, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 14, \"small_tick_hit\": 172}}',46.1672,177850439,1851146,NULL,'2018-11-10 16:54:28',1541868868,NULL),(1933571697,10125968,2,1589443,1,1,1,'S',1,0.983226,333,802509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 433, \"large_tick_hit\": 24, \"small_tick_hit\": 305, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 24, \"small_tick_hit\": 311}}',46.2022,177632070,2833346,NULL,'2018-10-28 01:32:24',1540690344,NULL),(1933556155,10125968,2,233145,0,1,1,'X',1,1,261,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',46.3113,177575343,1727988,NULL,'2018-10-24 20:08:07',1540411687,NULL),(1933561791,10125968,2,47328,0,1,1,'X',1,1,256,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"small_tick_hit\": 11}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 11}}',46.582,177589744,2020010,NULL,'2018-10-25 19:00:27',1540494027,NULL),(1933676460,10125968,2,1670170,1,1,1,'S',1,0.986979,293,782234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 475, \"large_tick_hit\": 5, \"small_tick_hit\": 278, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',46.9114,177665262,2507284,NULL,'2018-10-29 23:32:48',1540855968,NULL),(1930259898,10125968,2,1114088,1,1,1,'S',1,0.993789,295,958864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 23, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 23, \"small_tick_hit\": 349}}',47.291,173168013,2012602,NULL,'2018-03-23 19:18:00',1521832680,NULL),(1933816301,10125968,2,1615649,1,1,1,'S',1,0.993581,492,885754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 890, \"large_tick_hit\": 2, \"small_tick_hit\": 501, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 2, \"small_tick_hit\": 508}}',47.3366,177943347,9156010,NULL,'2018-11-16 19:48:34',1542397714,NULL),(1933720360,10125968,2,1799635,1,1,1,'S',1,0.985294,297,842466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 239, \"large_tick_hit\": 136, \"small_tick_hit\": 228, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 136, \"small_tick_hit\": 233}}',47.349,177681063,1517356,NULL,'2018-10-31 01:09:21',1540948161,NULL),(1933657039,10125968,2,731449,1,1,1,'X',1,1,437,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 200}}',47.5125,177679704,4697040,NULL,'2018-10-30 23:02:03',1540940523,NULL),(1933651624,10125968,2,871844,0,1,1,'A',1,0.975089,126,743330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 187, \"small_tick_hit\": 87, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 91}}',47.5783,177693985,528230,NULL,'2018-10-31 21:43:57',1541022237,NULL),(1938087220,10125968,2,1977610,1,1,1,'A',1,0.97787,205,654498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 442, \"large_tick_hit\": 41, \"small_tick_hit\": 224, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 41, \"small_tick_hit\": 228}}',47.6628,183620174,1634740,NULL,'2019-11-09 15:18:04',1573312684,NULL),(1933523746,10125968,2,1477374,1,1,1,'S',1,0.99763,581,965139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 77, \"small_tick_hit\": 261, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 77, \"small_tick_hit\": 263}}',47.7285,177650622,7126566,NULL,'2018-10-28 23:19:32',1540768772,NULL),(1933615060,10125968,2,1486165,0,1,1,'A',1,0.974943,225,790134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 241, \"large_tick_hit\": 55, \"small_tick_hit\": 132, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 55, \"small_tick_hit\": 137}}',47.9349,177763899,1137700,NULL,'2018-11-04 17:31:16',1541352676,NULL),(1933532386,10125968,2,1109454,1,1,1,'S',1,0.997805,413,959094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 63, \"small_tick_hit\": 496, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 63, \"small_tick_hit\": 498}}',48.3776,177650710,3461572,NULL,'2018-10-28 23:28:00',1540769280,NULL),(1933635244,10125968,2,1704995,1,1,1,'S',1,0.994852,414,899885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 593, \"small_tick_hit\": 180, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 183}}',48.43,177681110,5080088,NULL,'2018-10-31 01:13:41',1540948421,NULL),(1933711954,10125968,2,1305841,1,1,1,'S',1,0.987047,217,933250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 216, \"large_tick_hit\": 3, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 3, \"small_tick_hit\": 163}}',49.6147,177665882,1183768,NULL,'2018-10-30 00:28:27',1540859307,NULL),(1933761894,10125968,2,717056,1,1,1,'S',1,0.992565,341,858736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 379, \"large_tick_hit\": 61, \"small_tick_hit\": 361, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 61, \"small_tick_hit\": 364}}',49.6275,177926473,2584082,NULL,'2018-11-15 17:32:33',1542303153,NULL),(1933546379,10125968,2,1389487,0,1,1,'S',1,0.984018,215,830025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 190, \"large_tick_hit\": 86, \"small_tick_hit\": 155, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 86, \"small_tick_hit\": 159}}',49.8638,177589376,912118,NULL,'2018-10-25 18:32:13',1540492333,NULL),(1933736705,10125968,2,832412,0,1,1,'S',1,0.984,101,808674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 138, \"large_tick_hit\": 3, \"small_tick_hit\": 105, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 108}}',50.0239,177963981,310830,NULL,'2018-11-17 20:38:12',1542487092,NULL),(1933658303,10125968,2,1655891,0,1,1,'S',1,0.984925,100,735641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 149, \"small_tick_hit\": 47, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 48}}',50.1178,177680191,313490,NULL,'2018-10-30 23:46:29',1540943189,NULL),(1933485688,10125968,2,446985,1,1,1,'X',1,1,360,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 26, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',50.3033,177611339,2964464,NULL,'2018-10-27 01:00:32',1540602032,NULL),(1933668373,10125968,2,1149713,0,1,1,'S',1,0.985714,125,790023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 158, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 49}}',50.4804,177681210,461918,NULL,'2018-10-31 01:23:52',1540949032,NULL),(1933855196,10125968,2,1597213,1,1,1,'S',1,0.98145,159,703303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 327, \"large_tick_hit\": 76, \"small_tick_hit\": 179, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 76, \"small_tick_hit\": 185}}',50.7774,178012797,1262190,NULL,'2018-11-20 17:15:38',1542734138,NULL),(1933562293,10125968,2,1273299,1,1,1,'S',1,0.996164,456,959674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"small_tick_hit\": 323, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 326}}',51.1203,177611635,5104310,NULL,'2018-10-27 01:19:40',1540603180,NULL),(1933586142,10125968,2,1596106,1,1,1,'S',1,0.998907,530,961691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 385}}',51.1632,177611476,6878428,NULL,'2018-10-27 01:08:29',1540602509,NULL),(1935846365,10125968,2,1864554,1,1,1,'A',1,0.977909,217,673652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 480, \"large_tick_hit\": 28, \"small_tick_hit\": 156, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 28, \"small_tick_hit\": 162}}',51.2547,180679260,1924940,NULL,'2019-05-03 16:16:21',1556900181,NULL),(1936730478,10125968,2,1286451,0,1,1,'S',1,0.994186,302,790398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 542, \"large_tick_hit\": 67, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 67, \"small_tick_hit\": 247}}',51.567,181817218,3611452,NULL,'2019-07-12 21:24:50',1562966690,NULL),(1933498781,10125968,2,80411,1,1,1,'X',1,1,256,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 85}}',51.5955,177589679,2020750,NULL,'2018-10-25 18:56:00',1540493760,NULL),(1960904648,10125968,2,2086388,1,1,1,'S',1,0.992481,337,799433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 623, \"large_tick_hit\": 79, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 79, \"small_tick_hit\": 225}}',51.9182,213676803,4217792,NULL,'2023-08-04 12:01:07',1691150467,NULL),(1934646056,10125968,2,1009518,1,1,1,'S',1,0.989048,350,733190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 751, \"large_tick_hit\": 19, \"small_tick_hit\": 404, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 19, \"small_tick_hit\": 407}}',52.099,179039641,4988136,NULL,'2019-01-19 13:13:05',1547903585,NULL),(1933686194,10125968,2,403822,1,1,1,'S',1,0.998603,363,926781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 389, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 326}}',52.1853,177664238,3283928,NULL,'2018-10-29 22:05:09',1540850709,NULL),(1936419147,10125968,2,1368965,0,1,1,'S',1,0.983553,180,715441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 554, \"large_tick_hit\": 45, \"small_tick_hit\": 298, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 45, \"small_tick_hit\": 307}}',52.361,181386116,2240920,NULL,'2019-06-15 19:04:21',1560625461,NULL),(1933484953,10125968,2,1535997,1,1,1,'X',1,1,428,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 15, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 15, \"small_tick_hit\": 391}}',52.4127,177611753,4403630,NULL,'2018-10-27 01:27:30',1540603650,NULL),(1936730267,10125968,2,1286139,0,1,1,'S',1,0.980099,201,700749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 534, \"large_tick_hit\": 31, \"small_tick_hit\": 223, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 31, \"small_tick_hit\": 232}}',52.5362,181735624,2003710,NULL,'2019-07-07 16:36:07',1562517367,NULL),(1933714289,10125968,2,1622463,1,1,1,'S',1,0.995365,546,943439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 546, \"large_tick_hit\": 14, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 14, \"small_tick_hit\": 302}}',52.5413,177664479,7124798,NULL,'2018-10-29 22:24:23',1540851863,NULL),(1933544799,10125968,2,1122816,1,1,1,'X',1,1,475,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 4, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 4, \"small_tick_hit\": 236}}',52.6853,177650753,5472012,NULL,'2018-10-28 23:31:24',1540769484,NULL),(1957256814,10125968,2,2742206,1,1,1,'A',1,0.951219,96,632617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 164, \"large_tick_hit\": 12, \"small_tick_hit\": 58, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 12, \"small_tick_hit\": 65}}',52.8523,208946284,350500,NULL,'2022-08-22 22:32:49',1661207569,NULL),(1960913926,10125968,2,3133692,1,1,1,'A',1,0.974719,145,691608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 247, \"large_tick_hit\": 11, \"small_tick_hit\": 89, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 11, \"small_tick_hit\": 93}}',53.1216,213676961,749182,NULL,'2023-08-04 12:15:11',1691151311,NULL),(1933509182,10125968,2,1679069,1,1,1,'S',1,0.998525,425,962504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 253}}',53.1507,177611049,4452068,NULL,'2018-10-27 00:44:22',1540601062,NULL),(1935777124,10125968,2,1618357,1,1,1,'A',1,0.973034,132,659757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 273, \"large_tick_hit\": 39, \"small_tick_hit\": 121, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 39, \"small_tick_hit\": 127}}',53.2711,180679223,975670,NULL,'2019-05-03 16:14:13',1556900053,NULL),(1933526555,10125968,2,348550,1,1,1,'S',1,0.989717,521,851784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 617, \"large_tick_hit\": 7, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 7, \"small_tick_hit\": 147}}',53.3959,177642327,6706092,NULL,'2018-10-28 14:30:38',1540737038,NULL),(1933508919,10125968,2,674553,0,1,1,'X',1,1,196,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',53.4154,177631958,964090,NULL,'2018-10-28 01:22:18',1540689738,NULL),(1957268152,10125968,2,3654787,1,1,1,'S',1,0.983856,562,791224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 753, \"large_tick_hit\": 89, \"small_tick_hit\": 255, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 89, \"small_tick_hit\": 263}}',53.5293,208939195,7460766,NULL,'2022-08-22 14:43:47',1661179427,NULL),(1933520356,10125968,2,1368966,1,1,1,'S',1,0.996571,420,959674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 93, \"small_tick_hit\": 452, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 93, \"small_tick_hit\": 455}}',53.6762,177611564,3414392,NULL,'2018-10-27 01:14:09',1540602849,NULL),(1934665224,10125968,2,1429061,1,1,1,'S',1,0.993671,397,819022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 822, \"large_tick_hit\": 14, \"small_tick_hit\": 420, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 14, \"small_tick_hit\": 424}}',53.8674,179174882,6235736,NULL,'2019-01-27 12:59:14',1548593954,NULL),(1933480468,10125968,2,1666687,1,1,1,'S',1,0.991903,420,906288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 487, \"large_tick_hit\": 9, \"small_tick_hit\": 239, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 9, \"small_tick_hit\": 244}}',54.0856,177611939,4489022,NULL,'2018-10-27 01:41:38',1540604498,NULL),(1933613080,10125968,2,471418,1,1,1,'X',1,1,491,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 269}}',54.3156,177664901,5900630,NULL,'2018-10-29 23:03:49',1540854229,NULL),(1933609038,10125968,2,156565,1,1,1,'S',1,0.998621,497,959406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 79, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 79, \"small_tick_hit\": 228}}',54.3368,177664946,5206674,NULL,'2018-10-29 23:06:58',1540854418,NULL),(1933482219,10125968,2,1322381,1,1,1,'S',1,0.989228,276,911512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 293, \"small_tick_hit\": 258, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 261}}',54.6273,177612512,1916200,NULL,'2018-10-27 02:32:37',1540607557,NULL),(1933795601,10125968,2,1532203,1,1,1,'S',1,0.998822,542,959927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 8, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 8, \"small_tick_hit\": 307}}',54.7145,177850067,7065036,NULL,'2018-11-10 16:34:53',1541867693,NULL),(1933598188,10125968,2,1469907,1,1,1,'S',1,0.99665,343,958701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 6, \"small_tick_hit\": 252, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 6, \"small_tick_hit\": 254}}',54.9305,177666072,2822364,NULL,'2018-10-30 00:47:54',1540860474,NULL),(1933479264,10125968,2,1316295,0,1,1,'S',1,0.998363,393,959273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 83, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 83, \"small_tick_hit\": 218}}',55.2843,177611869,3057822,NULL,'2018-10-27 01:36:11',1540604171,NULL),(1960926430,10125968,2,2458296,1,1,1,'S',1,0.989286,140,958760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 137, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 140}}',55.3172,213676734,520238,NULL,'2023-08-04 11:54:17',1691150057,NULL),(1933562413,10125968,2,1273494,1,1,1,'S',1,0.995677,337,1056823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 23, \"small_tick_hit\": 354, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 23, \"small_tick_hit\": 357}}',55.763,177632240,2094770,NULL,'2018-10-28 01:46:26',1540691186,NULL),(1933606690,10125968,2,457372,0,1,1,'X',1,1,99,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 57}}',55.959,177750443,273814,NULL,'2018-11-04 00:53:40',1541292820,NULL),(1934669080,10125968,2,1629904,1,1,1,'A',1,0.979747,223,698012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 483, \"large_tick_hit\": 54, \"small_tick_hit\": 237, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 54, \"small_tick_hit\": 245}}',55.9818,179175210,2368030,NULL,'2019-01-27 13:19:14',1548595154,NULL),(1933682818,10125968,2,764517,1,1,1,'X',1,1,177,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 177, \"small_tick_hit\": 93}}',56.0205,177664158,802030,NULL,'2018-10-29 21:57:52',1540850272,NULL),(1933655213,10125968,2,365637,1,1,1,'S',1,0.988281,182,957479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 17, \"small_tick_hit\": 71, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 17, \"small_tick_hit\": 74}}',56.1951,177664396,772774,NULL,'2018-10-29 22:17:10',1540851430,NULL),(1933530689,10125968,2,1627006,1,1,1,'A',1,0.975469,393,818888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 473, \"large_tick_hit\": 8, \"small_tick_hit\": 195, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 8, \"small_tick_hit\": 198}}',56.3267,177642258,3847610,NULL,'2018-10-28 14:26:34',1540736794,NULL),(1935763183,10125968,2,1040807,0,1,1,'A',1,0.974474,250,705293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 408, \"large_tick_hit\": 57, \"small_tick_hit\": 184, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 57, \"small_tick_hit\": 192}}',56.3526,180535983,2187360,NULL,'2019-04-24 20:59:06',1556139546,NULL),(1933681882,10125968,2,1608685,1,1,1,'S',1,0.983871,329,790723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 436, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 174}}',57.3142,177665833,2802060,NULL,'2018-10-30 00:24:03',1540859043,NULL),(1933526060,10125968,2,503090,0,1,1,'S',1,0.998459,440,959311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 92, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 92, \"small_tick_hit\": 209}}',57.3405,177612572,3783744,NULL,'2018-10-27 02:36:50',1540607810,NULL),(1933678883,10125968,2,1772967,1,1,1,'A',1,0.978723,358,800674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 488, \"large_tick_hit\": 10, \"small_tick_hit\": 422, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 10, \"small_tick_hit\": 434}}',57.3485,177751453,3301548,NULL,'2018-11-04 02:00:07',1541296807,NULL),(1933478139,10125968,2,1532921,1,1,1,'S',1,0.985577,292,816524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 176, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 6, \"small_tick_hit\": 182}}',57.535,177641580,2379368,NULL,'2018-10-28 13:51:21',1540734681,NULL),(1933721985,10125968,2,1807741,1,1,1,'S',1,0.998726,446,960660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 2, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 2, \"small_tick_hit\": 339}}',57.5367,177665805,4863988,NULL,'2018-10-30 00:21:25',1540858885,NULL),(1935091641,10125968,2,791142,0,1,1,'A',1,0.968553,124,637427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 236, \"large_tick_hit\": 1, \"small_tick_hit\": 71, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 74}}',57.972,179646036,657210,NULL,'2019-02-26 17:01:41',1551200501,NULL),(1934953133,10125968,2,1028287,1,1,1,'A',1,0.979532,287,774771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 388, \"large_tick_hit\": 25, \"small_tick_hit\": 257, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 263}}',58.5357,179431209,2576310,NULL,'2019-02-12 20:46:20',1550004380,NULL),(1935780906,10125968,2,1942054,1,1,1,'X',1,1,334,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 5, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 5, \"small_tick_hit\": 301}}',58.6678,180644522,2760818,NULL,'2019-05-01 13:49:06',1556718546,NULL),(1960926436,10125968,2,2458296,1,1,1,'X',1,1,140,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 140}}',58.6936,213676755,521368,NULL,'2023-08-04 11:56:31',1691150191,NULL),(1957215534,10125968,2,2234331,1,1,1,'S',1,0.982394,152,841692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 182, \"small_tick_hit\": 97, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 100}}',58.7383,208946405,635158,NULL,'2022-08-22 22:43:43',1661208223,NULL),(1957287165,10125968,2,2117911,1,1,1,'S',1,0.98579,228,806628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 332, \"small_tick_hit\": 223, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 228}}',58.8532,208945502,1506770,NULL,'2022-08-22 21:24:47',1661203487,NULL),(1935229147,10125968,2,1864235,1,1,1,'S',1,0.991228,215,789305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 411, \"large_tick_hit\": 11, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 11, \"small_tick_hit\": 259}}',59.9409,179722917,1538772,NULL,'2019-03-03 15:18:56',1551626336,NULL),(1935029933,10125968,2,1651015,1,1,1,'A',1,0.966165,205,697256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 321, \"large_tick_hit\": 19, \"small_tick_hit\": 174, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 19, \"small_tick_hit\": 181}}',59.9513,179606305,1469620,NULL,'2019-02-24 00:13:03',1550967183,NULL),(1933628715,10125968,2,1108911,1,1,1,'S',1,0.990526,497,851430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 469, \"large_tick_hit\": 152, \"small_tick_hit\": 320, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 152, \"small_tick_hit\": 323}}',59.9714,177711745,4199356,NULL,'2018-11-02 01:24:26',1541121866,NULL),(1934768182,10125968,2,1415125,1,1,1,'A',1,0.967742,158,701622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 273, \"large_tick_hit\": 22, \"small_tick_hit\": 125, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 22, \"small_tick_hit\": 134}}',60.0315,179210290,974590,NULL,'2019-01-29 18:26:52',1548786412,NULL),(1933838858,10125968,2,1696319,1,1,1,'S',1,0.990234,514,823666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 717, \"small_tick_hit\": 297, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 723, \"small_tick_hit\": 301}}',60.054,177943943,6824614,NULL,'2018-11-16 20:25:40',1542399940,NULL),(1933540263,10125968,2,1632359,1,1,1,'S',1,0.994726,531,913566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 575, \"large_tick_hit\": 1, \"small_tick_hit\": 367, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 1, \"small_tick_hit\": 369}}',60.3337,177631350,6941690,NULL,'2018-10-28 00:32:30',1540686750,NULL),(1933668471,10125968,2,1720950,1,1,1,'S',1,0.990196,250,852540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 1, \"small_tick_hit\": 94}}',60.4568,177710402,1999200,NULL,'2018-11-01 23:10:44',1541113844,NULL),(1933650395,10125968,2,1594856,1,1,1,'S',1,0.986175,230,805089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 285, \"large_tick_hit\": 20, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 20, \"small_tick_hit\": 125}}',60.9359,177680927,1662110,NULL,'2018-10-31 00:56:00',1540947360,NULL),(1933551614,10125968,2,1399888,1,1,1,'X',1,1,201,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 201, \"small_tick_hit\": 127}}',61.7208,177651141,1016770,NULL,'2018-10-29 00:10:44',1540771844,NULL),(1933530865,10125968,2,703418,1,1,1,'S',1,0.997135,370,964464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 328}}',61.8589,177612279,3405168,NULL,'2018-10-27 02:12:28',1540606348,NULL),(1936790763,10125968,2,1510898,1,1,1,'A',1,0.969477,237,679571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 458, \"large_tick_hit\": 41, \"small_tick_hit\": 168, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 41, \"small_tick_hit\": 179}}',62.0839,181726927,2011340,NULL,'2019-07-07 03:33:05',1562470385,NULL),(1933700365,10125968,2,1616842,1,1,1,'S',1,0.982732,368,867078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 411, \"large_tick_hit\": 5, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 5, \"small_tick_hit\": 212}}',62.0921,177680619,3306524,NULL,'2018-10-31 00:24:51',1540945491,NULL),(1933599733,10125968,2,1074084,1,1,1,'S',1,0.990679,308,963109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 42, \"small_tick_hit\": 436, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 42, \"small_tick_hit\": 443}}',62.2424,177709079,2013400,NULL,'2018-11-01 21:34:51',1541108091,NULL),(1933702464,10125968,2,1054430,0,1,1,'X',1,1,152,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 131}}',62.9671,177709613,586038,NULL,'2018-11-01 22:12:07',1541110327,NULL),(1933636501,10125968,2,850263,1,1,1,'X',1,1,503,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 1, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',62.994,177664300,6175534,NULL,'2018-10-29 22:10:15',1540851015,NULL),(1933733693,10125968,2,1235443,1,1,1,'S',1,0.997308,298,961996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 27, \"small_tick_hit\": 443, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 27, \"small_tick_hit\": 445}}',63.0624,177926835,2009854,NULL,'2018-11-15 17:56:10',1542304570,NULL),(1933542452,10125968,2,854344,1,1,1,'S',1,0.986689,373,883617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 418, \"small_tick_hit\": 175, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 179}}',63.6974,177631421,3473774,NULL,'2018-10-28 00:38:19',1540687099,NULL),(1933683170,10125968,2,398554,0,1,1,'S',1,0.986538,259,782554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 386, \"large_tick_hit\": 8, \"small_tick_hit\": 119, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 122}}',63.6989,177709866,1831822,NULL,'2018-11-01 22:31:47',1541111507,NULL),(1937152988,10125968,2,2047099,0,1,1,'S',1,0.989362,338,915338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 357, \"large_tick_hit\": 1, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',63.7954,182362325,2842446,NULL,'2019-08-15 12:42:47',1565872967,NULL),(1936693631,10125968,2,558214,0,1,1,'S',1,0.994583,415,797513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 658, \"large_tick_hit\": 56, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 56, \"small_tick_hit\": 204}}',63.8386,181795461,4437692,NULL,'2019-07-11 14:01:03',1562853663,NULL),(1936755176,10125968,2,1920392,1,1,1,'A',1,0.976341,266,745150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 404, \"large_tick_hit\": 53, \"small_tick_hit\": 162, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 53, \"small_tick_hit\": 171}}',64.1047,181723769,2409980,NULL,'2019-07-06 22:08:44',1562450924,NULL),(1933621591,10125968,2,1583026,1,1,1,'S',1,0.99169,202,862658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 263, \"small_tick_hit\": 95, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 97}}',64.108,177763945,1145010,NULL,'2018-11-04 17:34:26',1541352866,NULL),(1957256608,10125968,2,2742205,0,1,1,'S',1,0.991667,155,956800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 83, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 85}}',64.1205,208946255,612818,NULL,'2022-08-22 22:30:25',1661207425,NULL),(1935808986,10125968,2,809648,0,1,1,'S',1,0.994924,118,960545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"small_tick_hit\": 78, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 79}}',64.2452,180666876,376208,NULL,'2019-05-02 20:27:00',1556828820,NULL),(1935848274,10125968,2,864002,0,1,1,'S',1,0.991525,273,825217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 339, \"large_tick_hit\": 30, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 30, \"small_tick_hit\": 100}}',64.5107,180683240,1919262,NULL,'2019-05-03 20:31:52',1556915512,NULL),(1933488512,10125968,2,1669953,1,1,1,'S',1,0.991438,403,895457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 441, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 139}}',64.9145,177612162,4034116,NULL,'2018-10-27 01:59:14',1540605554,NULL),(1936582885,10125968,2,1567520,1,1,1,'S',1,0.991117,338,832375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 435, \"large_tick_hit\": 22, \"small_tick_hit\": 324, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 22, \"small_tick_hit\": 327}}',64.9562,181686082,2846500,NULL,'2019-07-04 13:59:03',1562248743,NULL),(1938149456,10125968,2,2101824,1,1,1,'S',1,0.9953,377,821377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 505, \"large_tick_hit\": 73, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 73, \"small_tick_hit\": 269}}',64.962,183620000,3434526,NULL,'2019-11-09 15:08:26',1573312106,NULL),(1936793315,10125968,2,1996451,1,1,1,'S',1,0.994786,685,828644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1124, \"large_tick_hit\": 97, \"small_tick_hit\": 496, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1130, \"large_tick_hit\": 97, \"small_tick_hit\": 499}}',65.0485,181723522,14361624,NULL,'2019-07-06 21:45:52',1562449552,NULL),(1938145631,10125968,2,2099167,1,1,1,'A',1,0.96347,328,701388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 591, \"large_tick_hit\": 32, \"small_tick_hit\": 221, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 32, \"small_tick_hit\": 241}}',65.2536,183620221,3787330,NULL,'2019-11-09 15:20:31',1573312831,NULL),(1933651318,10125968,2,1135331,1,1,1,'S',1,0.986431,338,868818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 405, \"small_tick_hit\": 322, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 329}}',65.3224,177680223,2929360,NULL,'2018-10-30 23:48:49',1540943329,NULL),(1957217444,10125968,2,3411175,1,1,1,'S',1,0.992208,369,855735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 468, \"large_tick_hit\": 5, \"small_tick_hit\": 291, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 5, \"small_tick_hit\": 294}}',65.751,208944932,3519202,NULL,'2022-08-22 20:35:54',1661200554,NULL),(1957225874,10125968,2,2257021,1,1,1,'S',1,0.995,225,960922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 175}}',65.9263,208954566,1223514,NULL,'2022-08-23 11:48:29',1661255309,NULL),(1936624852,10125968,2,1713216,1,1,1,'S',1,0.992417,773,826668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1260, \"large_tick_hit\": 19, \"small_tick_hit\": 946, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1268, \"large_tick_hit\": 19, \"small_tick_hit\": 955}}',66.0735,181703418,15602240,NULL,'2019-07-05 17:16:10',1562346970,NULL),(1935713170,10125968,2,986937,0,1,1,'S',1,0.992857,360,825284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 515, \"large_tick_hit\": 41, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 41, \"small_tick_hit\": 141}}',66.5155,180535649,3317350,NULL,'2019-04-24 20:27:35',1556137655,NULL),(1933653940,10125968,2,1516304,1,1,1,'X',1,1,364,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 8, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 8, \"small_tick_hit\": 251}}',66.611,177710164,3225262,NULL,'2018-11-01 22:53:56',1541112836,NULL),(1936687479,10125968,2,1526886,1,1,1,'S',1,0.99495,392,957687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 96, \"small_tick_hit\": 199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 96, \"small_tick_hit\": 202}}',66.6171,181813707,2789110,NULL,'2019-07-12 16:59:09',1562950749,NULL),(1933617803,10125968,2,1635658,0,1,1,'X',1,1,147,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 30, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 30, \"small_tick_hit\": 77}}',67.3932,177710323,477298,NULL,'2018-11-01 23:05:20',1541113520,NULL),(1933467681,10125968,2,60856,0,1,1,'X',1,1,383,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 106}}',67.4342,177650818,4521820,NULL,'2018-10-28 23:39:08',1540769948,NULL),(1934870603,10125968,2,1767239,1,1,1,'X',1,1,318,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 47, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 47, \"small_tick_hit\": 471}}',67.4941,179210379,2149790,NULL,'2019-01-29 18:34:13',1548786853,NULL),(1933587562,10125968,2,611157,1,1,1,'S',1,0.98806,304,831632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 421, \"large_tick_hit\": 1, \"small_tick_hit\": 240, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',67.5964,177631483,3044160,NULL,'2018-10-28 00:41:59',1540687319,NULL),(1934783262,10125968,2,1807501,1,1,1,'S',1,0.988991,298,820366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 356, \"large_tick_hit\": 46, \"small_tick_hit\": 137, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 46, \"small_tick_hit\": 139}}',67.8273,179243584,2592430,NULL,'2019-01-31 21:14:38',1548969278,NULL),(1936615944,10125968,2,1018809,1,1,1,'A',1,0.978827,261,788071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 333, \"large_tick_hit\": 13, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 13, \"small_tick_hit\": 258}}',68.198,181703306,2162510,NULL,'2019-07-05 17:08:58',1562346538,NULL),(1933620521,10125968,2,1102931,1,1,1,'S',1,0.994019,340,960221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 55, \"small_tick_hit\": 491, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 55, \"small_tick_hit\": 496}}',68.2752,177710130,2429182,NULL,'2018-11-01 22:51:18',1541112678,NULL),(1935876242,10125968,2,1043203,1,1,1,'S',1,0.988158,363,855659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 312, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',68.309,180683379,3335604,NULL,'2019-05-03 20:39:37',1556915977,NULL),(1936692789,10125968,2,1245056,1,1,1,'S',1,0.997765,423,905727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 540, \"large_tick_hit\": 79, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 79, \"small_tick_hit\": 275}}',68.32,181741082,4669540,NULL,'2019-07-07 23:58:53',1562543933,NULL),(1936762585,10125968,2,707041,0,1,1,'S',1,0.989345,323,890323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 337, \"large_tick_hit\": 81, \"small_tick_hit\": 232, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 81, \"small_tick_hit\": 238}}',68.357,181752989,2431532,NULL,'2019-07-08 19:01:08',1562612468,NULL),(1937987174,10125968,2,1022513,0,1,1,'S',1,0.988889,181,727954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 390, \"large_tick_hit\": 38, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 38, \"small_tick_hit\": 108}}',68.4204,183576643,1847320,NULL,'2019-11-06 18:48:04',1573066084,NULL),(1933742075,10125968,2,1642592,1,1,1,'S',1,0.991139,396,889322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 452, \"large_tick_hit\": 1, \"small_tick_hit\": 330, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 334}}',68.4677,177849243,3926468,NULL,'2018-11-10 15:46:26',1541864786,NULL),(1933763093,10125968,2,1383647,0,1,1,'S',1,0.996301,501,885254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 554, \"large_tick_hit\": 64, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 64, \"small_tick_hit\": 191}}',68.6197,177847780,5762072,NULL,'2018-11-10 14:25:24',1541859924,NULL),(1933751039,10125968,2,708312,0,1,1,'X',1,1,144,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 92}}',69.1226,177926743,578764,NULL,'2018-11-15 17:50:07',1542304207,NULL),(1933778772,10125968,2,1281912,1,1,1,'S',1,0.997368,265,963710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 27, \"small_tick_hit\": 114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 27, \"small_tick_hit\": 115}}',69.5242,177941884,1617380,NULL,'2018-11-16 18:15:18',1542392118,NULL),(1960870734,10125968,2,3105979,1,1,1,'S',1,0.985444,375,841828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 448, \"large_tick_hit\": 35, \"small_tick_hit\": 194, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 35, \"small_tick_hit\": 200}}',69.851,213630405,3446560,NULL,'2023-07-31 17:15:52',1690823752,NULL),(1937989591,10125968,2,822840,0,1,1,'A',1,0.979971,295,748559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 450, \"large_tick_hit\": 37, \"small_tick_hit\": 198, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 37, \"small_tick_hit\": 204}}',71.308,183576700,2811240,NULL,'2019-11-06 18:52:20',1573066340,NULL),(1933716899,10125968,2,1467453,1,1,1,'X',1,1,189,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 10, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 10, \"small_tick_hit\": 183}}',72.3248,177711634,881242,NULL,'2018-11-02 01:12:16',1541121136,NULL),(1933675625,10125968,2,909955,0,1,1,'S',1,0.99084,269,870521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 316, \"large_tick_hit\": 12, \"small_tick_hit\": 321, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 12, \"small_tick_hit\": 325}}',72.3329,177725474,1883430,NULL,'2018-11-02 20:14:28',1541189668,NULL),(1933603755,10125968,2,1477135,1,1,1,'S',1,0.997608,294,966428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 55, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 55, \"small_tick_hit\": 124}}',72.5571,177763863,1857586,NULL,'2018-11-04 17:29:27',1541352567,NULL),(1938133731,10125968,2,2010866,1,1,1,'S',1,0.994598,683,905778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 767, \"large_tick_hit\": 7, \"small_tick_hit\": 699, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 7, \"small_tick_hit\": 704}}',73.4347,183620093,11566946,NULL,'2019-11-09 15:13:34',1573312414,NULL),(1957242608,10125968,2,3720871,1,1,1,'S',1,0.988032,348,918978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 2, \"small_tick_hit\": 365, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 373}}',73.5335,208944504,2991658,NULL,'2022-08-22 20:07:22',1661198842,NULL),(1933654374,10125968,2,363982,1,1,1,'S',1,0.995924,569,941142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 567, \"large_tick_hit\": 15, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 15, \"small_tick_hit\": 152}}',73.6336,177665204,9422330,NULL,'2018-10-29 23:27:41',1540855661,NULL),(1935806137,10125968,2,1419857,1,1,1,'S',1,0.993443,197,936525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 202, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 102}}',73.8536,180666620,979178,NULL,'2019-05-02 20:07:58',1556827678,NULL),(1961014555,10125968,2,4238750,1,1,1,'X',1,1,438,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 134}}',74.046,213676411,4739588,NULL,'2023-08-04 11:28:48',1691148528,NULL),(1935890546,10125968,2,1635472,1,1,1,'S',1,0.991023,284,959214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 3, \"small_tick_hit\": 268, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 3, \"small_tick_hit\": 273}}',74.1614,180666465,1979288,NULL,'2019-05-02 19:55:39',1556826939,NULL),(1936732590,10125968,2,1899990,1,1,1,'S',1,0.997337,431,909151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 439, \"large_tick_hit\": 72, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 72, \"small_tick_hit\": 239}}',74.7084,181741226,4115488,NULL,'2019-07-08 00:14:47',1562544887,NULL),(1957205203,10125968,2,3171405,1,1,1,'S',1,0.99026,219,944391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 208, \"large_tick_hit\": 14, \"small_tick_hit\": 83, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 14, \"small_tick_hit\": 85}}',75.2325,208954647,1170242,NULL,'2022-08-23 11:54:19',1661255659,NULL),(1933827603,10125968,2,1068646,1,1,1,'S',1,0.987671,405,848536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 419, \"large_tick_hit\": 80, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 80, \"small_tick_hit\": 226}}',75.2755,177925441,3544144,NULL,'2018-11-15 16:24:22',1542299062,NULL),(1935856917,10125968,2,1596806,1,1,1,'S',1,0.995509,338,906434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 348, \"large_tick_hit\": 44, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 44, \"small_tick_hit\": 275}}',75.2769,180666646,3255250,NULL,'2019-05-02 20:09:38',1556827778,NULL),(1933754256,10125968,2,855776,1,1,1,'S',1,0.993162,352,895212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 333, \"large_tick_hit\": 64, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 64, \"small_tick_hit\": 186}}',75.3428,177912695,2681184,NULL,'2018-11-14 17:30:29',1542216629,NULL),(1933670263,10125968,2,1723197,1,1,1,'S',1,0.997608,603,966950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 233}}',75.5681,177694142,8911558,NULL,'2018-10-31 21:55:54',1541022954,NULL),(1936751518,10125968,2,1316296,0,1,1,'A',1,0.976672,331,781037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 429, \"large_tick_hit\": 34, \"small_tick_hit\": 165, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 34, \"small_tick_hit\": 172}}',75.9172,181802779,3249190,NULL,'2019-07-11 23:14:48',1562886888,NULL),(1933664817,10125968,2,741400,1,1,1,'S',1,0.991736,494,902493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 546, \"small_tick_hit\": 294, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 298}}',76.0565,177746673,6037908,NULL,'2018-11-03 20:44:11',1541277851,NULL),(1933803640,10125968,2,925756,0,1,1,'S',1,0.995565,265,961364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 186}}',76.5307,177844827,1490232,NULL,'2018-11-10 10:50:30',1541847030,NULL),(1957214800,10125968,2,2608200,1,1,1,'S',1,0.990291,275,955926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 35, \"small_tick_hit\": 133, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 35, \"small_tick_hit\": 137}}',76.6954,208945782,1664574,NULL,'2022-08-22 21:50:34',1661205034,NULL),(1934781961,10125968,2,1287353,0,1,1,'S',1,0.985019,180,954247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"small_tick_hit\": 83, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',77.1171,179240061,819518,NULL,'2019-01-31 17:48:11',1548956891,NULL),(1933851654,10125968,2,1826388,1,1,1,'X',1,1,299,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 1, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 1, \"small_tick_hit\": 335}}',77.1263,177976908,2216498,NULL,'2018-11-18 13:10:23',1542546623,NULL),(1933661406,10125968,2,1147779,1,1,1,'X',1,1,328,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 158}}',77.6489,177750557,2704752,NULL,'2018-11-04 01:00:34',1541293234,NULL),(1957174297,10125968,2,3548693,1,1,1,'S',1,0.992545,579,880743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 694, \"large_tick_hit\": 8, \"small_tick_hit\": 230, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 8, \"small_tick_hit\": 234}}',77.7186,208945100,8401148,NULL,'2022-08-22 20:49:46',1661201386,NULL),(1933778374,10125968,2,1032921,1,1,1,'X',1,1,341,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 15, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 15, \"small_tick_hit\": 227}}',77.9936,177847704,2810670,NULL,'2018-11-10 14:21:21',1541859681,NULL),(1937694861,10125968,2,2172466,0,1,1,'A',1,0.961702,129,890218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 121, \"large_tick_hit\": 15, \"small_tick_hit\": 90, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 15, \"small_tick_hit\": 94}}',78.1989,183008506,502020,NULL,'2019-09-28 16:22:41',1569687761,NULL),(1936782157,10125968,2,1855184,1,1,1,'S',1,0.992379,770,863747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1203, \"small_tick_hit\": 620, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1207, \"small_tick_hit\": 630}}',78.6471,181788569,16505644,NULL,'2019-07-11 01:01:16',1562806876,NULL),(1934808898,10125968,2,366196,1,1,1,'S',1,0.986111,293,939009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 282, \"large_tick_hit\": 16, \"small_tick_hit\": 128, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 16, \"small_tick_hit\": 132}}',78.6826,179240103,2081448,NULL,'2019-01-31 17:50:42',1548957042,NULL),(1933711647,10125968,2,1683612,1,1,1,'S',1,0.997386,529,960437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 64, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 64, \"small_tick_hit\": 236}}',78.704,177665656,5904128,NULL,'2018-10-30 00:07:37',1540858057,NULL),(1960913837,10125968,2,3133691,1,1,1,'S',1,0.991453,226,962665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 122, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 125}}',78.7194,213676895,1312720,NULL,'2023-08-04 12:09:56',1691150996,NULL),(1933889709,10125968,2,1681890,1,1,1,'S',1,0.993455,369,855916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 523, \"large_tick_hit\": 44, \"small_tick_hit\": 192, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 44, \"small_tick_hit\": 195}}',78.8859,178025059,3998392,NULL,'2018-11-21 14:44:57',1542811497,NULL),(1933752712,10125968,2,1116203,1,1,1,'S',1,0.989937,506,929359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 524, \"small_tick_hit\": 263, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 267}}',78.8872,177943739,6279950,NULL,'2018-11-16 20:13:36',1542399216,NULL),(1936693964,10125968,2,1533955,1,1,1,'S',1,0.995037,612,960953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_tick_hit\": 6, \"small_tick_hit\": 992, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 6, \"small_tick_hit\": 1000}}',78.9283,181723197,9112676,NULL,'2019-07-06 21:14:26',1562447666,NULL),(1936767731,10125968,2,1343317,1,1,1,'S',1,0.998217,343,919457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 373, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 187}}',79.2115,181741365,2932186,NULL,'2019-07-08 00:33:00',1562545980,NULL),(1933598390,10125968,2,1349923,1,1,1,'S',1,0.995708,468,925768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 484, \"large_tick_hit\": 6, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 6, \"small_tick_hit\": 206}}',79.4946,177746618,5243636,NULL,'2018-11-03 20:41:34',1541277694,NULL),(1935865090,10125968,2,1871565,1,1,1,'X',1,1,398,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 38, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 38, \"small_tick_hit\": 245}}',80.1593,180666389,3601766,NULL,'2019-05-02 19:51:00',1556826660,NULL),(1933658078,10125968,2,882638,0,1,1,'S',1,0.99705,175,962116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',80.3292,177746468,768366,NULL,'2018-11-03 20:32:56',1541277176,NULL),(1933830952,10125968,2,951823,1,1,1,'S',1,0.992537,415,957548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 34, \"small_tick_hit\": 250, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 34, \"small_tick_hit\": 255}}',80.4857,177911050,3829436,NULL,'2018-11-14 15:09:24',1542208164,NULL),(1933691454,10125968,2,1278484,1,1,1,'S',1,0.998198,499,962377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 1, \"small_tick_hit\": 55, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 1, \"small_tick_hit\": 56}}',80.4983,177746808,6106690,NULL,'2018-11-03 20:50:30',1541278230,NULL),(1933770105,10125968,2,1135616,0,1,1,'S',1,0.980132,311,811264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 437, \"large_tick_hit\": 19, \"small_tick_hit\": 284, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 19, \"small_tick_hit\": 295}}',80.8499,177927172,3017100,NULL,'2018-11-15 18:23:44',1542306224,NULL),(1933713785,10125968,2,1329035,1,1,1,'S',1,0.996997,397,959983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 269}}',80.9754,177680057,3858970,NULL,'2018-10-30 23:35:06',1540942506,NULL),(1934587388,10125968,2,1751319,1,1,1,'S',1,0.994361,305,962053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 227}}',81.2003,178980424,2328628,NULL,'2019-01-15 19:04:15',1547579055,NULL),(1933686015,10125968,2,1269345,1,1,1,'X',1,1,144,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 41}}',81.5029,177681199,546354,NULL,'2018-10-31 01:22:38',1540948958,NULL),(1933794696,10125968,2,1160068,1,1,1,'S',1,0.995349,290,962800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 566, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 570}}',81.786,177849581,2064588,NULL,'2018-11-10 16:07:27',1541866047,NULL),(1933793638,10125968,2,1415127,1,1,1,'S',1,0.997685,241,960941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 39, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 39, \"small_tick_hit\": 191}}',81.8891,177941949,1248264,NULL,'2018-11-16 18:19:37',1542392377,NULL),(1933604330,10125968,2,670331,1,1,1,'S',1,0.992945,318,961367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 28, \"small_tick_hit\": 245, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 28, \"small_tick_hit\": 249}}',81.9484,177803451,2359394,NULL,'2018-11-07 15:43:01',1541605381,NULL),(1934586894,10125968,2,1814259,1,1,1,'X',1,1,380,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 38, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 38, \"small_tick_hit\": 156}}',81.9523,178991639,3212400,NULL,'2019-01-16 14:36:05',1547649365,NULL),(1957215217,10125968,2,2608201,0,1,1,'S',1,0.980535,209,793767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 257, \"large_tick_hit\": 26, \"small_tick_hit\": 120, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 26, \"small_tick_hit\": 124}}',82.1007,208960958,1080740,NULL,'2022-08-23 19:00:57',1661281257,NULL),(1933746537,10125968,2,1494077,1,1,1,'S',1,0.993506,563,926432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 448, \"large_tick_hit\": 164, \"small_tick_hit\": 306, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 164, \"small_tick_hit\": 311}}',82.7552,177850947,6090788,NULL,'2018-11-10 17:20:35',1541870435,NULL),(1933781634,10125968,2,1667974,1,1,1,'S',1,0.995902,487,960072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 107, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 107, \"small_tick_hit\": 245}}',82.9063,177849181,4389672,NULL,'2018-11-10 15:42:44',1541864564,NULL),(1934618961,10125968,2,1868306,1,1,1,'S',1,0.993333,204,958942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 96}}',83.469,178991607,934552,NULL,'2019-01-16 14:34:12',1547649252,NULL),(1934573793,10125968,2,1650941,1,1,1,'S',1,0.99851,438,954105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 357, \"large_tick_hit\": 84, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 84, \"small_tick_hit\": 229}}',83.8992,178981182,3918870,NULL,'2019-01-15 19:48:05',1547581685,NULL),(1933798137,10125968,2,1162698,1,1,1,'S',1,0.994859,286,959242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 23, \"small_tick_hit\": 101, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 23, \"small_tick_hit\": 103}}',83.9032,177925734,1903446,NULL,'2018-11-15 16:46:35',1542300395,NULL),(1933733904,10125968,2,1235444,1,1,1,'A',1,0.977573,375,864042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 416, \"large_tick_hit\": 13, \"small_tick_hit\": 312, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 13, \"small_tick_hit\": 321}}',84.1421,177926874,4162060,NULL,'2018-11-15 17:59:32',1542304772,NULL),(1933725674,10125968,2,967039,0,1,1,'S',1,0.990755,354,914637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 349, \"large_tick_hit\": 42, \"small_tick_hit\": 252, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 42, \"small_tick_hit\": 257}}',84.393,177943653,2906172,NULL,'2018-11-16 20:07:43',1542398863,NULL),(1936681185,10125968,2,1864555,1,1,1,'X',1,1,445,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 63, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 63, \"small_tick_hit\": 187}}',84.4851,181741242,4234402,NULL,'2019-07-08 00:17:30',1562545050,NULL),(1934530860,10125968,2,1546490,1,1,1,'S',1,0.997275,474,958789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 100, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 100, \"small_tick_hit\": 260}}',85.0887,178992383,4406620,NULL,'2019-01-16 15:39:39',1547653179,NULL),(1935859019,10125968,2,708225,1,1,1,'S',1,0.994065,337,960292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 31, \"small_tick_hit\": 333, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 31, \"small_tick_hit\": 337}}',85.5231,180666416,2579822,NULL,'2019-05-02 19:52:46',1556826766,NULL),(1933803914,10125968,2,1805420,1,1,1,'S',1,0.998592,416,964203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 65, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 65, \"small_tick_hit\": 294}}',85.5641,177910354,3609270,NULL,'2018-11-14 14:08:32',1542204512,NULL),(1933797801,10125968,2,767792,1,1,1,'X',1,1,234,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',85.8899,177848764,1360512,NULL,'2018-11-10 15:20:27',1541863227,NULL),(1933815780,10125968,2,937655,1,1,1,'S',1,0.994652,335,960821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 226}}',86.4274,177912449,2788558,NULL,'2018-11-14 17:12:24',1542215544,NULL),(1935698862,10125968,2,1414780,0,1,1,'S',1,0.994543,413,915506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 346, \"large_tick_hit\": 119, \"small_tick_hit\": 264, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 119, \"small_tick_hit\": 267}}',86.6698,180535549,3392380,NULL,'2019-04-24 20:19:26',1556137166,NULL),(1933795396,10125968,2,1415665,1,1,1,'S',1,0.992495,289,886285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 330, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 201}}',86.755,177964082,2133250,NULL,'2018-11-17 20:46:56',1542487616,NULL),(1934867562,10125968,2,1387776,1,1,1,'S',1,0.998599,489,961704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 72, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 72, \"small_tick_hit\": 225}}',86.7824,179240309,5164316,NULL,'2019-01-31 18:01:37',1548957697,NULL),(1935832646,10125968,2,1776211,1,1,1,'A',1,0.976744,477,249420,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 542, \"large_tick_hit\": 42, \"small_tick_hit\": 256, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 42, \"small_tick_hit\": 265}}',86.9129,180649395,2058132,NULL,'2019-05-01 18:39:17',1556735957,NULL),(1934573817,10125968,2,1650941,1,1,1,'S',1,0.99851,442,961263,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 85, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 85, \"small_tick_hit\": 229}}',87.1253,178981260,3982128,NULL,'2019-01-15 19:54:43',1547582083,NULL),(1934543567,10125968,2,1043429,0,1,1,'S',1,0.990854,429,931354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 376, \"large_tick_hit\": 68, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 68, \"small_tick_hit\": 209}}',87.4605,179008091,3992468,NULL,'2019-01-17 16:46:43',1547743603,NULL),(1933636384,10125968,2,1257156,1,1,1,'S',1,0.995943,336,960605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 40, \"small_tick_hit\": 155, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 40, \"small_tick_hit\": 157}}',87.4911,177680432,2557038,NULL,'2018-10-31 00:06:04',1540944364,NULL),(1933602307,10125968,2,1475366,1,1,1,'S',1,0.997859,707,965083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"large_tick_hit\": 47, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 47, \"small_tick_hit\": 227}}',87.5152,177806882,11522938,NULL,'2018-11-07 20:23:16',1541622196,NULL),(1935004187,10125968,2,1102930,0,1,1,'S',1,0.988579,341,913324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 358, \"large_tick_hit\": 22, \"small_tick_hit\": 399, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 22, \"small_tick_hit\": 407}}',87.5187,179431072,2820498,NULL,'2019-02-12 20:36:17',1550003777,NULL),(1937650852,10125968,2,2074011,1,1,1,'S',1,0.996727,404,961995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 207}}',87.6312,183008618,4013742,NULL,'2019-09-28 16:29:38',1569688178,NULL),(1934946669,10125968,2,1759295,0,1,1,'S',1,0.980741,268,799560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 396, \"large_tick_hit\": 66, \"small_tick_hit\": 200, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 66, \"small_tick_hit\": 210}}',87.7014,179474886,2469880,NULL,'2019-02-15 21:14:30',1550265270,NULL),(1933731437,10125968,2,1368964,1,1,1,'S',1,0.995327,498,958061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 64, \"small_tick_hit\": 354, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 64, \"small_tick_hit\": 358}}',88.1039,177912523,5315452,NULL,'2018-11-14 17:17:08',1542215828,NULL),(1936619334,10125968,2,1599007,0,1,1,'S',1,0.995399,426,961231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 84, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 84, \"small_tick_hit\": 226}}',88.6443,181686116,3624746,NULL,'2019-07-04 14:02:35',1562248955,NULL),(1936774065,10125968,2,1349552,1,1,1,'S',1,0.990476,168,873119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 198, \"large_tick_hit\": 1, \"small_tick_hit\": 113, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 1, \"small_tick_hit\": 115}}',89.1089,181795715,745494,NULL,'2019-07-11 14:18:15',1562854695,NULL),(1933811944,10125968,2,784536,0,1,1,'S',1,0.995995,480,964793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 266, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 269}}',89.135,177943602,5678048,NULL,'2018-11-16 20:04:09',1542398649,NULL),(1933774086,10125968,2,1392600,1,1,1,'S',1,0.991755,536,941628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 543, \"large_tick_hit\": 3, \"small_tick_hit\": 296, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',89.3276,177925518,7039932,NULL,'2018-11-15 16:30:43',1542299443,NULL),(1933848513,10125968,2,1759294,1,1,1,'S',1,0.998255,382,962488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 77, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 77, \"small_tick_hit\": 191}}',89.4724,177848488,2900728,NULL,'2018-11-10 15:04:11',1541862251,NULL),(1936701023,10125968,2,2022514,1,1,1,'X',1,1,421,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 93, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 93, \"small_tick_hit\": 227}}',89.7157,181741348,3493498,NULL,'2019-07-08 00:31:04',1562545864,NULL),(1933663559,10125968,2,738634,0,1,1,'X',1,1,165,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 60}}',89.9261,177803622,730752,NULL,'2018-11-07 15:59:32',1541606372,NULL),(1933761931,10125968,2,1655664,0,1,1,'S',1,0.997347,541,949913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 507, \"large_tick_hit\": 41, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 41, \"small_tick_hit\": 205}}',89.9889,177848637,6639344,NULL,'2018-11-10 15:13:14',1541862794,NULL),(1937964860,10125968,2,1765779,1,1,1,'S',1,0.994778,454,900765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 431, \"large_tick_hit\": 84, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 84, \"small_tick_hit\": 249}}',90.01,183575792,4428758,NULL,'2019-11-06 17:52:24',1573062744,NULL),(1933762303,10125968,2,1383534,1,1,1,'S',1,0.99493,1033,900725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1094, \"large_tick_hit\": 167, \"small_tick_hit\": 505, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 167, \"small_tick_hit\": 511}}',90.3072,177958830,22360882,NULL,'2018-11-17 16:04:09',1542470649,NULL),(1933655383,10125968,2,1764678,1,1,1,'S',1,0.9978,630,960049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_tick_hit\": 63, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 63, \"small_tick_hit\": 279}}',90.3477,177806421,8758190,NULL,'2018-11-07 19:47:17',1541620037,NULL),(1957217601,10125968,2,3707181,1,1,1,'S',1,0.997183,469,958820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 59, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 59, \"small_tick_hit\": 241}}',90.4859,208945275,4761562,NULL,'2022-08-22 21:05:50',1661202350,NULL),(1933748385,10125968,2,1713114,1,1,1,'X',1,1,426,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 5, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 5, \"small_tick_hit\": 266}}',90.5009,177848435,4401480,NULL,'2018-11-10 15:01:36',1541862096,NULL),(1933756767,10125968,2,712728,0,1,1,'X',1,1,328,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 52, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 52, \"small_tick_hit\": 136}}',90.5186,177911079,2267248,NULL,'2018-11-14 15:12:41',1542208361,NULL),(1960944858,10125968,2,3976805,1,1,1,'X',1,1,1052,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 913, \"large_tick_hit\": 139, \"small_tick_hit\": 491}, \"maximum_statistics\": {\"great\": 913, \"large_tick_hit\": 139, \"small_tick_hit\": 491}}',90.9518,213676676,23518418,NULL,'2023-08-04 11:49:17',1691149757,NULL),(1935891945,10125968,2,1054371,1,1,1,'S',1,0.980695,160,954795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 3, \"small_tick_hit\": 94, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 3, \"small_tick_hit\": 99}}',91.1382,180648445,804820,NULL,'2019-05-01 17:38:19',1556732299,NULL),(1936743603,10125968,2,1304682,1,1,1,'S',1,0.998026,577,926475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 632, \"large_tick_hit\": 2, \"small_tick_hit\": 377, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 2, \"small_tick_hit\": 378}}',91.2143,181795652,8170642,NULL,'2019-07-11 14:13:52',1562854432,NULL),(1935953729,10125968,2,1456865,0,1,1,'A',1,0.979798,164,773220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 217, \"large_tick_hit\": 2, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 74}}',91.6693,180764683,892220,NULL,'2019-05-08 20:02:38',1557345758,NULL),(1934790457,10125968,2,1709676,1,1,1,'X',1,1,408,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 66, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 66, \"small_tick_hit\": 185}}',91.8111,179243479,3632146,NULL,'2019-01-31 21:08:29',1548968909,NULL),(1934776189,10125968,2,1281011,1,1,1,'S',1,0.98705,494,956671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 58, \"small_tick_hit\": 192, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 58, \"small_tick_hit\": 201}}',91.8345,179240251,5331740,NULL,'2019-01-31 17:58:21',1548957501,NULL),(1935827310,10125968,2,1905953,1,1,1,'S',1,0.998569,471,965940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 44, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 44, \"small_tick_hit\": 228}}',91.9844,180644094,5047242,NULL,'2019-05-01 13:23:23',1556717003,NULL),(1934987962,10125968,2,1606468,1,1,1,'S',1,0.998438,437,962609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 52, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 52, \"small_tick_hit\": 203}}',92.0425,179457459,4137708,NULL,'2019-02-14 18:50:58',1550170258,NULL),(1933694944,10125968,2,1736281,1,1,1,'S',1,0.998276,305,965094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 2, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 2, \"small_tick_hit\": 275}}',92.4902,177763465,2313096,NULL,'2018-11-04 17:06:05',1541351165,NULL),(1933793841,10125968,2,1606948,1,1,1,'S',1,0.996622,360,962530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 4, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 4, \"small_tick_hit\": 232}}',92.5465,177910408,3185884,NULL,'2018-11-14 14:13:01',1542204781,NULL),(1933838067,10125968,2,457223,0,1,1,'S',1,0.986364,146,924366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 151, \"small_tick_hit\": 66, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 68}}',92.5917,177943865,580368,NULL,'2018-11-16 20:21:16',1542399676,NULL),(1933693398,10125968,2,1675991,1,1,1,'S',1,0.993455,499,968262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 94, \"small_tick_hit\": 260, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 94, \"small_tick_hit\": 265}}',92.6772,177710210,4969028,NULL,'2018-11-01 22:56:44',1541113004,NULL),(1935742237,10125968,2,1467454,1,1,1,'S',1,0.981333,192,957887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 6, \"small_tick_hit\": 176, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 6, \"small_tick_hit\": 183}}',93.0045,180535774,924308,NULL,'2019-04-24 20:40:10',1556138410,NULL),(1936471267,10125968,2,1567499,1,1,1,'S',1,0.997942,581,955274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 566, \"large_tick_hit\": 18, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 18, \"small_tick_hit\": 387}}',93.33,181386011,7999748,NULL,'2019-06-15 18:57:08',1560625028,NULL),(1933808172,10125968,2,929914,0,1,1,'S',1,0.997802,327,959103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 27, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 27, \"small_tick_hit\": 128}}',93.687,177964253,2456674,NULL,'2018-11-17 20:57:46',1542488266,NULL),(1934610745,10125968,2,1762788,1,1,1,'S',1,0.993789,385,958549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 5, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 5, \"small_tick_hit\": 259}}',93.9545,178992438,3590262,NULL,'2019-01-16 15:44:31',1547653471,NULL),(1935777346,10125968,2,1618377,1,1,1,'S',1,0.997722,280,966431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 75, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 75, \"small_tick_hit\": 159}}',94.2445,180683269,1543016,NULL,'2019-05-03 20:33:21',1556915601,NULL),(1936789488,10125968,2,1993473,1,1,1,'X',1,1,391,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 4, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',94.26,181817154,3734028,NULL,'2019-07-12 21:18:52',1562966332,NULL),(1934590885,10125968,2,1666917,1,1,1,'X',1,1,566,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 70, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 70, \"small_tick_hit\": 214}}',94.597,178980707,6947932,NULL,'2019-01-15 19:19:35',1547579975,NULL),(1957250940,10125968,2,3473896,1,1,1,'S',1,0.99894,692,966096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"large_tick_hit\": 51, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 51, \"small_tick_hit\": 251}}',94.6675,208960508,10715796,NULL,'2022-08-23 18:27:59',1661279279,NULL),(1957247376,10125968,2,3258193,1,1,1,'S',1,0.998592,539,977505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 1, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',94.6753,208945313,7178648,NULL,'2022-08-22 21:08:55',1661202535,NULL),(1933647071,10125968,2,1512080,1,1,1,'S',1,0.993671,470,957444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 31, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 31, \"small_tick_hit\": 162}}',94.9314,177751270,5043852,NULL,'2018-11-04 01:46:31',1541295991,NULL),(1933708271,10125968,2,1741780,1,1,1,'S',1,0.998469,446,961642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 71, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 71, \"small_tick_hit\": 207}}',95.058,177803490,4211836,NULL,'2018-11-07 15:46:51',1541605611,NULL),(1933612382,10125968,2,17908,0,1,1,'X',1,1,1046,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 448}}',95.2974,177712073,15569024,NULL,'2018-11-02 01:53:50',1541123630,NULL),(1934687994,10125968,2,1454884,1,1,1,'S',1,0.990826,492,961793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 9, \"small_tick_hit\": 156, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',95.7623,179165290,5827424,NULL,'2019-01-26 22:44:18',1548542658,NULL),(1934711645,10125968,2,1656676,0,1,1,'S',1,0.994975,153,958070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 45, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 46}}',96.0226,179165218,734910,NULL,'2019-01-26 22:37:50',1548542270,NULL),(1934927101,10125968,2,1741752,1,1,1,'S',1,0.984568,321,826480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 406, \"large_tick_hit\": 49, \"small_tick_hit\": 183, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 49, \"small_tick_hit\": 190}}',96.6209,179472200,3096950,NULL,'2019-02-15 18:31:05',1550255465,NULL),(1933697452,10125968,2,54642,1,1,1,'S',1,0.998874,714,966478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 714, \"small_tick_hit\": 174}}',97.2372,177764163,15485210,NULL,'2018-11-04 17:48:34',1541353714,NULL),(1933883706,10125968,2,1281914,1,1,1,'A',1,0.978552,271,936603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 257, \"large_tick_hit\": 19, \"small_tick_hit\": 89, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 19, \"small_tick_hit\": 96}}',97.2525,178024925,2143030,NULL,'2018-11-21 14:32:16',1542810736,NULL),(1935785300,10125968,2,1944594,1,1,1,'S',1,0.985955,372,806341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 461, \"large_tick_hit\": 61, \"small_tick_hit\": 180, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 61, \"small_tick_hit\": 184}}',97.2695,180644404,4078720,NULL,'2019-05-01 13:41:47',1556718107,NULL),(1934678870,10125968,2,1037296,0,1,1,'S',1,0.991781,463,934329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 390, \"large_tick_hit\": 93, \"small_tick_hit\": 241, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 93, \"small_tick_hit\": 246}}',97.3235,179124782,4260962,NULL,'2019-01-24 17:38:06',1548351486,NULL),(1936711089,10125968,2,1648730,1,1,1,'S',1,0.986919,316,826265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 405, \"large_tick_hit\": 64, \"small_tick_hit\": 210, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 64, \"small_tick_hit\": 216}}',97.3756,181741287,2902240,NULL,'2019-07-08 00:23:18',1562545398,NULL),(1934987604,10125968,2,1606357,1,1,1,'A',1,0.976296,421,875034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 425, \"large_tick_hit\": 45, \"small_tick_hit\": 189, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 45, \"small_tick_hit\": 197}}',97.4014,179457487,4912490,NULL,'2019-02-14 18:53:24',1550170404,NULL),(1934707889,10125968,2,1751318,1,1,1,'S',1,0.980989,316,865711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 329, \"large_tick_hit\": 34, \"small_tick_hit\": 153, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 34, \"small_tick_hit\": 159}}',97.624,179025349,2846250,NULL,'2019-01-18 17:31:10',1547832670,NULL),(1936783118,10125968,2,1183877,1,1,1,'S',1,0.997135,476,929291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 446, \"large_tick_hit\": 61, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 61, \"small_tick_hit\": 190}}',98.6413,181741531,4859818,NULL,'2019-07-08 00:54:45',1562547285,NULL),(1936725452,10125968,2,1897846,1,1,1,'S',1,0.992095,154,956964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 99}}',98.7577,181723286,744850,NULL,'2019-07-06 21:21:33',1562448093,NULL),(1936795471,10125968,2,2009779,1,1,1,'S',1,0.997912,692,963761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 644, \"large_tick_hit\": 48, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 48, \"small_tick_hit\": 266}}',99.0738,181795391,10938864,NULL,'2019-07-11 13:56:00',1562853360,NULL),(1934730024,10125968,2,1493565,1,1,1,'A',1,0.974916,348,914567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 361, \"large_tick_hit\": 6, \"small_tick_hit\": 216, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 6, \"small_tick_hit\": 229}}',99.343,179157476,3657420,NULL,'2019-01-26 15:11:25',1548515485,NULL),(1933829119,10125968,2,1445871,0,1,1,'S',1,0.992288,507,940907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 431, \"large_tick_hit\": 90, \"small_tick_hit\": 251, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 90, \"small_tick_hit\": 256}}',99.3804,177961093,5287274,NULL,'2018-11-17 17:53:04',1542477184,NULL),(1935818161,10125968,2,1278915,1,1,1,'X',1,1,743,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_tick_hit\": 134, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 134, \"small_tick_hit\": 333}}',99.7174,180683422,10977666,NULL,'2019-05-03 20:42:40',1556916160,NULL),(1933807007,10125968,2,928523,1,1,1,'S',1,0.996328,524,961465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"small_tick_hit\": 290, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 293}}',100.321,177926367,6728744,NULL,'2018-11-15 17:25:27',1542302727,NULL),(1933819335,10125968,2,1437111,1,1,1,'S',1,0.997207,468,964334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 92, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 92, \"small_tick_hit\": 248}}',100.371,177943981,4350216,NULL,'2018-11-16 20:27:41',1542400061,NULL),(1934888855,10125968,2,1535995,1,1,1,'S',1,0.99784,570,965681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 15, \"small_tick_hit\": 354, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 15, \"small_tick_hit\": 356}}',100.382,179456848,7817132,NULL,'2019-02-14 18:08:19',1550167699,NULL),(1933939497,10125968,2,1207082,0,1,1,'S',1,0.98722,186,957770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 123, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',100.654,178024817,844794,NULL,'2018-11-21 14:23:35',1542810215,NULL),(1933613465,10125968,2,1220986,1,1,1,'S',1,0.993132,425,958680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 5, \"small_tick_hit\": 298, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',100.745,177751360,4417628,NULL,'2018-11-04 01:54:18',1541296458,NULL),(1935042197,10125968,2,1473993,1,1,1,'S',1,0.983193,258,847929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 288, \"large_tick_hit\": 46, \"small_tick_hit\": 134, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 46, \"small_tick_hit\": 140}}',100.934,179646076,1938000,NULL,'2019-02-26 17:05:00',1551200700,NULL),(1935854257,10125968,2,1927577,1,1,1,'X',1,1,474,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 89, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 89, \"small_tick_hit\": 230}}',101.206,180648935,4675248,NULL,'2019-05-01 18:08:59',1556734139,NULL),(1934911763,10125968,2,1871747,1,1,1,'X',1,1,996,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 896, \"large_tick_hit\": 100, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 896, \"large_tick_hit\": 100, \"small_tick_hit\": 342}}',101.231,179456763,22045360,NULL,'2019-02-14 18:01:01',1550167261,NULL),(1937694994,10125968,2,2172472,1,1,1,'S',1,0.981567,139,955559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 7, \"small_tick_hit\": 74, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 7, \"small_tick_hit\": 78}}',101.27,183008455,602040,NULL,'2019-09-28 16:18:40',1569687520,NULL),(1933834238,10125968,2,1074131,1,1,1,'S',1,0.99572,441,958323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 260}}',101.45,177944141,4663702,NULL,'2018-11-16 20:36:30',1542400590,NULL),(1933798705,10125968,2,1417490,1,1,1,'S',1,0.996435,329,961503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',101.561,177964337,2681692,NULL,'2018-11-17 21:03:16',1542488596,NULL),(1934843447,10125968,2,1819413,1,1,1,'S',1,0.99403,381,922050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 4, \"small_tick_hit\": 257}}',101.665,179210459,3574644,NULL,'2019-01-29 18:39:40',1548787180,NULL),(1934537233,10125968,2,1838435,1,1,1,'S',1,0.99095,316,962462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 122, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',102.268,178980885,2503760,NULL,'2019-01-15 19:30:04',1547580604,NULL),(1934535987,10125968,2,1316292,0,1,1,'S',1,0.994483,474,957673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 65, \"small_tick_hit\": 247, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 65, \"small_tick_hit\": 251}}',102.653,178979462,4872966,NULL,'2019-01-15 17:59:53',1547575193,NULL),(1933830315,10125968,2,806342,0,1,1,'S',1,0.985799,477,944977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 482, \"large_tick_hit\": 1, \"small_tick_hit\": 350, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 360}}',103.321,177912190,5574428,NULL,'2018-11-14 16:55:49',1542214549,NULL),(1934994470,10125968,2,1263122,0,1,1,'S',1,0.988722,401,956936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 30, \"small_tick_hit\": 125, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 30, \"small_tick_hit\": 131}}',104.236,179431122,4652490,NULL,'2019-02-12 20:39:44',1550003984,NULL),(1933756523,10125968,2,1718397,1,1,1,'S',1,0.995856,531,966476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 75, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 75, \"small_tick_hit\": 193}}',104.318,177849982,5996988,NULL,'2018-11-10 16:29:54',1541867394,NULL),(1933742109,10125968,2,842321,0,1,1,'S',1,0.991228,161,959002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 65, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 67}}',104.459,177926040,641298,NULL,'2018-11-15 17:08:03',1542301683,NULL),(1933630687,10125968,2,1640588,0,1,1,'X',1,1,355,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 148}}',104.488,177806842,2790892,NULL,'2018-11-07 20:20:19',1541622019,NULL),(1933761468,10125968,2,1593636,1,1,1,'S',1,0.995885,502,958288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 56, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 56, \"small_tick_hit\": 227}}',104.537,177959068,5509192,NULL,'2018-11-17 16:16:04',1542471364,NULL),(1933825147,10125968,2,446982,1,1,1,'S',1,0.991561,443,947157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 440, \"large_tick_hit\": 9, \"small_tick_hit\": 256, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 9, \"small_tick_hit\": 261}}',104.598,177959266,4821968,NULL,'2018-11-17 16:27:02',1542472022,NULL),(1933933619,10125968,2,1640552,0,1,1,'A',1,0.970856,352,830796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 417, \"large_tick_hit\": 20, \"small_tick_hit\": 96, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 20, \"small_tick_hit\": 107}}',104.606,178014100,3749700,NULL,'2018-11-20 18:53:44',1542740024,NULL),(1933736809,10125968,2,1580319,1,1,1,'S',1,0.993311,607,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 94, \"small_tick_hit\": 284, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 94, \"small_tick_hit\": 290}}',105.015,177913048,7695488,NULL,'2018-11-14 18:01:17',1542218477,NULL),(1936694920,10125968,2,2019740,1,1,1,'S',1,0.99556,518,976854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 30, \"small_tick_hit\": 379, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 30, \"small_tick_hit\": 383}}',105.409,181723392,6085602,NULL,'2019-07-06 21:32:11',1562448731,NULL),(1936744779,10125968,2,676540,1,1,1,'X',1,1,652,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 112, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 112, \"small_tick_hit\": 252}}',105.737,181741497,8770016,NULL,'2019-07-08 00:50:57',1562547057,NULL),(1935874098,10125968,2,1934661,1,1,1,'S',1,0.982094,363,800745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 462, \"large_tick_hit\": 49, \"small_tick_hit\": 202, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 49, \"small_tick_hit\": 209}}',105.898,180649126,4016460,NULL,'2019-05-01 18:21:32',1556734892,NULL),(1938170568,10125968,2,1838437,0,1,1,'A',1,0.969349,326,833563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 387, \"large_tick_hit\": 10, \"small_tick_hit\": 109, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 10, \"small_tick_hit\": 120}}',106.011,183645948,3387650,NULL,'2019-11-10 21:56:17',1573422977,NULL),(1934678057,10125968,2,1850901,1,1,1,'X',1,1,505,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 72, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 72, \"small_tick_hit\": 259}}',106.019,179165790,5454706,NULL,'2019-01-26 23:21:06',1548544866,NULL),(1934785823,10125968,2,1291405,1,1,1,'S',1,0.990385,142,958901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 64, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 66}}',106.026,179243559,617680,NULL,'2019-01-31 21:12:47',1548969167,NULL),(1933809847,10125968,2,1612605,1,1,1,'X',1,1,233,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 123}}',106.2,177941197,1122538,NULL,'2018-11-16 17:33:41',1542389621,NULL),(1933823442,10125968,2,1061825,1,1,1,'X',1,1,433,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 10, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 10, \"small_tick_hit\": 263}}',107.006,177912940,4530906,NULL,'2018-11-14 17:50:50',1542217850,NULL),(1934871596,10125968,2,1778803,1,1,1,'S',1,0.998127,612,975590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_tick_hit\": 11, \"small_tick_hit\": 454, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 11, \"small_tick_hit\": 456}}',107.045,179210418,9106976,NULL,'2019-01-29 18:37:10',1548787030,NULL),(1936701916,10125968,2,791212,0,1,1,'S',1,0.993651,223,953366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 208, \"large_tick_hit\": 16, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 16, \"small_tick_hit\": 90}}',107.488,181817242,1225146,NULL,'2019-07-12 21:26:42',1562966802,NULL),(1933816497,10125968,2,938027,1,1,1,'S',1,0.998305,486,962166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 51, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 51, \"small_tick_hit\": 104}}',107.678,177911810,5162218,NULL,'2018-11-14 16:20:55',1542212455,NULL),(1936673839,10125968,2,2010055,1,1,1,'X',1,1,444,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 263}}',108.009,181723114,4799466,NULL,'2019-07-06 21:08:50',1562447330,NULL),(1934831041,10125968,2,1478435,1,1,1,'A',1,0.978836,397,861262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 402, \"large_tick_hit\": 87, \"small_tick_hit\": 251, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 87, \"small_tick_hit\": 264}}',109.355,179210535,4334210,NULL,'2019-01-29 18:46:54',1548787614,NULL),(1935900903,10125968,2,1997265,1,1,1,'S',1,0.998619,485,962677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 68, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 68, \"small_tick_hit\": 239}}',110.237,180666716,5114308,NULL,'2019-05-02 20:15:52',1556828152,NULL),(1933645368,10125968,2,1013310,1,1,1,'S',1,0.99513,341,921178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 327, \"large_tick_hit\": 42, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 42, \"small_tick_hit\": 246}}',110.302,177665943,2624440,NULL,'2018-10-30 00:34:57',1540859697,NULL),(1934976198,10125968,2,1037151,1,1,1,'S',1,0.998148,396,964420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 36, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 36, \"small_tick_hit\": 144}}',110.622,179456909,3516026,NULL,'2019-02-14 18:12:34',1550167954,NULL),(1935787825,10125968,2,1620650,1,1,1,'S',1,0.996004,662,960947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 115, \"small_tick_hit\": 335, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 115, \"small_tick_hit\": 339}}',111.344,180649033,8889022,NULL,'2019-05-01 18:15:45',1556734545,NULL),(1936779899,10125968,2,1037374,1,1,1,'S',1,0.99435,949,969901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 942, \"large_tick_hit\": 7, \"small_tick_hit\": 635, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 7, \"small_tick_hit\": 644}}',111.392,181795622,21772038,NULL,'2019-07-11 14:11:38',1562854298,NULL),(1933801639,10125968,2,771880,0,1,1,'S',1,0.997326,618,958947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 130}}',112.138,177911698,9018624,NULL,'2018-11-14 16:11:20',1542211880,NULL),(1937596560,10125968,2,1767149,1,1,1,'S',1,0.998718,535,962141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 76, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 76, \"small_tick_hit\": 245}}',112.483,183013679,6026148,NULL,'2019-09-28 22:26:26',1569709586,NULL),(1933851486,10125968,2,1825493,1,1,1,'S',1,0.988078,413,896073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 427, \"large_tick_hit\": 39, \"small_tick_hit\": 197, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 39, \"small_tick_hit\": 203}}',113.767,177977138,4946190,NULL,'2018-11-18 13:24:19',1542547459,NULL),(1935100139,10125968,2,1709677,1,1,1,'S',1,0.992413,324,846003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 434, \"large_tick_hit\": 53, \"small_tick_hit\": 167, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 53, \"small_tick_hit\": 170}}',113.823,179606369,3440350,NULL,'2019-02-24 00:19:41',1550967581,NULL),(1933832554,10125968,2,1450473,1,1,1,'X',1,1,444,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 83, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 83, \"small_tick_hit\": 242}}',114.144,177845047,3981748,NULL,'2018-11-10 11:08:44',1541848124,NULL),(1935835676,10125968,2,845630,1,1,1,'S',1,0.991758,291,962197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 1, \"small_tick_hit\": 70, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 1, \"small_tick_hit\": 73}}',114.631,180679186,2627140,NULL,'2019-05-03 16:12:07',1556899927,NULL),(1936755123,10125968,2,1596664,1,1,1,'S',1,0.998008,333,959172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 38, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 38, \"small_tick_hit\": 169}}',115.263,181795769,2463548,NULL,'2019-07-11 14:21:50',1562854910,NULL),(1936769549,10125968,2,1711405,1,1,1,'S',1,0.996119,451,958482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 14, \"small_tick_hit\": 319, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 14, \"small_tick_hit\": 322}}',115.558,181723348,4835994,NULL,'2019-07-06 21:27:55',1562448475,NULL),(1933754694,10125968,2,1505548,1,1,1,'S',1,0.998879,566,959487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 143, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 143, \"small_tick_hit\": 326}}',115.573,177925857,5918418,NULL,'2018-11-15 16:56:09',1542300969,NULL),(1933799209,10125968,2,768614,1,1,1,'S',1,0.991071,470,956571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"small_tick_hit\": 307, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 314}}',116.374,177940974,5411878,NULL,'2018-11-16 17:17:24',1542388644,NULL),(1933843959,10125968,2,1814473,1,1,1,'S',1,0.998718,549,951705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 510, \"large_tick_hit\": 45, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 45, \"small_tick_hit\": 224}}',116.745,177910702,6766700,NULL,'2018-11-14 14:36:56',1542206216,NULL),(1934633870,10125968,2,1517953,1,1,1,'S',1,0.994792,465,957864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 49, \"small_tick_hit\": 299, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 49, \"small_tick_hit\": 303}}',116.999,179157381,4745778,NULL,'2019-01-26 15:07:37',1548515257,NULL),(1938099272,10125968,2,2074013,1,1,1,'S',1,0.987673,423,860624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 458, \"large_tick_hit\": 35, \"small_tick_hit\": 148, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 35, \"small_tick_hit\": 150}}',117.609,183646236,5190180,NULL,'2019-11-10 22:23:20',1573424600,NULL),(1935841058,10125968,2,1466622,1,1,1,'S',1,0.999051,694,965778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 694, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 694, \"small_tick_hit\": 360}}',119.727,180666773,11756334,NULL,'2019-05-02 20:19:32',1556828372,NULL),(1934530385,10125968,2,1154583,1,1,1,'S',1,0.996212,525,959284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 13, \"small_tick_hit\": 264, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 13, \"small_tick_hit\": 267}}',120.687,179011805,6519396,NULL,'2019-01-17 21:03:02',1547758982,NULL),(1938168046,10125968,2,1486309,1,1,1,'S',1,0.983891,511,868254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 541, \"large_tick_hit\": 51, \"small_tick_hit\": 202, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 51, \"small_tick_hit\": 209}}',121.1,183646077,6032236,NULL,'2019-11-10 22:08:44',1573423724,NULL),(1935823922,10125968,2,1439088,0,1,1,'S',1,0.99256,326,888436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 390, \"large_tick_hit\": 70, \"small_tick_hit\": 207, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 70, \"small_tick_hit\": 211}}',121.29,180644023,3460090,NULL,'2019-05-01 13:18:07',1556716687,NULL),(1936729770,10125968,2,1285135,1,1,1,'X',1,1,2260,980736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2179, \"large_tick_hit\": 81, \"small_tick_hit\": 971}, \"maximum_statistics\": {\"great\": 2179, \"large_tick_hit\": 81, \"small_tick_hit\": 971}}',124.882,181741438,118384646,NULL,'2019-07-08 00:42:36',1562546556,NULL),(1936709078,10125968,2,1548553,0,1,1,'S',1,0.992198,362,894609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 469, \"large_tick_hit\": 61, \"small_tick_hit\": 233, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 61, \"small_tick_hit\": 238}}',125.129,181726866,4215570,NULL,'2019-07-07 03:28:12',1562470092,NULL),(1938071539,10125968,2,1760069,1,1,1,'S',1,0.984871,411,954932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 1, \"small_tick_hit\": 240, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 1, \"small_tick_hit\": 250}}',125.712,183576506,5149860,NULL,'2019-11-06 18:38:28',1573065508,NULL),(1935781410,10125968,2,767793,0,1,1,'S',1,0.993421,249,959156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 53, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 55}}',125.942,180666836,1891450,NULL,'2019-05-02 20:23:48',1556828628,NULL),(1936615875,10125968,2,1316294,0,1,1,'S',1,0.994245,469,957498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 81, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 81, \"small_tick_hit\": 226}}',126.912,181686384,5607780,NULL,'2019-07-04 14:28:38',1562250518,NULL),(1934568687,10125968,2,1647770,1,1,1,'S',1,0.992614,463,958789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 62, \"small_tick_hit\": 209, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 62, \"small_tick_hit\": 214}}',128.512,179008436,5809950,NULL,'2019-01-17 17:11:19',1547745079,NULL),(1934677207,10125968,2,1635659,1,1,1,'S',1,0.992308,175,959018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 26, \"small_tick_hit\": 83, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 26, \"small_tick_hit\": 85}}',129.159,179157426,847930,NULL,'2019-01-26 15:09:24',1548515364,NULL),(1933839480,10125968,2,818061,0,1,1,'X',1,1,173,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 30, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 30, \"small_tick_hit\": 74}}',129.376,177979239,814260,NULL,'2018-11-18 15:17:28',1542554248,NULL),(1935036313,10125968,2,1327497,1,1,1,'S',1,0.990291,216,957652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 12, \"small_tick_hit\": 90, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 12, \"small_tick_hit\": 93}}',132.753,179645884,1357660,NULL,'2019-02-26 16:48:19',1551199699,NULL),(1934660866,10125968,2,1540166,0,1,1,'S',1,0.985965,193,954761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 29, \"small_tick_hit\": 88, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 29, \"small_tick_hit\": 92}}',136.87,179175152,1007480,NULL,'2019-01-27 13:15:50',1548594950,NULL),(1936679581,10125968,2,1864024,1,1,1,'S',1,0.988277,487,908350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 538, \"large_tick_hit\": 42, \"small_tick_hit\": 263, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 42, \"small_tick_hit\": 272}}',137.131,181726742,6801670,NULL,'2019-07-07 03:16:34',1562469394,NULL),(1933761473,10125968,2,1512105,1,1,1,'S',1,0.98827,496,955303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 28, \"small_tick_hit\": 178, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 28, \"small_tick_hit\": 186}}',137.758,177978151,5783780,NULL,'2018-11-18 14:19:45',1542550785,NULL),(1935889625,10125968,2,1631468,1,1,1,'S',1,0.98513,589,930716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 571, \"large_tick_hit\": 40, \"small_tick_hit\": 184, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 40, \"small_tick_hit\": 194}}',140.621,180643917,9972300,NULL,'2019-05-01 13:09:57',1556716197,NULL),(1934880368,10125968,2,1528515,1,1,1,'S',1,0.988255,395,958350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 194, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',144.788,179475288,4767420,NULL,'2019-02-15 21:42:49',1550266969,NULL),(1934925951,10125968,2,737862,0,1,1,'X',1,1,221,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 73}}',146.093,179469433,1427850,NULL,'2019-02-15 15:20:26',1550244026,NULL),(1936696764,10125968,2,2020714,1,1,1,'S',1,0.997006,459,964875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 61, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 61, \"small_tick_hit\": 209}}',149.025,181723727,5874170,NULL,'2019-07-06 22:05:03',1562450703,NULL),(1934951902,10125968,2,1583027,1,1,1,'S',1,0.997191,295,961416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"small_tick_hit\": 60, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 61}}',155.64,179475021,2687660,NULL,'2019-02-15 21:24:15',1550265855,NULL),(1938110049,10125968,2,1407767,1,1,1,'S',1,0.993216,515,958773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 40, \"small_tick_hit\": 217, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 40, \"small_tick_hit\": 222}}',162.148,183645997,7636350,NULL,'2019-11-10 22:00:40',1573423240,NULL),(1924665675,10138751,2,1088710,1,1,1,'D',1,0.806748,31,367616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 201, \"large_tick_hit\": 4, \"small_tick_hit\": 321, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 4, \"small_tick_hit\": 389}}',0.224917,165983023,134414,NULL,'2017-05-03 20:54:25',1493844865,NULL),(1924752898,10138751,2,1257155,0,1,1,'D',1,0.818947,28,302807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 130, \"large_tick_hit\": 104, \"small_tick_hit\": 155, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 104, \"small_tick_hit\": 189}}',0.274898,165963437,84150,NULL,'2017-05-02 21:19:22',1493759962,NULL),(1928086082,10144600,2,315550,0,1,1,'A',1,0.977,203,837013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 238, \"large_tick_hit\": 29, \"small_tick_hit\": 710, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 29, \"small_tick_hit\": 730}}',6.64259,170229777,689516,NULL,'2017-11-08 15:05:04',1510153504,NULL),(1931359187,10144600,2,37418,0,1,1,'A',1,0.95493,80,663345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 127, \"small_tick_hit\": 212, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 133, \"small_tick_hit\": 222}}',6.69947,174762622,134852,NULL,'2018-06-04 14:56:37',1528124197,NULL),(1947445966,10144600,2,560000,0,1,1,'S',1,0.983701,300,854024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 442, \"large_tick_hit\": 10, \"small_tick_hit\": 574, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 10, \"small_tick_hit\": 589}}',13.2547,196257811,1946048,NULL,'2021-03-24 18:24:00',1616610240,NULL),(1935195443,10144892,2,106961,1,1,1,'S',1,0.989488,391,841878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 468, \"large_tick_hit\": 20, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 20, \"small_tick_hit\": 267}}',NULL,179727574,3687546,NULL,'2019-03-03 19:59:21',1551643161,NULL),(1936443271,10144892,2,1398809,1,1,1,'D',1,0.596978,73,171707,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1077, \"great\": 1465, \"small_tick_hit\": 234, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 2542, \"small_tick_hit\": 304}}',0,181544620,863040,NULL,'2019-06-25 13:04:16',1561467856,NULL),(1925342731,10144892,2,196907,1,1,1,'B',1,0.917735,65,401044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 475, \"large_tick_hit\": 115, \"small_tick_hit\": 269, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 115, \"small_tick_hit\": 288}}',1.02333,166744163,509930,NULL,'2017-06-05 18:39:08',1496687948,NULL),(1930678471,10144892,2,980800,1,1,1,'B',1,0.937675,88,432317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1149, \"large_tick_hit\": 5, \"small_tick_hit\": 516, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1224, \"large_tick_hit\": 5, \"small_tick_hit\": 552}}',1.10774,173907226,1156908,NULL,'2018-04-26 18:09:39',1524766179,NULL),(1937004555,10144892,2,2026870,0,1,1,'B',1,0.921671,71,389965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 695, \"large_tick_hit\": 29, \"small_tick_hit\": 335, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 29, \"small_tick_hit\": 358}}',1.18566,182220953,659602,NULL,'2019-08-06 15:25:36',1565105136,NULL),(1956344998,10144892,2,2022237,0,1,1,'B',1,0.927939,61,51168,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 693, \"small_tick_hit\": 41, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 45}}',2.29199,207784259,336931,NULL,'2022-06-21 22:07:50',1655849270,NULL),(1925317228,10144892,2,1170802,1,1,1,'B',1,0.907357,35,311655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 274, \"small_tick_hit\": 59, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 65}}',2.7931,166744235,222650,NULL,'2017-06-05 18:42:35',1496688155,NULL),(1956285283,10144892,2,147146,0,1,1,'B',1,0.923313,83,393259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 403, \"large_tick_hit\": 91, \"small_tick_hit\": 108, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 91, \"small_tick_hit\": 115}}',2.98781,207799583,518608,NULL,'2022-06-22 17:06:58',1655917618,NULL),(1959693250,10144892,2,1998199,0,1,1,'A',1,0.940206,81,454950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 685, \"large_tick_hit\": 13, \"small_tick_hit\": 214, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 13, \"small_tick_hit\": 238}}',4.05675,212174397,915888,NULL,'2023-04-08 12:00:47',1680955247,NULL),(1937844797,10144892,2,1853349,0,1,1,'B',1,0.918605,56,401324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 313, \"large_tick_hit\": 62, \"small_tick_hit\": 178, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 62, \"small_tick_hit\": 193}}',4.47281,183272721,349348,NULL,'2019-10-17 16:58:09',1571331489,NULL),(1937053795,10144892,2,2102558,0,1,1,'A',1,0.944734,90,451589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 660, \"large_tick_hit\": 31, \"small_tick_hit\": 215, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 31, \"small_tick_hit\": 231}}',4.58011,182225252,823970,NULL,'2019-08-06 20:54:52',1565124892,NULL),(1938338929,10144892,2,315,0,1,1,'C',1,0.875,25,103138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 98, \"large_tick_hit\": 1, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 1, \"small_tick_hit\": 6}}',4.75349,184018928,46531,NULL,'2019-12-05 21:17:20',1575580640,NULL),(1936685096,10144892,2,929914,0,1,1,'B',1,0.901099,44,360419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 277, \"large_tick_hit\": 24, \"small_tick_hit\": 109, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 24, \"small_tick_hit\": 128}}',4.86825,181732915,248494,NULL,'2019-07-07 13:12:10',1562505130,NULL),(1925029132,10144892,2,351188,0,1,1,'A',1,0.977095,222,636917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 829, \"large_tick_hit\": 109, \"small_tick_hit\": 683, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 109, \"small_tick_hit\": 701}}',4.86916,166365484,3005198,NULL,'2017-05-20 17:34:32',1495301672,NULL),(1935247813,10144892,2,847313,0,1,1,'A',1,0.964714,187,541161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 981, \"large_tick_hit\": 6, \"small_tick_hit\": 380, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 6, \"small_tick_hit\": 396}}',5.27527,179727414,2157024,NULL,'2019-03-03 19:49:07',1551642547,NULL),(1925271624,10144892,2,296,0,1,1,'A',1,0.975113,98,520298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 785, \"large_tick_hit\": 6, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 6, \"small_tick_hit\": 72}}',5.33128,166744568,1556758,NULL,'2017-06-05 18:57:32',1496689052,NULL),(1930674808,10144892,2,847314,0,1,1,'A',1,0.966504,313,536173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1238, \"large_tick_hit\": 9, \"small_tick_hit\": 138, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1282, \"large_tick_hit\": 9, \"small_tick_hit\": 142}}',5.90626,173907408,4150348,NULL,'2018-04-26 18:20:03',1524766803,NULL),(1925272582,10144892,2,48589,0,1,1,'A',1,0.954257,123,462306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 651, \"large_tick_hit\": 2, \"small_tick_hit\": 98, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',6.09415,166744375,1189820,NULL,'2017-06-05 18:49:12',1496688552,NULL),(1930728160,10144892,2,1033154,0,1,1,'A',1,0.94598,84,452736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 511, \"large_tick_hit\": 8, \"small_tick_hit\": 234, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 8, \"small_tick_hit\": 244}}',6.197,173907263,604712,NULL,'2018-04-26 18:11:34',1524766294,NULL),(1961046746,10144892,2,2158849,1,1,1,'A',1,0.941913,135,489685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 536, \"small_tick_hit\": 291, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 576, \"small_tick_hit\": 302}}',6.69261,213911286,861482,NULL,'2023-08-24 18:20:00',1692901200,NULL),(1927458390,10144892,2,1050018,1,1,1,'S',1,0.984043,155,956093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 36, \"small_tick_hit\": 215, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 36, \"small_tick_hit\": 221}}',7.09936,169589083,274406,NULL,'2017-10-07 17:06:27',1507395987,NULL),(1961023588,10144892,2,2104635,0,1,1,'B',1,0.924658,129,486141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 452, \"large_tick_hit\": 1, \"small_tick_hit\": 222, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 242}}',7.18431,213911231,733472,NULL,'2023-08-24 18:13:56',1692900836,NULL),(1937021048,10144892,2,59023,0,1,1,'S',1,0.981422,119,596036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 812, \"small_tick_hit\": 403, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 829, \"small_tick_hit\": 409}}',7.8353,182204941,1776338,NULL,'2019-08-05 14:02:36',1565013756,NULL),(1930671512,10144892,2,158309,0,1,1,'A',1,0.959707,144,515884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 651, \"large_tick_hit\": 24, \"small_tick_hit\": 111, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',8.15427,173907669,1761850,NULL,'2018-04-26 18:35:30',1524767730,NULL),(1927143135,10144892,2,1068384,0,1,1,'A',1,0.957655,45,452864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 159, \"large_tick_hit\": 9, \"small_tick_hit\": 126, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 9, \"small_tick_hit\": 129}}',8.44991,169121795,164356,NULL,'2017-09-14 19:04:33',1505415873,NULL),(1936988686,10144892,2,2022580,0,1,1,'SH',1,0.981547,133,755178,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 441, \"large_tick_hit\": 10, \"small_tick_hit\": 666, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',9.98156,182220521,918437,NULL,'2019-08-06 14:58:49',1565103529,NULL),(1925350565,10144892,2,134919,0,1,1,'S',1,0.990143,218,684954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 735, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 745, \"small_tick_hit\": 371}}',10.2759,166745587,3048520,NULL,'2017-06-05 19:42:42',1496691762,NULL),(1925346882,10144892,2,133512,0,1,1,'S',1,0.985915,173,705598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 508, \"large_tick_hit\": 69, \"small_tick_hit\": 193, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 69, \"small_tick_hit\": 198}}',10.5788,166744295,1754878,NULL,'2017-06-05 18:45:10',1496688310,NULL),(1927669447,10144892,2,1154745,1,1,1,'S',1,0.988889,272,697304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1154, \"small_tick_hit\": 537, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1167, \"small_tick_hit\": 543}}',10.6121,169808584,4462106,NULL,'2017-10-18 15:17:00',1508339820,NULL),(1927567515,10144892,2,1375807,1,1,1,'S',1,0.991173,264,758842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 876, \"small_tick_hit\": 696, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 883, \"small_tick_hit\": 703}}',10.6408,169588405,3778508,NULL,'2017-10-07 16:37:04',1507394224,NULL),(1938345884,10144892,2,1465099,0,1,1,'B',1,0.925325,56,441700,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 210, \"small_tick_hit\": 75, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 83}}',10.917,184019062,209120,NULL,'2019-12-05 21:30:03',1575581403,NULL),(1937454975,10144892,2,827081,0,1,1,'S',1,0.984,201,645118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 739, \"large_tick_hit\": 20, \"small_tick_hit\": 471, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 20, \"small_tick_hit\": 476}}',11.0806,182748557,2403518,NULL,'2019-09-09 11:48:32',1568029712,NULL),(1938359649,10144892,2,943403,0,1,1,'A',1,0.953488,50,287431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 142, \"large_tick_hit\": 13, \"small_tick_hit\": 50, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}}',11.3521,184018987,152687,NULL,'2019-12-05 21:21:47',1575580907,NULL),(1937834829,10144892,2,1951530,0,1,1,'S',1,0.98415,68,643848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 331, \"large_tick_hit\": 15, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 338}}',11.6247,183272383,543416,NULL,'2019-10-17 16:29:12',1571329752,NULL),(1931872737,10144892,2,1287353,0,1,1,'B',1,0.93633,41,390194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 168, \"small_tick_hit\": 82, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',12.3975,175362278,137764,NULL,'2018-07-02 10:28:40',1530527320,NULL),(1959635889,10144892,2,1494077,1,1,1,'A',1,0.962121,132,569807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 435, \"large_tick_hit\": 159, \"small_tick_hit\": 295, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 159, \"small_tick_hit\": 311}}',12.5621,212175133,800950,NULL,'2023-04-08 13:11:23',1680959483,NULL),(1931856920,10144892,2,1383647,0,1,1,'A',1,0.95931,189,554559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 532, \"large_tick_hit\": 63, \"small_tick_hit\": 183, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 63, \"small_tick_hit\": 191}}',12.6801,175362404,1485010,NULL,'2018-07-02 10:36:35',1530527795,NULL),(1937050303,10144892,2,2057260,1,1,1,'S',1,0.990309,212,737514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 641, \"large_tick_hit\": 94, \"small_tick_hit\": 900, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 94, \"small_tick_hit\": 908}}',13.5209,182220402,2345008,NULL,'2019-08-06 14:51:32',1565103092,NULL),(1937792570,10144892,2,1276997,1,1,1,'A',1,0.978512,110,584553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 458, \"small_tick_hit\": 134, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 137}}',13.6083,183244850,923448,NULL,'2019-10-15 10:32:06',1571135526,NULL),(1930710388,10144892,2,328098,0,1,1,'A',1,0.956897,108,512161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 350, \"large_tick_hit\": 46, \"small_tick_hit\": 159, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 46, \"small_tick_hit\": 164}}',13.9131,173907315,678850,NULL,'2018-04-26 18:14:54',1524766494,NULL),(1930780289,10144892,2,1291655,1,1,1,'A',1,0.957396,231,614160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 473, \"large_tick_hit\": 24, \"small_tick_hit\": 312, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 24, \"small_tick_hit\": 319}}',14.5727,173983306,1409452,NULL,'2018-04-29 20:46:05',1525034765,NULL),(1925276726,10144892,2,95954,0,1,1,'S',1,0.980496,232,640770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 980, \"small_tick_hit\": 126, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 994, \"small_tick_hit\": 134}}',14.6882,166744680,4380240,NULL,'2017-06-05 19:02:59',1496689379,NULL),(1925369061,10144892,2,315551,0,1,1,'S',1,0.992759,225,841704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 472, \"small_tick_hit\": 762, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',15.3763,166745322,2160388,NULL,'2017-06-05 19:31:50',1496691110,NULL),(1927553637,10144892,2,844663,0,1,1,'S',1,0.991274,143,750749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 196}}',15.4553,169618721,1074624,NULL,'2017-10-08 20:28:58',1507494538,NULL),(1936945912,10144892,2,20584,0,1,1,'S',1,0.993595,707,884483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1752, \"large_tick_hit\": 301, \"small_tick_hit\": 1515, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1757, \"large_tick_hit\": 301, \"small_tick_hit\": 1533}}',15.8065,182221635,19691094,NULL,'2019-08-06 16:16:31',1565108191,NULL),(1927591310,10144892,2,59359,0,1,1,'S',1,0.982724,197,660838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 681, \"small_tick_hit\": 286, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 692, \"small_tick_hit\": 292}}',16.0121,169808884,2341160,NULL,'2017-10-18 15:33:54',1508340834,NULL),(1925369977,10144892,2,395240,1,1,1,'S',1,0.989714,291,775030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 537, \"large_tick_hit\": 6, \"small_tick_hit\": 323, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 6, \"small_tick_hit\": 327}}',16.3747,166744860,2637510,NULL,'2017-06-05 19:11:29',1496689889,NULL),(1936975347,10144892,2,35820,1,1,1,'S',1,0.983911,180,691741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 519, \"large_tick_hit\": 21, \"small_tick_hit\": 255, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 21, \"small_tick_hit\": 261}}',16.4438,182217820,2242470,NULL,'2019-08-06 11:13:36',1565090016,NULL),(1937059583,10144892,2,83927,0,1,1,'S',1,0.992147,237,736356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 875, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 882, \"small_tick_hit\": 264}}',16.7859,182374924,3357096,NULL,'2019-08-16 10:07:46',1565950066,NULL),(1937748294,10144892,2,1397348,1,1,1,'S',1,0.988777,170,681604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 619, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 264}}',16.9594,183245030,1919920,NULL,'2019-10-15 11:01:51',1571137311,NULL),(1927141009,10144892,2,872885,0,1,1,'X',1,1,91,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',17.3263,169121896,205760,NULL,'2017-09-14 19:11:25',1505416285,NULL),(1930855112,10144892,2,807983,0,1,1,'S',1,0.986316,206,678752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 550, \"large_tick_hit\": 11, \"small_tick_hit\": 376, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 11, \"small_tick_hit\": 379}}',17.6451,173982715,2230932,NULL,'2018-04-29 20:18:57',1525033137,NULL),(1927101385,10144892,2,62878,1,1,1,'S',1,0.993151,269,888569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 398, \"large_tick_hit\": 53, \"small_tick_hit\": 419, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 53, \"small_tick_hit\": 424}}',17.908,169141831,2446954,NULL,'2017-09-15 20:07:39',1505506059,NULL),(1937505201,10144892,2,1412353,1,1,1,'S',1,0.987372,373,701953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1068, \"large_tick_hit\": 12, \"small_tick_hit\": 562, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1083, \"large_tick_hit\": 12, \"small_tick_hit\": 568}}',18.3014,182748623,5690500,NULL,'2019-09-09 11:58:07',1568030287,NULL),(1937058622,10144892,2,1295717,1,1,1,'S',1,0.98913,245,706493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 896, \"large_tick_hit\": 5, \"small_tick_hit\": 282, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 5, \"small_tick_hit\": 286}}',18.3539,182395762,3635380,NULL,'2019-08-17 16:21:52',1566058912,NULL),(1930804205,10144892,2,880703,1,1,1,'S',1,0.991617,202,742753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 532, \"small_tick_hit\": 296, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 298}}',18.4542,173992075,1742088,NULL,'2018-04-30 07:39:33',1525073973,NULL),(1927113226,10144892,2,1209186,1,1,1,'A',1,0.976077,98,666481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 157, \"small_tick_hit\": 47, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 48}}',18.6936,169121830,305954,NULL,'2017-09-14 19:06:38',1505415998,NULL),(1928333428,10144892,2,1096436,1,1,1,'S',1,0.985862,286,735203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 596, \"large_tick_hit\": 15, \"small_tick_hit\": 435, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 15, \"small_tick_hit\": 442}}',19.1129,170650731,2761674,NULL,'2017-11-29 18:27:35',1511980055,NULL),(1936941754,10144892,2,1582581,1,1,1,'S',1,0.995187,469,815153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1271, \"large_tick_hit\": 3, \"small_tick_hit\": 587, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1277, \"large_tick_hit\": 3, \"small_tick_hit\": 590}}',19.1495,182205112,9643070,NULL,'2019-08-05 14:14:38',1565014478,NULL),(1927549344,10144892,2,1210037,1,1,1,'S',1,0.980031,185,681534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 398, \"large_tick_hit\": 2, \"small_tick_hit\": 238, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 2, \"small_tick_hit\": 243}}',19.3419,169588489,1281252,NULL,'2017-10-07 16:40:50',1507394450,NULL),(1930834782,10144892,2,33617,1,1,1,'S',1,0.997717,252,964248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 27, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 27, \"small_tick_hit\": 186}}',19.5608,173983055,1480886,NULL,'2018-04-29 20:34:34',1525034074,NULL),(1959625161,10144892,2,21422,0,1,1,'S',1,0.98524,195,666679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 547, \"large_tick_hit\": 94, \"small_tick_hit\": 160, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 94, \"small_tick_hit\": 163}}',20.0937,212175242,1849540,NULL,'2023-04-08 13:18:46',1680959926,NULL),(1928260561,10144892,2,1220571,1,1,1,'X',1,1,298,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 5, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 5, \"small_tick_hit\": 343}}',20.1339,170650565,1689342,NULL,'2017-11-29 18:19:17',1511979557,NULL),(1927127891,10144892,2,1224677,1,1,1,'S',1,0.992481,189,813093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 277, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 120}}',20.4343,169122018,1043634,NULL,'2017-09-14 19:19:38',1505416778,NULL),(1937058377,10144892,2,974148,0,1,1,'S',1,0.991379,278,745922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 764, \"small_tick_hit\": 156, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 158}}',20.518,182394678,3651480,NULL,'2019-08-17 15:08:09',1566054489,NULL),(1940160538,10144892,2,2067916,1,1,1,'A',1,0.966245,83,700018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 155, \"large_tick_hit\": 34, \"small_tick_hit\": 269, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 34, \"small_tick_hit\": 278}}',20.5789,186493215,297823,NULL,'2020-04-14 16:16:42',1586881002,NULL),(1934248796,10144892,2,1382726,0,1,1,'S',1,0.995502,162,802554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 341, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 324}}',20.6421,178609628,1167870,NULL,'2018-12-25 10:48:44',1545734924,NULL),(1927142120,10144892,2,229179,0,1,1,'S',1,0.989535,272,808504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 496, \"large_tick_hit\": 12, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 12, \"small_tick_hit\": 349}}',20.7963,169141663,2899894,NULL,'2017-09-15 19:57:06',1505505426,NULL),(1936984021,10144892,2,443272,1,1,1,'S',1,0.989759,320,735974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 806, \"large_tick_hit\": 53, \"small_tick_hit\": 784, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 53, \"small_tick_hit\": 791}}',20.7995,182217966,3668660,NULL,'2019-08-06 11:29:36',1565090976,NULL),(1925353440,10144892,2,1047267,1,1,1,'X',1,1,127,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 163}}',20.861,166745427,429830,NULL,'2017-06-05 19:36:35',1496691395,NULL),(1936943482,10144892,2,1435943,0,1,1,'S',1,0.994695,174,823151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 467, \"large_tick_hit\": 7, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',21.1812,182221915,1875160,NULL,'2019-08-06 16:35:49',1565109349,NULL),(1937054882,10144892,2,2109155,1,1,1,'S',1,0.994288,497,847904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1000, \"large_tick_hit\": 3, \"small_tick_hit\": 1086, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1004, \"large_tick_hit\": 3, \"small_tick_hit\": 1094}}',21.2028,182217725,8205452,NULL,'2019-08-06 11:03:22',1565089402,NULL),(1928384981,10144892,2,1425692,0,1,1,'A',1,0.972308,186,708548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 285, \"large_tick_hit\": 26, \"small_tick_hit\": 321, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 26, \"small_tick_hit\": 328}}',21.3663,170791454,934470,NULL,'2017-12-06 22:25:49',1512599149,NULL),(1937928869,10144892,2,1569043,1,1,1,'S',1,0.99017,235,718739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 685, \"large_tick_hit\": 15, \"small_tick_hit\": 408, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 15, \"small_tick_hit\": 411}}',21.5442,183313282,3068596,NULL,'2019-10-20 10:22:23',1571566943,NULL),(1937909663,10144892,2,366141,0,1,1,'S',1,0.990299,314,726623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 835, \"large_tick_hit\": 68, \"small_tick_hit\": 322, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 68, \"small_tick_hit\": 325}}',21.576,183313205,4320744,NULL,'2019-10-20 10:15:39',1571566539,NULL),(1937046388,10144892,2,873530,0,1,1,'X',1,1,141,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}}',21.6269,182224528,387602,NULL,'2019-08-06 20:02:22',1565121742,NULL),(1930694065,10144892,2,31572,1,1,1,'S',1,0.991537,291,731902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 665, \"large_tick_hit\": 16, \"small_tick_hit\": 22}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 16, \"small_tick_hit\": 22}}',21.7528,173908616,3181272,NULL,'2018-04-26 19:27:58',1524770878,NULL),(1937792855,10144892,2,1741959,1,1,1,'S',1,0.993973,470,800623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1285, \"large_tick_hit\": 2, \"small_tick_hit\": 692, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1292, \"large_tick_hit\": 2, \"small_tick_hit\": 697}}',22.0031,183244662,10820920,NULL,'2019-10-15 10:02:32',1571133752,NULL),(1927676387,10144892,2,177862,0,1,1,'S',1,0.994554,402,826683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 835, \"large_tick_hit\": 17, \"small_tick_hit\": 609, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 17, \"small_tick_hit\": 613}}',22.0301,169808662,5386410,NULL,'2017-10-18 15:21:34',1508340094,NULL),(1940160531,10144892,2,2067916,1,1,1,'A',1,0.953587,87,711167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 157, \"large_tick_hit\": 34, \"small_tick_hit\": 261, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 34, \"small_tick_hit\": 278}}',22.1819,186493182,258697,NULL,'2020-04-14 16:15:11',1586880911,NULL),(1925269005,10144892,2,153927,1,1,1,'S',1,0.992386,246,834177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 468, \"small_tick_hit\": 314, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 318}}',22.3205,166745032,2499852,NULL,'2017-06-05 19:18:02',1496690282,NULL),(1927550633,10144892,2,1119043,0,1,1,'S',1,0.993103,105,798383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 1, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',22.3933,169618801,471000,NULL,'2017-10-08 20:33:42',1507494822,NULL),(1930754887,10144892,2,935997,1,1,1,'A',1,0.977586,168,639092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 172, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 175}}',22.4201,173907634,1109780,NULL,'2018-04-26 18:33:19',1524767599,NULL),(1937143785,10144892,2,126807,0,1,1,'S',1,0.99308,448,778296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 813, \"large_tick_hit\": 63, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 63, \"small_tick_hit\": 273}}',22.6852,182375176,5716512,NULL,'2019-08-16 10:35:57',1565951757,NULL),(1927480859,10144892,2,224387,0,1,1,'S',1,0.994952,572,835970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1032, \"large_tick_hit\": 197, \"small_tick_hit\": 545, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1037, \"large_tick_hit\": 197, \"small_tick_hit\": 549}}',22.8755,169704900,10680910,NULL,'2017-10-13 16:23:02',1507911782,NULL),(1930690864,10144892,2,1301662,1,1,1,'S',1,0.982201,139,637982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 391, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 218}}',22.9607,173907456,849016,NULL,'2018-04-26 18:22:48',1524766968,NULL),(1928218465,10144892,2,807123,1,1,1,'S',1,0.986231,165,730569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 378, \"small_tick_hit\": 195, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 199}}',22.9895,170650785,1296174,NULL,'2017-11-29 18:30:32',1511980232,NULL),(1928237825,10144892,2,568565,1,1,1,'S',1,0.992009,389,772552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 668, \"large_tick_hit\": 53, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 53, \"small_tick_hit\": 149}}',23.2966,170651219,5500420,NULL,'2017-11-29 18:55:37',1511981737,NULL),(1927130960,10144892,2,1056699,1,1,1,'S',1,0.99061,152,716739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 3, \"small_tick_hit\": 110}}',23.3121,169142774,811484,NULL,'2017-09-15 20:56:37',1505508997,NULL),(1936949506,10144892,2,1104872,1,1,1,'S',1,0.989964,284,756154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 703, \"large_tick_hit\": 4, \"small_tick_hit\": 378, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 4, \"small_tick_hit\": 383}}',23.3218,182218220,3572224,NULL,'2019-08-06 11:55:17',1565092517,NULL),(1927064896,10144892,2,614217,0,1,1,'S',1,0.996262,153,952818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 208, \"large_tick_hit\": 30, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 30, \"small_tick_hit\": 296}}',23.402,169122862,646048,NULL,'2017-09-14 20:16:06',1505420166,NULL),(1938338898,10144892,2,315,0,1,1,'A',1,0.958333,62,582747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 107, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',23.4276,184018910,135750,NULL,'2019-12-05 21:16:09',1575580569,NULL),(1930731943,10144892,2,471418,1,1,1,'S',1,0.989474,237,737131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 485, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 269}}',23.8348,173908295,2037306,NULL,'2018-04-26 19:09:27',1524769767,NULL),(1937939894,10144892,2,1415937,1,1,1,'A',1,0.978317,201,718966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 417, \"large_tick_hit\": 23, \"small_tick_hit\": 688, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 23, \"small_tick_hit\": 705}}',23.9998,183274730,1053300,NULL,'2019-10-17 19:57:59',1571342279,NULL),(1930686744,10144892,2,308009,0,1,1,'S',1,0.988293,277,709612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 720, \"large_tick_hit\": 70, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 70, \"small_tick_hit\": 226}}',24.148,173907711,4363166,NULL,'2018-04-26 18:37:59',1524767879,NULL),(1937869423,10144892,2,2036905,1,1,1,'S',1,0.986792,257,707540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 652, \"small_tick_hit\": 394, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 661, \"small_tick_hit\": 399}}',24.1874,183313234,2360804,NULL,'2019-10-20 10:18:14',1571566694,NULL),(1937879050,10144892,2,975518,1,1,1,'S',1,0.989811,175,692302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 434, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 246}}',24.2254,183313313,1463756,NULL,'2019-10-20 10:24:59',1571567099,NULL),(1937696949,10144892,2,75930,0,1,1,'S',1,0.98423,424,727731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 839, \"small_tick_hit\": 222, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 850, \"small_tick_hit\": 228}}',24.3045,183244918,5701780,NULL,'2019-10-15 10:45:48',1571136348,NULL),(1937909643,10144892,2,1996908,0,1,1,'A',1,0.970639,93,727378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 254, \"large_tick_hit\": 26, \"small_tick_hit\": 282, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',24.3416,183272444,509252,NULL,'2019-10-17 16:33:27',1571330007,NULL),(1940175286,10144892,2,882638,0,1,1,'A',1,0.952802,76,572100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 162, \"large_tick_hit\": 4, \"small_tick_hit\": 157, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',24.4125,186492953,250414,NULL,'2020-04-14 16:06:02',1586880362,NULL),(1930755274,10144892,2,1260218,1,1,1,'A',1,0.970588,88,585425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 75, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 1, \"small_tick_hit\": 78}}',24.4682,173907594,460770,NULL,'2018-04-26 18:31:03',1524767463,NULL),(1930732099,10144892,2,1425096,1,1,1,'A',1,0.963168,170,594227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 127, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 2, \"small_tick_hit\": 131}}',24.6732,173907292,945798,NULL,'2018-04-26 18:13:21',1524766401,NULL),(1927140003,10144892,2,146372,0,1,1,'S',1,0.992099,372,826652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 738, \"small_tick_hit\": 141, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 741, \"small_tick_hit\": 145}}',24.6945,169141693,5375754,NULL,'2017-09-15 19:59:37',1505505577,NULL),(1936939765,10144892,2,948695,0,1,1,'S',1,0.992867,191,781399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 282}}',24.7518,182218093,1445100,NULL,'2019-08-06 11:42:39',1565091759,NULL),(1930820592,10144892,2,315030,1,1,1,'SH',1,0.995387,356,955921,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 420, \"large_tick_hit\": 49, \"small_tick_hit\": 610, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 49, \"small_tick_hit\": 614}}',24.7689,173982809,3272013,NULL,'2018-04-29 20:23:24',1525033404,NULL),(1937146658,10144892,2,1260090,1,1,1,'S',1,0.994554,356,820871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 822, \"large_tick_hit\": 13, \"small_tick_hit\": 626, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 13, \"small_tick_hit\": 630}}',24.7917,182375009,5638752,NULL,'2019-08-16 10:18:23',1565950703,NULL),(1928342315,10144892,2,190951,0,1,1,'S',1,0.98645,253,756663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 446, \"large_tick_hit\": 72, \"small_tick_hit\": 210, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 72, \"small_tick_hit\": 215}}',24.918,170650669,2724560,NULL,'2017-11-29 18:24:55',1511979895,NULL),(1927173166,10144892,2,979230,0,1,1,'S',1,0.995627,244,836171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 4, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 298}}',25.1398,169122826,1919362,NULL,'2017-09-14 20:13:37',1505420017,NULL),(1937009415,10144892,2,1521409,1,1,1,'S',1,0.992724,270,779163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 631, \"large_tick_hit\": 21, \"small_tick_hit\": 576, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 21, \"small_tick_hit\": 580}}',25.1966,182217685,2908152,NULL,'2019-08-06 10:57:30',1565089050,NULL),(1932902928,10144892,2,514514,0,1,1,'S',1,0.996942,174,872484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 210, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 116}}',25.2258,176776322,806864,NULL,'2018-09-06 08:21:32',1536222092,NULL),(1937914091,10144892,2,1175484,1,1,1,'S',1,0.993252,368,751598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1086, \"large_tick_hit\": 17, \"small_tick_hit\": 516, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1095, \"large_tick_hit\": 17, \"small_tick_hit\": 518}}',25.3538,183313146,7102360,NULL,'2019-10-20 10:10:56',1571566256,NULL),(1930696025,10144892,2,869722,1,1,1,'S',1,0.999674,1231,980399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 842, \"large_tick_hit\": 389, \"small_tick_hit\": 1835, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 389, \"small_tick_hit\": 1836}}',25.4697,173907918,19419710,NULL,'2018-04-26 18:49:33',1524768573,NULL),(1930834643,10144892,2,33616,0,1,1,'S',1,0.983264,222,719530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 429, \"large_tick_hit\": 31, \"small_tick_hit\": 245, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 31, \"small_tick_hit\": 250}}',25.5437,173983372,1638774,NULL,'2018-04-29 20:48:59',1525034939,NULL),(1930780016,10144892,2,1291653,1,1,1,'S',1,0.995619,271,845660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 476, \"large_tick_hit\": 21, \"small_tick_hit\": 412, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 21, \"small_tick_hit\": 414}}',25.5758,173983253,3020072,NULL,'2018-04-29 20:44:01',1525034641,NULL),(1937082627,10144892,2,830082,0,1,1,'S',1,0.993018,474,810912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 907, \"small_tick_hit\": 373, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 377}}',25.7718,182374971,7111606,NULL,'2019-08-16 10:13:23',1565950403,NULL),(1940160543,10144892,2,2067916,1,1,1,'S',1,0.993671,147,858820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"large_tick_hit\": 34, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 34, \"small_tick_hit\": 278}}',25.7842,186493279,448548,NULL,'2020-04-14 16:18:50',1586881130,NULL),(1936996995,10144892,2,1034889,0,1,1,'S',1,0.998643,255,887431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 451, \"large_tick_hit\": 9, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 276}}',25.8839,182217857,2639328,NULL,'2019-08-06 11:18:10',1565090290,NULL),(1936935742,10144892,2,358249,1,1,1,'S',1,0.998802,298,900914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 573, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 574, \"small_tick_hit\": 261}}',25.9067,182217996,4143446,NULL,'2019-08-06 11:32:36',1565091156,NULL),(1936969607,10144892,2,992122,1,1,1,'S',1,0.995939,572,840793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1501, \"large_tick_hit\": 21, \"small_tick_hit\": 1176, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1507, \"large_tick_hit\": 21, \"small_tick_hit\": 1181}}',26.2332,182221740,13626604,NULL,'2019-08-06 16:24:26',1565108666,NULL),(1927128723,10144892,2,943403,0,1,1,'S',1,0.995349,162,965201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 52, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}}',26.2461,169121946,665236,NULL,'2017-09-14 19:14:43',1505416483,NULL),(1936927095,10144892,2,175810,1,1,1,'S',1,0.990391,563,803450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 902, \"large_tick_hit\": 7, \"small_tick_hit\": 534, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 910, \"large_tick_hit\": 7, \"small_tick_hit\": 540}}',26.2692,182217925,8535084,NULL,'2019-08-06 11:25:01',1565090701,NULL),(1930664673,10144892,2,153896,0,1,1,'S',1,0.997041,245,830309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 489, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 185}}',26.3595,173908000,2616570,NULL,'2018-04-26 18:53:46',1524768826,NULL),(1937893363,10144892,2,997649,0,1,1,'A',1,0.978824,122,766824,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 159, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 1, \"small_tick_hit\": 165}}',26.6025,183272626,629049,NULL,'2019-10-17 16:48:53',1571330933,NULL),(1927118540,10144892,2,1215541,1,1,1,'S',1,0.982759,149,939805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 151, \"small_tick_hit\": 77, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 79}}',26.6711,169121873,578114,NULL,'2017-09-14 19:09:41',1505416181,NULL),(1927158510,10144892,2,449197,1,1,1,'S',1,0.990971,239,803053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 319, \"large_tick_hit\": 26, \"small_tick_hit\": 94, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 26, \"small_tick_hit\": 95}}',26.8164,169122353,1432276,NULL,'2017-09-14 19:42:24',1505418144,NULL),(1925313793,10144892,2,867343,0,1,1,'S',1,0.995683,436,958217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 259}}',26.8288,166744749,4078952,NULL,'2017-06-05 19:06:30',1496689590,NULL),(1930780205,10144892,2,978443,1,1,1,'S',1,0.994505,266,785303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 559, \"large_tick_hit\": 1, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 1, \"small_tick_hit\": 346}}',26.8449,173983736,3036066,NULL,'2018-04-29 21:08:31',1525036111,NULL),(1937850025,10144892,2,1266635,0,1,1,'S',1,0.991453,275,808411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 451, \"large_tick_hit\": 96, \"small_tick_hit\": 265, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 96, \"small_tick_hit\": 269}}',26.87,183312345,2213038,NULL,'2019-10-20 08:50:39',1571561439,NULL),(1959705059,10144892,2,2010866,1,1,1,'S',1,0.980419,329,709740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 756, \"large_tick_hit\": 7, \"small_tick_hit\": 689, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 7, \"small_tick_hit\": 704}}',27.059,212174895,3612718,NULL,'2023-04-08 12:50:11',1680958211,NULL),(1930859644,10144892,2,217496,0,1,1,'S',1,0.997253,496,931803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 459, \"large_tick_hit\": 72, \"small_tick_hit\": 558, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 72, \"small_tick_hit\": 560}}',27.0959,173982602,5401640,NULL,'2018-04-29 20:13:46',1525032826,NULL),(1937016855,10144892,2,2036865,1,1,1,'X',1,1,387,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.8748,182205264,3652846,NULL,'2019-08-05 14:28:33',1565015313,NULL),(1927065981,10144892,2,722235,0,1,1,'S',1,0.993865,107,811536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 167, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 158}}',27.9309,169122265,499230,NULL,'2017-09-14 19:36:17',1505417777,NULL),(1927108480,10144892,2,847810,1,1,1,'S',1,0.988764,257,811901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 285, \"large_tick_hit\": 63, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 63, \"small_tick_hit\": 358}}',28.1255,169122991,1373536,NULL,'2017-09-14 20:25:12',1505420712,NULL),(1927510720,10144892,2,1262009,0,1,1,'S',1,0.994065,302,846633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 441, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 231}}',28.1684,169618868,2555738,NULL,'2017-10-08 20:36:59',1507495019,NULL),(1930649924,10144892,2,62535,1,1,1,'S',1,0.994911,328,797960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 573, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 577, \"small_tick_hit\": 209}}',28.2566,173908255,4217190,NULL,'2018-04-26 19:07:18',1524769638,NULL),(1928259577,10144892,2,1220549,1,1,1,'S',1,0.993113,306,798628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 451, \"large_tick_hit\": 3, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 267}}',28.7399,170650485,2545330,NULL,'2017-11-29 18:15:38',1511979338,NULL),(1925363300,10144892,2,1201090,1,1,1,'S',1,0.998325,408,959357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 189}}',28.8233,166745402,4090088,NULL,'2017-06-05 19:35:11',1496691311,NULL),(1931908601,10144892,2,1207885,1,1,1,'S',1,0.997537,141,805423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 8, \"small_tick_hit\": 477}}',28.8644,175362345,1026770,NULL,'2018-07-02 10:32:44',1530527564,NULL),(1937809738,10144892,2,1762730,0,1,1,'A',1,0.975,96,663363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 148, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 47}}',29.1422,183244702,295114,NULL,'2019-10-15 10:08:40',1571134120,NULL),(1927476390,10144892,2,127266,1,1,1,'S',1,0.996639,267,843441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 347, \"large_tick_hit\": 42, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 42, \"small_tick_hit\": 204}}',29.2782,169618754,1779476,NULL,'2017-10-08 20:30:54',1507494654,NULL),(1927066791,10144892,2,916253,1,1,1,'S',1,0.986667,165,893591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 184, \"small_tick_hit\": 186, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 190}}',29.389,169122303,714772,NULL,'2017-09-14 19:38:58',1505417938,NULL),(1927107084,10144892,2,128533,1,1,1,'S',1,0.992547,480,841545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 638, \"large_tick_hit\": 4, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 4, \"small_tick_hit\": 159}}',29.501,169142415,6079102,NULL,'2017-09-15 20:36:50',1505507810,NULL),(1937113651,10144892,2,882930,1,1,1,'S',1,0.991611,230,788403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 421, \"large_tick_hit\": 4, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 4, \"small_tick_hit\": 168}}',29.554,182395258,1712584,NULL,'2019-08-17 15:47:06',1566056826,NULL),(1930724934,10144892,2,207661,0,1,1,'S',1,0.994436,370,840667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 630, \"large_tick_hit\": 17, \"small_tick_hit\": 604, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 17, \"small_tick_hit\": 608}}',29.5954,173908189,4084408,NULL,'2018-04-26 19:04:05',1524769445,NULL),(1930704960,10144892,2,318240,0,1,1,'S',1,0.984127,191,805360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 310, \"small_tick_hit\": 186, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 192}}',29.6304,173907080,1165672,NULL,'2018-04-26 18:01:36',1524765696,NULL),(1930903324,10144892,2,1608833,1,1,1,'A',1,0.976599,195,718530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 346, \"large_tick_hit\": 2, \"small_tick_hit\": 278, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',29.6665,173983790,1107148,NULL,'2018-04-29 21:11:37',1525036297,NULL),(1927145706,10144892,2,786345,1,1,1,'X',1,1,245,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 104}}',29.8662,169122326,1497548,NULL,'2017-09-14 19:40:38',1505418038,NULL),(1928226469,10144892,2,1212652,1,1,1,'S',1,0.993151,284,843518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 527, \"small_tick_hit\": 343, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 347}}',29.8796,170650828,2890474,NULL,'2017-11-29 18:32:50',1511980370,NULL),(1925328062,10144892,2,29802,0,1,1,'S',1,0.994565,227,823302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 273, \"large_tick_hit\": 41, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 41, \"small_tick_hit\": 52}}',30.0637,166745620,1177704,NULL,'2017-06-05 19:44:29',1496691869,NULL),(1927457716,10144892,2,1048622,1,1,1,'X',1,1,238,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 153}}',30.0814,169588979,1428498,NULL,'2017-10-07 17:02:08',1507395728,NULL),(1937062369,10144892,2,382886,1,1,1,'S',1,0.99262,422,790880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 751, \"large_tick_hit\": 2, \"small_tick_hit\": 323, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 2, \"small_tick_hit\": 325}}',30.3074,182395677,5309206,NULL,'2019-08-17 16:16:01',1566058561,NULL),(1936947242,10144892,2,380750,1,1,1,'S',1,0.983235,361,753998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 558, \"large_tick_hit\": 121, \"small_tick_hit\": 318, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 121, \"small_tick_hit\": 327}}',30.3897,182218151,3313384,NULL,'2019-08-06 11:47:58',1565092078,NULL),(1932878498,10144892,2,1176330,1,1,1,'S',1,0.992509,447,827081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 712, \"large_tick_hit\": 1, \"small_tick_hit\": 347, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',30.67,176744730,6423314,NULL,'2018-09-04 09:34:23',1536053663,NULL),(1927085969,10144892,2,296794,1,1,1,'S',1,0.996604,317,889737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 408, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 180}}',30.6751,169142727,2713090,NULL,'2017-09-15 20:54:07',1505508847,NULL),(1937944923,10144892,2,1032853,1,1,1,'S',1,0.994146,326,858225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 651, \"small_tick_hit\": 368, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 653, \"small_tick_hit\": 372}}',31.0736,183274624,4012276,NULL,'2019-10-17 19:48:26',1571341706,NULL),(1936992197,10144892,2,1752432,1,1,1,'S',1,0.994792,408,835127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 715, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 718, \"small_tick_hit\": 242}}',31.3383,182205151,6074304,NULL,'2019-08-05 14:18:03',1565014683,NULL),(1936988569,10144892,2,1494079,1,1,1,'S',1,0.996437,234,881572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 341, \"large_tick_hit\": 45, \"small_tick_hit\": 453, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 45, \"small_tick_hit\": 455}}',31.4482,182221451,1726770,NULL,'2019-08-06 16:01:40',1565107300,NULL),(1928260710,10144892,2,1040061,1,1,1,'S',1,0.994226,457,853418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 620, \"large_tick_hit\": 1, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 1, \"small_tick_hit\": 242}}',31.7445,170650857,5490304,NULL,'2017-11-29 18:34:52',1511980492,NULL),(1927120214,10144892,2,215050,1,1,1,'S',1,0.994065,364,862641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 417, \"large_tick_hit\": 77, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 77, \"small_tick_hit\": 178}}',31.9263,169142259,3050520,NULL,'2017-09-15 20:28:55',1505507335,NULL),(1927095130,10144892,2,1189150,1,1,1,'S',1,0.997006,157,960179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 4, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 4, \"small_tick_hit\": 177}}',31.9583,169122037,620624,NULL,'2017-09-14 19:21:04',1505416864,NULL),(1937033035,10144892,2,739684,1,1,1,'S',1,0.997717,326,856717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 501, \"large_tick_hit\": 1, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 1, \"small_tick_hit\": 372}}',32.064,182217746,3313000,NULL,'2019-08-06 11:05:52',1565089552,NULL),(1930867562,10144892,2,1050304,0,1,1,'S',1,0.996599,251,835825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 291, \"large_tick_hit\": 95, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 95, \"small_tick_hit\": 200}}',32.5338,173992253,1421752,NULL,'2018-04-30 07:55:50',1525074950,NULL),(1930775134,10144892,2,1595814,1,1,1,'S',1,0.997613,329,894957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 505, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 332}}',32.6731,173906964,3459754,NULL,'2018-04-26 17:54:29',1524765269,NULL),(1936980737,10144892,2,2019327,1,1,1,'S',1,0.988583,416,809851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 674, \"large_tick_hit\": 8, \"small_tick_hit\": 790, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 8, \"small_tick_hit\": 801}}',32.732,182220643,4685128,NULL,'2019-08-06 15:05:13',1565103913,NULL),(1927472631,10144892,2,1059389,0,1,1,'X',1,1,198,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}}',33.049,169588606,943278,NULL,'2017-10-07 16:44:54',1507394694,NULL),(1937036803,10144892,2,1241508,1,1,1,'S',1,0.994755,702,878324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1023, \"large_tick_hit\": 3, \"small_tick_hit\": 681, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1026, \"large_tick_hit\": 3, \"small_tick_hit\": 687}}',33.1362,182218057,12958698,NULL,'2019-08-06 11:38:30',1565091510,NULL),(1937107670,10144892,2,1528926,1,1,1,'S',1,0.995772,359,858835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 569, \"large_tick_hit\": 3, \"small_tick_hit\": 370, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 3, \"small_tick_hit\": 372}}',33.319,182375099,3884464,NULL,'2019-08-16 10:27:15',1565951235,NULL),(1928285174,10144892,2,961907,0,1,1,'S',1,0.986842,145,766475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 189, \"large_tick_hit\": 8, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 28}}',33.3861,170650979,595196,NULL,'2017-11-29 18:42:26',1511980946,NULL),(1927153440,10144892,2,1366770,1,1,1,'S',1,0.994318,451,869792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 535, \"large_tick_hit\": 43, \"small_tick_hit\": 472, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 43, \"small_tick_hit\": 475}}',33.5273,169141773,4804100,NULL,'2017-09-15 20:04:11',1505505851,NULL),(1937162608,10144892,2,951944,1,1,1,'S',1,0.998007,552,902058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1070, \"large_tick_hit\": 7, \"small_tick_hit\": 926, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1072, \"large_tick_hit\": 7, \"small_tick_hit\": 928}}',33.9711,182395845,11258028,NULL,'2019-08-17 16:27:24',1566059244,NULL),(1927156825,10144892,2,40132,1,1,1,'S',1,0.998405,401,964704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 54, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 54, \"small_tick_hit\": 226}}',33.9906,169141878,3450326,NULL,'2017-09-15 20:10:39',1505506239,NULL),(1937161194,10144892,2,73193,1,1,1,'S',1,0.990973,347,770085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 675, \"small_tick_hit\": 313, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 681, \"small_tick_hit\": 316}}',34.269,182395642,3743902,NULL,'2019-08-17 16:13:27',1566058407,NULL),(1937931700,10144892,2,863435,1,1,1,'S',1,0.996003,516,860536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 886, \"large_tick_hit\": 6, \"small_tick_hit\": 603, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 889, \"large_tick_hit\": 6, \"small_tick_hit\": 606}}',34.3276,183312387,8987086,NULL,'2019-10-20 08:55:14',1571561714,NULL),(1936978354,10144892,2,1731761,1,1,1,'S',1,0.99875,279,1004237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 66, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 66, \"small_tick_hit\": 448}}',34.386,182221081,1519550,NULL,'2019-08-06 15:35:52',1565105752,NULL),(1937080215,10144892,2,1009047,1,1,1,'S',1,0.988158,380,810395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 589, \"small_tick_hit\": 162, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 167}}',34.3863,182394708,3983328,NULL,'2019-08-17 15:10:06',1566054606,NULL),(1937113340,10144892,2,1212522,1,1,1,'S',1,0.98893,348,854627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 410, \"large_tick_hit\": 26, \"small_tick_hit\": 368, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 26, \"small_tick_hit\": 373}}',34.5385,182374982,2935656,NULL,'2019-08-16 10:15:03',1565950503,NULL),(1936990424,10144892,2,1854506,1,1,1,'S',1,0.99639,283,962774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 23, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 23, \"small_tick_hit\": 271}}',34.6229,182220885,1846182,NULL,'2019-08-06 15:20:13',1565104813,NULL),(1937135151,10144892,2,916628,1,1,1,'S',1,0.995767,417,865431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 622, \"large_tick_hit\": 76, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 76, \"small_tick_hit\": 245}}',34.7973,182394308,5239742,NULL,'2019-08-17 14:40:12',1566052812,NULL),(1927559880,10144892,2,659333,0,1,1,'S',1,0.99635,187,959936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',34.892,169618630,881468,NULL,'2017-10-08 20:23:26',1507494206,NULL),(1927093697,10144892,2,304211,0,1,1,'X',1,1,227,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 29, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 29, \"small_tick_hit\": 84}}',34.8968,169121977,1137576,NULL,'2017-09-14 19:16:51',1505416611,NULL),(1937013730,10144892,2,804882,0,1,1,'S',1,0.997602,308,959042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}}',34.9725,182217667,2197528,NULL,'2019-08-06 10:54:35',1565088875,NULL),(1937851749,10144892,2,1464220,1,1,1,'S',1,0.998633,624,928446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1066, \"large_tick_hit\": 4, \"small_tick_hit\": 391, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1067, \"large_tick_hit\": 4, \"small_tick_hit\": 392}}',35.0604,183312512,14350090,NULL,'2019-10-20 09:06:39',1571562399,NULL),(1930819036,10144892,2,81781,0,1,1,'A',1,0.979762,493,799929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 616, \"large_tick_hit\": 39, \"small_tick_hit\": 168, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 39, \"small_tick_hit\": 174}}',35.0907,173992101,5576700,NULL,'2018-04-30 07:42:08',1525074128,NULL),(1927098624,10144892,2,1191474,1,1,1,'S',1,0.998158,466,915687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 537, \"large_tick_hit\": 11, \"small_tick_hit\": 536, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 11, \"small_tick_hit\": 537}}',35.1297,169141937,5423108,NULL,'2017-09-15 20:13:27',1505506407,NULL),(1930655921,10144892,2,953435,1,1,1,'S',1,0.996183,383,900598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 382, \"large_tick_hit\": 118, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 118, \"small_tick_hit\": 285}}',35.2452,173906837,3087866,NULL,'2018-04-26 17:47:06',1524764826,NULL),(1936515940,10144892,2,1827412,0,1,1,'S',1,0.992203,295,864753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 362, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',35.543,181528649,2272250,NULL,'2019-06-24 13:44:57',1561383897,NULL),(1927133829,10144892,2,328584,1,1,1,'S',1,0.995098,310,962708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 302}}',35.6582,169142112,2381574,NULL,'2017-09-15 20:22:21',1505506941,NULL),(1937895401,10144892,2,581931,1,1,1,'S',1,0.98374,303,776210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 457, \"large_tick_hit\": 2, \"small_tick_hit\": 146, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 2, \"small_tick_hit\": 150}}',35.8463,183313347,2470920,NULL,'2019-10-20 10:27:35',1571567255,NULL),(1937102583,10144892,2,1776028,1,1,1,'S',1,0.995234,408,850696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 590, \"large_tick_hit\": 7, \"small_tick_hit\": 447, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 7, \"small_tick_hit\": 449}}',35.9181,182395435,4653102,NULL,'2019-08-17 15:58:48',1566057528,NULL),(1937073730,10144892,2,1614368,1,1,1,'S',1,0.994965,565,848593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 752, \"large_tick_hit\": 26, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 26, \"small_tick_hit\": 211}}',35.9649,182374946,8318292,NULL,'2019-08-16 10:09:41',1565950181,NULL),(1937173348,10144892,2,789959,1,1,1,'S',1,0.99733,299,888179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',36.2309,182394825,2775734,NULL,'2019-08-17 15:18:36',1566055116,NULL),(1929591090,10144892,2,1287016,1,1,1,'X',1,1,184,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 162}}',36.2791,172403190,856164,NULL,'2018-02-15 21:29:24',1518730164,NULL),(1937036005,10144892,2,1405882,1,1,1,'S',1,0.989564,498,858176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 819, \"large_tick_hit\": 23, \"small_tick_hit\": 770, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 23, \"small_tick_hit\": 784}}',36.3963,182221228,7506116,NULL,'2019-08-06 15:45:27',1565106327,NULL),(1929549342,10144892,2,146163,1,1,1,'X',1,1,235,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 39, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 39, \"small_tick_hit\": 127}}',36.463,172403361,1144306,NULL,'2018-02-15 21:39:16',1518730756,NULL),(1929616408,10144892,2,1070687,1,1,1,'X',1,1,156,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',36.6231,172403155,627360,NULL,'2018-02-15 21:27:48',1518730068,NULL),(1927117719,10144892,2,211097,0,1,1,'S',1,0.99455,377,906278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 414, \"large_tick_hit\": 2, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',36.6735,169142619,3568656,NULL,'2017-09-15 20:48:11',1505508491,NULL),(1927549509,10144892,2,752614,1,1,1,'X',1,1,192,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 103}}',36.9259,169618668,949390,NULL,'2017-10-08 20:25:52',1507494352,NULL),(1927137946,10144892,2,33989,1,1,1,'S',1,0.991254,226,923512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 172, \"large_tick_hit\": 63, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 63, \"small_tick_hit\": 106}}',36.9805,169122180,1110546,NULL,'2017-09-14 19:30:13',1505417413,NULL),(1930704064,10144892,2,449199,1,1,1,'S',1,0.991561,302,839908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 357, \"large_tick_hit\": 27, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 27, \"small_tick_hit\": 87}}',37.2938,173908421,2658780,NULL,'2018-04-26 19:16:18',1524770178,NULL),(1928266821,10144892,2,1294883,1,1,1,'S',1,0.997994,531,885351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 683, \"large_tick_hit\": 1, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 1, \"small_tick_hit\": 311}}',37.3461,170650950,7447814,NULL,'2017-11-29 18:40:33',1511980833,NULL),(1936965375,10144892,2,31050,1,1,1,'S',1,0.981308,281,734111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 470, \"small_tick_hit\": 55, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 58}}',37.3497,182217837,2936550,NULL,'2019-08-06 11:16:06',1565090166,NULL),(1930764906,10144892,2,1438536,1,1,1,'S',1,0.99895,453,914252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 763, \"large_tick_hit\": 4, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 4, \"small_tick_hit\": 184}}',37.7354,173908334,7484712,NULL,'2018-04-26 19:11:45',1524769905,NULL),(1927168754,10144892,2,573798,1,1,1,'S',1,0.991243,290,958232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 75, \"small_tick_hit\": 276, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 75, \"small_tick_hit\": 281}}',38.1833,169122687,1440892,NULL,'2017-09-14 20:03:38',1505419418,NULL),(1937896792,10144892,2,589971,1,1,1,'S',1,0.9981,693,930622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 987, \"large_tick_hit\": 151, \"small_tick_hit\": 438, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 151, \"small_tick_hit\": 440}}',38.2354,183312438,14417740,NULL,'2019-10-20 08:59:05',1571561945,NULL),(1937926362,10144892,2,670838,1,1,1,'S',1,0.997942,589,894887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 901, \"large_tick_hit\": 123, \"small_tick_hit\": 431, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 123, \"small_tick_hit\": 432}}',38.2841,183312958,11006750,NULL,'2019-10-20 09:56:19',1571565379,NULL),(1930717546,10144892,2,1114767,1,1,1,'S',1,0.981188,416,861266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 511, \"large_tick_hit\": 21, \"small_tick_hit\": 459, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 21, \"small_tick_hit\": 475}}',38.291,173908579,4169190,NULL,'2018-04-26 19:25:49',1524770749,NULL),(1937152330,10144892,2,1427789,1,1,1,'S',1,0.997925,396,903827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 582, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 583, \"small_tick_hit\": 381}}',39.0684,182394550,4781080,NULL,'2019-08-17 14:59:52',1566053992,NULL),(1937861948,10144892,2,2104431,1,1,1,'S',1,0.993506,220,814952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 287, \"large_tick_hit\": 31, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 31, \"small_tick_hit\": 295}}',39.104,183272701,1266756,NULL,'2019-10-17 16:56:24',1571331384,NULL),(1937915370,10144892,2,60045,1,1,1,'S',1,0.99597,658,852446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 895, \"large_tick_hit\": 21, \"small_tick_hit\": 567, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 21, \"small_tick_hit\": 568}}',39.192,183312732,11035506,NULL,'2019-10-20 09:33:37',1571564017,NULL),(1936981445,10144892,2,2068773,1,1,1,'S',1,0.997512,135,840069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 8, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 8, \"small_tick_hit\": 205}}',39.2404,182225219,592114,NULL,'2019-08-06 20:50:46',1565124646,NULL),(1959705669,10144892,2,2160229,1,1,1,'S',1,0.996241,272,839443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 487, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 309}}',39.5388,212174761,2751876,NULL,'2023-04-08 12:33:59',1680957239,NULL),(1937943993,10144892,2,2087851,1,1,1,'SH',1,0.983565,406,1011209,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 29, \"small_tick_hit\": 372, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 29, \"small_tick_hit\": 385}}',39.5975,183272159,4101247,NULL,'2019-10-17 16:09:19',1571328559,NULL),(1932843720,10144892,2,67661,1,1,1,'S',1,0.989362,174,880074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 79, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 10, \"small_tick_hit\": 81}}',39.7152,176776405,947630,NULL,'2018-09-06 08:34:22',1536222862,NULL),(1927475009,10144892,2,1157363,1,1,1,'S',1,0.997947,345,963818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 345, \"small_tick_hit\": 142}}',39.7483,169618829,2963118,NULL,'2017-10-08 20:35:03',1507494903,NULL),(1937793424,10144892,2,1279813,1,1,1,'S',1,0.996851,544,922862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 853, \"small_tick_hit\": 730, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 854, \"small_tick_hit\": 734}}',39.9089,183244894,9610188,NULL,'2019-10-15 10:40:03',1571136003,NULL),(1929508098,10144892,2,1317023,1,1,1,'X',1,1,285,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 90}}',40.0433,172403401,2015328,NULL,'2018-02-15 21:41:32',1518730892,NULL),(1937939947,10144892,2,873530,0,1,1,'S',1,0.994152,141,1057437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}}',40.2046,183274376,407009,NULL,'2019-10-17 19:25:40',1571340340,NULL),(1937146552,10144892,2,1420753,1,1,1,'S',1,0.995019,619,856637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 810, \"large_tick_hit\": 7, \"small_tick_hit\": 781, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 7, \"small_tick_hit\": 783}}',40.2973,182394889,9539590,NULL,'2019-08-17 15:22:44',1566055364,NULL),(1927095525,10144892,2,743972,0,1,1,'S',1,0.99687,405,904854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 69, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 69, \"small_tick_hit\": 186}}',40.3415,169142176,3644996,NULL,'2017-09-15 20:25:49',1505507149,NULL),(1927163730,10144892,2,969698,1,1,1,'X',1,1,480,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 226}}',40.4427,169142562,5641348,NULL,'2017-09-15 20:44:53',1505508293,NULL),(1929561136,10144892,2,1264208,1,1,1,'S',1,0.99763,215,963696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"small_tick_hit\": 207}}',40.8943,172403416,1186928,NULL,'2018-02-15 21:42:40',1518730960,NULL),(1937451480,10144892,2,1014244,1,1,1,'S',1,0.998258,897,930092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1066, \"large_tick_hit\": 4, \"small_tick_hit\": 649, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1067, \"large_tick_hit\": 4, \"small_tick_hit\": 651}}',40.9074,182748598,20184650,NULL,'2019-09-09 11:53:52',1568030032,NULL),(1938338914,10144892,2,315,0,1,1,'XH',1,1,114,591360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',40.9884,184018919,207864,NULL,'2019-12-05 21:16:48',1575580608,NULL),(1937147488,10144892,2,1693371,1,1,1,'S',1,0.998395,493,913713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 657, \"large_tick_hit\": 19, \"small_tick_hit\": 568, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 19, \"small_tick_hit\": 569}}',41.0459,182394947,6628108,NULL,'2019-08-17 15:26:16',1566055576,NULL),(1936981536,10144892,2,434988,1,1,1,'S',1,0.998822,557,962903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 152, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 152, \"small_tick_hit\": 292}}',41.2339,182204817,5289794,NULL,'2019-08-05 13:55:55',1565013355,NULL),(1927095707,10144892,2,744041,1,1,1,'S',1,0.995751,483,962971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 223}}',41.6633,169123026,5737708,NULL,'2017-09-14 20:27:45',1505420865,NULL),(1937091233,10144892,2,1165781,1,1,1,'S',1,0.99409,406,900939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 467, \"large_tick_hit\": 95, \"small_tick_hit\": 279, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 95, \"small_tick_hit\": 283}}',41.7549,182395297,3995114,NULL,'2019-08-17 15:49:33',1566056973,NULL),(1927520392,10144892,2,360301,1,1,1,'S',1,0.998852,600,960631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 131, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 131, \"small_tick_hit\": 271}}',41.8883,169588728,6882668,NULL,'2017-10-07 16:50:33',1507395033,NULL),(1936930288,10144892,2,1073834,1,1,1,'S',1,0.996711,267,1024379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 269, \"large_tick_hit\": 17, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 17, \"small_tick_hit\": 320}}',42.0736,182221156,1484653,NULL,'2019-08-06 15:40:19',1565106019,NULL),(1931818077,10144892,2,1102931,0,1,1,'A',1,0.977273,253,822088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 281, \"large_tick_hit\": 54, \"small_tick_hit\": 482, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 54, \"small_tick_hit\": 496}}',42.1551,175362458,1435064,NULL,'2018-07-02 10:39:58',1530527998,NULL),(1940172141,10144892,2,873531,0,1,1,'X',1,1,160,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 190}}',42.2863,186492910,610952,NULL,'2020-04-14 16:04:37',1586880277,NULL),(1927128095,10144892,2,1224903,1,1,1,'X',1,1,550,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_tick_hit\": 2, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 2, \"small_tick_hit\": 289}}',42.4189,169142362,7381350,NULL,'2017-09-15 20:34:01',1505507641,NULL),(1930844740,10144892,2,85986,1,1,1,'S',1,0.995562,297,842544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',42.656,173992175,2961876,NULL,'2018-04-30 07:49:17',1525074557,NULL),(1937903198,10144892,2,815252,1,1,1,'S',1,0.998255,523,916740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 769, \"large_tick_hit\": 1, \"small_tick_hit\": 374, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 1, \"small_tick_hit\": 375}}',42.7426,183312644,8209616,NULL,'2019-10-20 09:22:39',1571563359,NULL),(1930696364,10144892,2,176138,1,1,1,'S',1,0.997416,390,899380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 485, \"large_tick_hit\": 34, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 34, \"small_tick_hit\": 254}}',42.802,173907008,4880210,NULL,'2018-04-26 17:57:13',1524765433,NULL),(1937005236,10144892,2,1636112,1,1,1,'S',1,0.999049,1048,935284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1272, \"large_tick_hit\": 10, \"small_tick_hit\": 819, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1273, \"large_tick_hit\": 10, \"small_tick_hit\": 820}}',42.9378,182221867,27868810,NULL,'2019-08-06 16:32:37',1565109157,NULL),(1937147080,10144892,2,747320,1,1,1,'S',1,0.995058,268,836741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 414, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 191}}',43.0238,182395571,2862980,NULL,'2019-08-17 16:08:37',1566058117,NULL),(1937903790,10144892,2,2055678,1,1,1,'S',1,0.997996,373,902691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 484, \"large_tick_hit\": 3, \"small_tick_hit\": 509, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 3, \"small_tick_hit\": 510}}',43.4685,183272517,3784142,NULL,'2019-10-17 16:39:22',1571330362,NULL),(1937163694,10144892,2,1282503,1,1,1,'S',1,0.995851,361,879567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 430, \"large_tick_hit\": 10, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 10, \"small_tick_hit\": 281}}',43.6237,182395370,3323348,NULL,'2019-08-17 15:53:53',1566057233,NULL),(1928621553,10144892,2,1102928,1,1,1,'S',1,0.996491,320,960833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 69, \"small_tick_hit\": 532, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 69, \"small_tick_hit\": 535}}',43.6801,171143638,1548460,NULL,'2017-12-22 23:04:04',1513983844,NULL),(1937833945,10144892,2,243848,0,1,1,'S',1,0.999448,912,933584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 983, \"large_tick_hit\": 215, \"small_tick_hit\": 611}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 215, \"small_tick_hit\": 611}}',44.2281,183274569,18189658,NULL,'2019-10-17 19:44:10',1571341450,NULL),(1930721527,10144892,2,1027412,1,1,1,'S',1,0.994324,581,920533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 608, \"large_tick_hit\": 11, \"small_tick_hit\": 432, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 11, \"small_tick_hit\": 435}}',44.3859,173908394,8187044,NULL,'2018-04-26 19:14:41',1524770081,NULL),(1929554288,10144892,2,672429,1,1,1,'X',1,1,175,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 74}}',44.3963,172403338,828488,NULL,'2018-02-15 21:38:13',1518730693,NULL),(1938337472,10144892,2,259,0,1,1,'S',1,0.98913,83,1052244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 8, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',44.7089,184018946,156070,NULL,'2019-12-05 21:18:31',1575580711,NULL),(1930763688,10144892,2,945358,0,1,1,'S',1,0.994859,383,919205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 406, \"large_tick_hit\": 16, \"small_tick_hit\": 352, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 355}}',44.9129,173908543,3559784,NULL,'2018-04-26 19:23:42',1524770622,NULL),(1929597908,10144892,2,315011,1,1,1,'S',1,0.998012,260,961915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 5, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 5, \"small_tick_hit\": 243}}',44.9777,172403467,1638308,NULL,'2018-02-15 21:45:18',1518731118,NULL),(1936420087,10144892,2,1515892,1,1,1,'S',1,0.9933,351,930828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 363, \"large_tick_hit\": 5, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 5, \"small_tick_hit\": 228}}',45.0389,181528765,3041266,NULL,'2019-06-24 13:51:58',1561384318,NULL),(1928257032,10144892,2,1366280,1,1,1,'S',1,0.994259,620,929692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 662, \"large_tick_hit\": 1, \"small_tick_hit\": 203, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 1, \"small_tick_hit\": 207}}',45.3496,170650909,9410486,NULL,'2017-11-29 18:38:09',1511980689,NULL),(1937872773,10144892,2,528155,1,1,1,'S',1,0.994048,691,930768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 726, \"small_tick_hit\": 443, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 728, \"small_tick_hit\": 448}}',45.6752,183312320,11702514,NULL,'2019-10-20 08:47:30',1571561250,NULL),(1959611060,10144892,2,2024795,1,1,1,'S',1,0.997033,499,915472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 482, \"large_tick_hit\": 159, \"small_tick_hit\": 703, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 159, \"small_tick_hit\": 706}}',45.914,212174862,4832370,NULL,'2023-04-08 12:45:07',1680957907,NULL),(1937804181,10144892,2,965358,1,1,1,'S',1,0.992095,387,905258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 450, \"large_tick_hit\": 8, \"small_tick_hit\": 295, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 8, \"small_tick_hit\": 300}}',45.9708,183245140,3785450,NULL,'2019-10-15 11:18:20',1571138300,NULL),(1936994963,10144892,2,293609,0,1,1,'S',1,0.994048,257,960701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 17, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 17, \"small_tick_hit\": 247}}',46.0585,182221268,1601084,NULL,'2019-08-06 15:48:07',1565106487,NULL),(1937755493,10144892,2,288339,1,1,1,'S',1,0.995536,632,922084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 898, \"small_tick_hit\": 440, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 899, \"small_tick_hit\": 445}}',46.2309,183244829,11605760,NULL,'2019-10-15 10:29:17',1571135357,NULL),(1928323642,10144892,2,1389204,1,1,1,'X',1,1,325,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 1, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',46.3999,170651020,2607066,NULL,'2017-11-29 18:44:30',1511981070,NULL),(1937067753,10144892,2,211125,1,1,1,'S',1,0.993522,471,878058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 584, \"large_tick_hit\": 112, \"small_tick_hit\": 531, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 112, \"small_tick_hit\": 537}}',46.6268,182395098,5235502,NULL,'2019-08-17 15:35:32',1566056132,NULL),(1929573933,10144892,2,685140,1,1,1,'S',1,0.995943,349,953504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 351, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 141}}',46.9337,172403616,3004844,NULL,'2018-02-15 21:53:54',1518731634,NULL),(1937718225,10144892,2,1021349,1,1,1,'S',1,0.998141,592,925394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 653, \"large_tick_hit\": 5, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 5, \"small_tick_hit\": 417}}',47.5958,183245160,8656192,NULL,'2019-10-15 11:21:49',1571138509,NULL),(1930698680,10144892,2,1402948,1,1,1,'S',1,0.998621,462,959466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 6, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 6, \"small_tick_hit\": 263}}',47.7128,173906918,5223412,NULL,'2018-04-26 17:51:39',1524765099,NULL),(1937095021,10144892,2,1176063,1,1,1,'S',1,0.996132,708,921665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 754, \"large_tick_hit\": 2, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 2, \"small_tick_hit\": 275}}',47.9202,182394372,12203580,NULL,'2019-08-17 14:45:22',1566053122,NULL),(1937031752,10144892,2,1053235,1,1,1,'S',1,0.998214,613,959311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 6, \"small_tick_hit\": 505, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 6, \"small_tick_hit\": 507}}',48.0178,182218185,9094246,NULL,'2019-08-06 11:50:52',1565092252,NULL),(1937866848,10144892,2,2104637,1,1,1,'S',1,0.993333,328,880262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 395, \"small_tick_hit\": 350, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 353}}',48.0944,183274515,2749180,NULL,'2019-10-17 19:39:40',1571341180,NULL),(1937088386,10144892,2,1161044,1,1,1,'S',1,0.998652,455,959478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 6, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 6, \"small_tick_hit\": 287}}',48.3228,182375036,4993168,NULL,'2019-08-16 10:21:41',1565950901,NULL),(1937934416,10144892,2,2015528,1,1,1,'S',1,0.997155,375,885243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 406, \"large_tick_hit\": 45, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 45, \"small_tick_hit\": 250}}',48.3662,183312889,3241980,NULL,'2019-10-20 09:50:25',1571565025,NULL),(1930695795,10144892,2,869677,1,1,1,'X',1,1,431,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',48.4572,173908107,4545596,NULL,'2018-04-26 18:59:39',1524769179,NULL),(1937793710,10144892,2,57404,1,1,1,'S',1,0.996602,569,898471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 667, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 669, \"small_tick_hit\": 214}}',48.6121,183244797,8161662,NULL,'2019-10-15 10:24:40',1571135080,NULL),(1937893356,10144892,2,997649,1,1,1,'S',1,0.997647,260,964469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 1, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 1, \"small_tick_hit\": 165}}',48.8001,183272607,1712720,NULL,'2019-10-17 16:47:23',1571330843,NULL),(1936984492,10144892,2,274155,1,1,1,'S',1,0.996176,363,958529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 1, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 1, \"small_tick_hit\": 160}}',49.2522,182221289,3229368,NULL,'2019-08-06 15:49:48',1565106588,NULL),(1936928579,10144892,2,1070852,0,1,1,'X',1,1,293,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',49.5526,182221390,2079258,NULL,'2019-08-06 15:57:05',1565107025,NULL),(1937793077,10144892,2,1465099,1,1,1,'S',1,0.980519,177,854629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"small_tick_hit\": 78, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 83}}',49.6735,183245054,856860,NULL,'2019-10-15 11:05:04',1571137504,NULL),(1937833576,10144892,2,92869,1,1,1,'S',1,0.997121,468,848187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 656, \"large_tick_hit\": 87, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 87, \"small_tick_hit\": 296}}',49.893,183274668,5787060,NULL,'2019-10-17 19:52:17',1571341937,NULL),(1937520115,10144892,2,930675,0,1,1,'X',1,1,282,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 52, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 52, \"small_tick_hit\": 120}}',50.0039,182758626,1577916,NULL,'2019-09-10 07:37:53',1568101073,NULL),(1937949505,10144892,2,2184578,1,1,1,'S',1,0.993597,358,899215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 446, \"large_tick_hit\": 22, \"small_tick_hit\": 463, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 22, \"small_tick_hit\": 468}}',50.245,183272249,3337958,NULL,'2019-10-17 16:17:16',1571329036,NULL),(1932862493,10144892,2,78406,1,1,1,'S',1,0.989717,287,934269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 294, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 93}}',50.9749,176776382,2535310,NULL,'2018-09-06 08:30:37',1536222637,NULL),(1936952972,10144892,2,1703696,1,1,1,'S',1,0.990968,445,915590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 365, \"large_tick_hit\": 135, \"small_tick_hit\": 268, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 135, \"small_tick_hit\": 274}}',51.4983,182221042,3605792,NULL,'2019-08-06 15:33:27',1565105607,NULL),(1930727508,10144892,2,787717,1,1,1,'S',1,0.997845,462,969526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 12, \"small_tick_hit\": 464, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 12, \"small_tick_hit\": 466}}',51.6345,173908677,5135408,NULL,'2018-04-26 19:31:38',1524771098,NULL),(1930718746,10144892,2,1416381,1,1,1,'S',1,0.996721,421,960079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 1, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',51.8183,173908445,4347862,NULL,'2018-04-26 19:18:13',1524770293,NULL),(1937149494,10144892,2,1695181,1,1,1,'S',1,0.997319,704,958956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 688, \"large_tick_hit\": 16, \"small_tick_hit\": 412, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 16, \"small_tick_hit\": 415}}',52.431,182375126,11799080,NULL,'2019-08-16 10:30:12',1565951412,NULL),(1936946039,10144892,2,1097930,1,1,1,'S',1,0.996364,335,965704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 215}}',52.4753,182221115,2812658,NULL,'2019-08-06 15:38:06',1565105886,NULL),(1959659434,10144892,2,1942014,1,1,1,'S',1,0.9947,557,920561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 624, \"large_tick_hit\": 11, \"small_tick_hit\": 491, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 11, \"small_tick_hit\": 496}}',53.0845,212174658,7757726,NULL,'2023-04-08 12:23:09',1680956589,NULL),(1927458566,10144892,2,952069,1,1,1,'S',1,0.996852,627,960130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"small_tick_hit\": 323, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 326}}',53.3577,169588550,9589030,NULL,'2017-10-07 16:43:10',1507394590,NULL),(1937757727,10144892,2,292368,1,1,1,'S',1,0.998593,909,929830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 834, \"large_tick_hit\": 290, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 290, \"small_tick_hit\": 296}}',54.3904,183245124,16595566,NULL,'2019-10-15 11:15:54',1571138154,NULL),(1959692721,10144892,2,1997256,1,1,1,'S',1,0.994197,277,921870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 275, \"large_tick_hit\": 21, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 21, \"small_tick_hit\": 220}}',54.9929,212174560,1807636,NULL,'2023-04-08 12:14:38',1680956078,NULL),(1937884449,10144892,2,1505878,1,1,1,'S',1,0.998707,754,929481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 844, \"large_tick_hit\": 5, \"small_tick_hit\": 696, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 5, \"small_tick_hit\": 697}}',56.4458,183312771,14116552,NULL,'2019-10-20 09:38:11',1571564291,NULL),(1932928776,10144892,2,50174,1,1,1,'X',1,1,203,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 9}}',57.824,176776340,1296650,NULL,'2018-09-06 08:24:45',1536222285,NULL),(1959626619,10144892,2,2036866,1,1,1,'X',1,1,455,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',59.779,212174989,5102588,NULL,'2023-04-08 12:58:26',1680958706,NULL),(1936977502,10144892,2,2018025,1,1,1,'S',1,0.995253,340,962012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 292}}',61.3424,182221338,2876858,NULL,'2019-08-06 15:53:15',1565106795,NULL),(1937712240,10144892,2,827834,1,1,1,'S',1,0.99877,1148,940439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 837, \"large_tick_hit\": 382, \"small_tick_hit\": 405, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 382, \"small_tick_hit\": 406}}',62.0066,183244685,21965510,NULL,'2019-10-15 10:06:32',1571133992,NULL),(1932950397,10144892,2,1347841,1,1,1,'S',1,0.98366,181,924669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 187, \"small_tick_hit\": 114, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 117}}',64.2819,176776356,831000,NULL,'2018-09-06 08:26:40',1536222400,NULL),(1937925171,10144892,2,848234,0,1,1,'S',1,0.99909,673,967329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"small_tick_hit\": 425, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',67.7369,183313052,11072038,NULL,'2019-10-20 10:04:11',1571565851,NULL),(1944911115,10156715,2,1947217,0,1,1,'C',1,0.855735,31,343523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 437, \"large_tick_hit\": 25, \"small_tick_hit\": 493, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.090677,192709180,292346,NULL,'2020-11-30 05:39:26',1606714766,NULL),(1948100080,10156715,2,1612940,0,1,1,'C',1,0.885535,51,402309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 348, \"large_tick_hit\": 11, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.897255,197049396,288278,NULL,'2021-04-17 13:36:59',1618666619,NULL),(1928860304,10156715,2,1131953,0,1,1,'B',1,0.926667,26,527428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 45, \"large_tick_hit\": 23, \"small_tick_hit\": 349, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 23, \"small_tick_hit\": 379}}',1.33461,171502832,66986,NULL,'2018-01-06 16:14:43',1515255283,NULL),(1928896420,10156715,2,74206,0,1,1,'A',1,0.943061,30,399845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 117, \"large_tick_hit\": 8, \"small_tick_hit\": 140, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 8, \"small_tick_hit\": 147}}',2.54977,171528947,84028,NULL,'2018-01-07 15:41:54',1515339714,NULL),(1938299083,10156715,2,1088710,0,1,1,'B',1,0.937117,74,545497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 245, \"large_tick_hit\": 6, \"small_tick_hit\": 360, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 6, \"small_tick_hit\": 389}}',4.17469,183879550,292528,NULL,'2019-11-26 05:42:15',1574746935,NULL),(1933286388,10156715,2,1105286,1,1,1,'A',1,0.958115,79,815374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 91, \"small_tick_hit\": 92, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 97}}',21.6631,177151365,186624,NULL,'2018-09-28 16:00:37',1538150437,NULL),(1936359369,10165503,2,451740,1,1,1,'D',1,0.486405,11,16595,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 142, \"large_tick_hit\": 1, \"small_tick_hit\": 18, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 53}}',NULL,181260733,71130,NULL,'2019-06-08 00:59:47',1559955587,NULL),(1945662703,10165503,2,460451,0,1,1,'D',1,0.808333,15,99761,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 120, \"large_tick_hit\": 4, \"small_tick_hit\": 70, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 4, \"small_tick_hit\": 84}}',NULL,193859355,96216,NULL,'2021-01-09 21:46:17',1610228777,NULL),(1936312482,10165503,2,1084062,1,1,1,'D',1,0.520325,15,21463,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 113, \"large_tick_hit\": 4, \"small_tick_hit\": 11, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 4, \"small_tick_hit\": 18}}',NULL,181260718,47480,NULL,'2019-06-08 00:58:50',1559955530,NULL),(1938503163,10165503,2,2126235,0,1,1,'C',1,0.859697,29,174067,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 287, \"large_tick_hit\": 25, \"small_tick_hit\": 313, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 25, \"small_tick_hit\": 363}}',0.539673,184173622,124298,NULL,'2019-12-16 03:25:53',1576466753,NULL),(1938501842,10165503,2,2126234,0,1,1,'B',1,0.931507,61,477566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 287, \"large_tick_hit\": 33, \"small_tick_hit\": 360, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 33, \"small_tick_hit\": 387}}',3.02895,184166637,287508,NULL,'2019-12-15 16:24:53',1576427093,NULL),(1938707598,10165503,2,2126235,0,1,1,'B',1,0.928473,57,457897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 315, \"large_tick_hit\": 25, \"small_tick_hit\": 335, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 25, \"small_tick_hit\": 363}}',3.68885,184392500,292446,NULL,'2019-12-29 11:53:37',1577620417,NULL),(1941631110,10173597,2,1448085,0,1,1,'C',1,0.854148,23,367689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 326, \"large_tick_hit\": 52, \"small_tick_hit\": 559, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 52, \"small_tick_hit\": 654}}',0.303321,188353086,196106,NULL,'2020-06-15 17:50:27',1592243427,NULL),(1924787188,10173597,2,351190,0,1,1,'A',1,0.949853,118,575647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 497, \"large_tick_hit\": 206, \"small_tick_hit\": 907, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 206, \"small_tick_hit\": 965}}',1.17987,166103103,943810,NULL,'2017-05-08 15:40:41',1494258041,NULL),(1924856624,10173597,2,315550,0,1,1,'B',1,0.915,75,544758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 224, \"large_tick_hit\": 29, \"small_tick_hit\": 662, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 29, \"small_tick_hit\": 730}}',1.3633,166135136,300276,NULL,'2017-05-10 05:00:58',1494392458,NULL),(1924795382,10173597,2,557815,0,1,1,'A',1,0.95737,158,544729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 485, \"large_tick_hit\": 279, \"small_tick_hit\": 561, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 279, \"small_tick_hit\": 582}}',1.68946,166104877,881302,NULL,'2017-05-08 17:14:52',1494263692,NULL),(1937640397,10173597,2,489620,0,1,1,'B',1,0.916795,62,475859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 294, \"small_tick_hit\": 301, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',3.18496,182916529,327146,NULL,'2019-09-21 19:51:13',1569095473,NULL),(1940845673,10173597,2,736217,0,1,1,'S',1,0.981164,382,901993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 526, \"small_tick_hit\": 1193, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',11.0966,187195273,3157778,NULL,'2020-05-09 06:27:58',1589005678,NULL),(1959795312,10186089,2,2223707,1,1,1,'B',1,0.928194,66,519072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 415, \"large_tick_hit\": 25, \"small_tick_hit\": 439, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 25, \"small_tick_hit\": 474}}',1.99447,212294003,408659,NULL,'2023-04-17 20:00:51',1681761651,NULL),(1959956385,10186089,2,3609709,1,1,1,'D',1,0.835294,20,239756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 116, \"large_tick_hit\": 7, \"small_tick_hit\": 90, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 7, \"small_tick_hit\": 103}}',2.06699,212477216,76576,NULL,'2023-05-02 08:43:15',1683016995,NULL),(1959827933,10186089,2,942001,1,1,1,'S',1,0.992908,85,1080129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 55, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}}',11.969,212294013,148407,NULL,'2023-04-17 20:02:18',1681761738,NULL),(1936586059,10193663,2,1888285,0,1,1,'B',1,0.926901,34,405458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 145, \"small_tick_hit\": 172, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',3.10925,181672832,88888,NULL,'2019-07-03 16:38:05',1562171885,NULL),(1924926063,10199216,2,557812,0,1,1,'D',1,0.457927,11,40738,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 557, \"great\": 356, \"large_tick_hit\": 74, \"small_tick_hit\": 321, \"small_tick_miss\": 332}, \"maximum_statistics\": {\"great\": 913, \"large_tick_hit\": 74, \"small_tick_hit\": 653}}',0,166300035,162438,NULL,'2017-05-17 17:51:46',1495043506,NULL),(1933874121,10200956,2,335981,0,1,1,'D',1,0.819495,20,304066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 181, \"large_tick_hit\": 9, \"small_tick_hit\": 264, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 9, \"small_tick_hit\": 303}}',0.304188,178019107,126676,NULL,'2018-11-21 02:43:28',1542768208,NULL),(1933738854,10200956,2,330205,0,1,1,'A',1,0.959488,108,656460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 183, \"large_tick_hit\": 53, \"small_tick_hit\": 214, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 53, \"small_tick_hit\": 227}}',5.98197,177986973,282548,NULL,'2018-11-18 23:45:30',1542584730,NULL),(1925122117,10203006,2,1215136,1,1,1,'B',1,0.917372,68,442305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 837, \"large_tick_hit\": 41, \"small_tick_hit\": 965, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 41, \"small_tick_hit\": 1051}}',0.162084,166380987,856538,NULL,'2017-05-21 08:02:41',1495353761,NULL),(1928823939,10203006,2,1425691,0,1,1,'C',1,0.870674,38,392973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 147, \"large_tick_hit\": 46, \"small_tick_hit\": 285, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 46, \"small_tick_hit\": 321}}',1.24494,171254615,103542,NULL,'2017-12-27 15:31:04',1514388664,NULL),(1938043690,10203006,2,2003950,0,1,1,'A',1,0.957143,97,604425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 222, \"large_tick_hit\": 8, \"small_tick_hit\": 373, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 8, \"small_tick_hit\": 388}}',4.19936,183531612,282126,NULL,'2019-11-03 14:41:30',1572792090,NULL),(1938863895,10203006,2,895006,0,1,1,'A',1,0.975073,127,670894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 226, \"large_tick_hit\": 57, \"small_tick_hit\": 382, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 57, \"small_tick_hit\": 391}}',7.19603,184743425,469432,NULL,'2020-01-19 03:20:37',1579404037,NULL),(1938106175,10203006,2,1566982,1,1,1,'A',1,0.97028,114,728320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 241, \"small_tick_hit\": 314, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 328}}',7.62345,183595767,443368,NULL,'2019-11-08 03:45:33',1573184733,NULL),(1946351310,10253406,2,2036866,0,1,1,'B',1,0.905389,105,468935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 412, \"small_tick_hit\": 344, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',2.88982,194608550,502132,NULL,'2021-02-03 00:43:10',1612312990,NULL),(1946398187,10253406,2,897929,0,1,1,'B',1,0.92944,71,437308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 232, \"large_tick_hit\": 43, \"small_tick_hit\": 107, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 43, \"small_tick_hit\": 115}}',5.79916,194606990,288002,NULL,'2021-02-02 23:45:56',1612309556,NULL),(1946380214,10253406,2,2036865,0,1,1,'S',1,0.985,132,729026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.60479,194604684,878826,NULL,'2021-02-02 22:17:02',1612304222,NULL),(1946335872,10253406,2,2032727,0,1,1,'A',1,0.950311,72,551616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 177, \"large_tick_hit\": 12, \"small_tick_hit\": 270, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',10.235,194606437,232008,NULL,'2021-02-02 23:24:45',1612308285,NULL),(1946334006,10253406,2,1347024,0,1,1,'A',1,0.941729,131,604334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 273, \"large_tick_hit\": 5, \"small_tick_hit\": 223, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 5, \"small_tick_hit\": 240}}',11.0532,194609836,527046,NULL,'2021-02-03 01:40:20',1612316420,NULL),(1946393810,10253406,2,1470198,0,1,1,'A',1,0.964187,148,611253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 348, \"large_tick_hit\": 24, \"small_tick_hit\": 328, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 24, \"small_tick_hit\": 339}}',12.1134,194607874,785000,NULL,'2021-02-03 00:17:23',1612311443,NULL),(1946507048,10253406,2,1415128,0,1,1,'A',1,0.958237,99,619033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 157, \"large_tick_hit\": 45, \"small_tick_hit\": 211, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 45, \"small_tick_hit\": 219}}',14.7491,194808204,280282,NULL,'2021-02-08 19:35:15',1612812915,NULL),(1939606838,10253406,2,1612940,0,1,1,'S',1,0.981132,204,749737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.753,185517137,1678232,NULL,'2020-03-05 02:20:16',1583374816,NULL),(1942168799,10253406,2,1995048,0,1,1,'S',1,0.983752,262,842022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 281, \"large_tick_hit\": 42, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',17.7162,188962949,1300398,NULL,'2020-07-07 04:27:49',1594096069,NULL),(1946315082,10253406,2,1282755,0,1,1,'S',1,0.990775,211,960373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 16, \"small_tick_hit\": 326, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 16, \"small_tick_hit\": 331}}',19.0577,194607280,808008,NULL,'2021-02-02 23:56:12',1612310172,NULL),(1946171330,10253406,2,2032726,0,1,1,'S',1,0.983333,155,953600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 258, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',19.5112,194510286,473196,NULL,'2021-01-31 02:51:28',1612061488,NULL),(1946359527,10253406,2,1415126,0,1,1,'S',1,0.990868,181,959951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 61, \"small_tick_hit\": 253, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 61, \"small_tick_hit\": 257}}',23.3647,194579307,466286,NULL,'2021-02-02 04:47:20',1612241240,NULL),(1946365001,10253406,2,1429060,1,1,1,'S',1,0.997183,549,961585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 16, \"small_tick_hit\": 513, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 16, \"small_tick_hit\": 516}}',25.1398,194607382,5487746,NULL,'2021-02-02 23:59:45',1612310385,NULL),(1946381060,10253406,2,2036865,0,1,1,'S',1,0.98875,387,959834,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',26.1931,194605864,3648356,NULL,'2021-02-02 23:02:52',1612306972,NULL),(1946361373,10253406,2,1109207,0,1,1,'S',1,0.995305,221,964817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 415, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 418}}',26.2541,194607227,874426,NULL,'2021-02-02 23:54:12',1612310052,NULL),(1946397405,10253406,2,1482228,1,1,1,'S',1,0.994135,291,959395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 72, \"small_tick_hit\": 387, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 72, \"small_tick_hit\": 391}}',26.5212,194607741,1241246,NULL,'2021-02-03 00:12:46',1612311166,NULL),(1946280029,10253406,2,901632,0,1,1,'S',1,0.995413,272,962224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 85, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 85, \"small_tick_hit\": 164}}',28.4716,194579538,1009592,NULL,'2021-02-02 05:02:15',1612242135,NULL),(1946340222,10253406,2,1366079,1,1,1,'X',1,1,457,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 144, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 144, \"small_tick_hit\": 255}}',30.9029,194607579,2743922,NULL,'2021-02-03 00:06:30',1612310790,NULL),(1946333056,10253406,2,1344486,0,1,1,'S',1,0.997763,259,959127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 7, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 7, \"small_tick_hit\": 188}}',31.2951,194607676,1653770,NULL,'2021-02-03 00:10:10',1612311010,NULL),(1946285421,10253406,2,1239381,1,1,1,'S',1,0.994236,219,963540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"small_tick_hit\": 471, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 475}}',35.6177,194608476,954918,NULL,'2021-02-03 00:40:19',1612312819,NULL),(1944365770,10254269,2,397475,0,1,1,'B',1,0.938585,54,450549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 398, \"small_tick_hit\": 305, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 325}}',2.53857,191993293,416066,NULL,'2020-11-03 08:02:58',1604390578,NULL),(1943750903,10254269,2,136587,0,1,1,'B',1,0.928244,56,405191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 348, \"large_tick_hit\": 69, \"small_tick_hit\": 191, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 69, \"small_tick_hit\": 205}}',2.62268,191138556,382074,NULL,'2020-09-29 04:30:38',1601353838,NULL),(1943746680,10254269,2,391204,0,1,1,'A',1,0.956007,66,472274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 417, \"small_tick_hit\": 148, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 156}}',4.20145,191208909,584800,NULL,'2020-10-02 05:29:29',1601616569,NULL),(1936890818,10254269,2,743018,0,1,1,'A',1,0.956757,112,702433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 197, \"large_tick_hit\": 22, \"small_tick_hit\": 312, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 22, \"small_tick_hit\": 332}}',4.48095,181908527,290044,NULL,'2019-07-18 14:01:44',1563458504,NULL),(1943751235,10254269,2,136775,0,1,1,'A',1,0.963181,70,525519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 387, \"large_tick_hit\": 76, \"small_tick_hit\": 191, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 76, \"small_tick_hit\": 201}}',5.02962,191208891,561350,NULL,'2020-10-02 05:27:37',1601616457,NULL),(1943816237,10254269,2,610297,0,1,1,'A',1,0.96072,105,570668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 325, \"large_tick_hit\": 4, \"small_tick_hit\": 258, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 4, \"small_tick_hit\": 269}}',5.80493,191138420,487440,NULL,'2020-09-29 04:19:21',1601353161,NULL),(1943742087,10254269,2,127647,0,1,1,'S',1,0.987952,119,745426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 183, \"large_tick_hit\": 23, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 23, \"small_tick_hit\": 206}}',7.59316,191208525,428996,NULL,'2020-10-02 05:02:21',1601614941,NULL),(1944372475,10254269,2,136586,0,1,1,'S',1,0.990291,131,854402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 126, \"large_tick_hit\": 49, \"small_tick_hit\": 335, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 49, \"small_tick_hit\": 339}}',8.22402,191993222,253706,NULL,'2020-11-03 07:56:32',1604390192,NULL),(1943518783,10254269,2,1027952,0,1,1,'S',1,0.980798,149,711241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 326, \"large_tick_hit\": 104, \"small_tick_hit\": 234, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 104, \"small_tick_hit\": 242}}',9.20496,190864394,916728,NULL,'2020-09-18 06:18:46',1600409926,NULL),(1943751357,10254269,2,136842,0,1,1,'S',1,0.994253,132,792848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 173, \"large_tick_hit\": 137, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 137, \"small_tick_hit\": 210}}',9.40382,191208606,431650,NULL,'2020-10-02 05:07:19',1601615239,NULL),(1943747521,10254269,2,1256295,0,1,1,'S',1,0.982972,146,640423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 431, \"large_tick_hit\": 3, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',9.71936,191208850,912618,NULL,'2020-10-02 05:24:05',1601616245,NULL),(1943550690,10254269,2,1545872,1,1,1,'A',1,0.964529,151,705097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 311, \"large_tick_hit\": 3, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 3, \"small_tick_hit\": 413}}',9.72813,190864408,592890,NULL,'2020-09-18 06:20:32',1600410032,NULL),(1944048916,10254269,2,63223,1,1,1,'S',1,0.995736,201,964779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 29, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 29, \"small_tick_hit\": 268}}',11.5823,191611846,707856,NULL,'2020-10-19 04:43:48',1603082628,NULL),(1943487297,10254269,2,137988,0,1,1,'A',1,0.979779,155,796038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 242, \"large_tick_hit\": 27, \"small_tick_hit\": 264, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 27, \"small_tick_hit\": 273}}',11.8258,190864237,647084,NULL,'2020-09-18 06:06:09',1600409169,NULL),(1944049341,10254269,2,610299,0,1,1,'S',1,0.994475,200,961653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 15, \"small_tick_hit\": 340, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 15, \"small_tick_hit\": 343}}',12.379,191611816,745844,NULL,'2020-10-19 04:42:02',1603082522,NULL),(1943496564,10254269,2,397477,0,1,1,'S',1,0.983459,249,769015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 257, \"large_tick_hit\": 145, \"small_tick_hit\": 252, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 145, \"small_tick_hit\": 257}}',12.8506,190864171,934164,NULL,'2020-09-18 06:02:06',1600408926,NULL),(1943788703,10254269,2,1527414,1,1,1,'A',1,0.968843,185,723269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 314, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 329}}',13.2273,191138531,1076372,NULL,'2020-09-29 04:28:28',1601353708,NULL),(1943503213,10254269,2,751448,1,1,1,'S',1,0.981273,186,841535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 211, \"large_tick_hit\": 28, \"small_tick_hit\": 285, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 28, \"small_tick_hit\": 293}}',13.8338,190864335,662834,NULL,'2020-09-18 06:14:28',1600409668,NULL),(1943730762,10254269,2,1451899,1,1,1,'S',1,0.988391,190,861243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 273, \"large_tick_hit\": 12, \"small_tick_hit\": 311, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 12, \"small_tick_hit\": 317}}',14.6773,191208775,1102798,NULL,'2020-10-02 05:19:28',1601615968,NULL),(1944025136,10254269,2,520661,0,1,1,'S',1,0.996416,175,863950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 218, \"large_tick_hit\": 27, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 27, \"small_tick_hit\": 312}}',15.2064,191611876,638426,NULL,'2020-10-19 04:45:52',1603082752,NULL),(1943769139,10254269,2,1027700,0,1,1,'S',1,0.994751,296,864035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 173, \"large_tick_hit\": 253, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 253, \"small_tick_hit\": 334}}',16.076,191208728,549676,NULL,'2020-10-02 05:16:11',1601615771,NULL),(1943783704,10254269,2,489620,0,1,1,'A',1,0.969183,219,830920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 311, \"small_tick_hit\": 318, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',19.9141,191208822,1400216,NULL,'2020-10-02 05:22:03',1601616123,NULL),(1939685856,10277662,2,449693,1,1,1,'S',1,0.983075,153,624525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 439, \"large_tick_hit\": 29, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 29, \"small_tick_hit\": 230}}',NULL,185814100,1258482,NULL,'2020-03-19 22:25:09',1584656709,NULL),(1939907369,10277662,2,683969,1,1,1,'S',1,0.998442,1173,980320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1160, \"large_tick_hit\": 13, \"small_tick_hit\": 749, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1160, \"large_tick_hit\": 13, \"small_tick_hit\": 752}}',NULL,186150180,33395618,NULL,'2020-04-02 09:44:33',1585820673,NULL),(1930701599,10277662,2,759325,1,1,1,'S',1,0.994146,442,826843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1135, \"large_tick_hit\": 25, \"small_tick_hit\": 708, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1140, \"large_tick_hit\": 25, \"small_tick_hit\": 714}}',NULL,173902191,8749136,NULL,'2018-04-26 13:12:44',1524748364,NULL),(1940219348,10277662,2,959407,1,1,1,'S',1,0.998183,533,895382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 955, \"large_tick_hit\": 20, \"small_tick_hit\": 673, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 20, \"small_tick_hit\": 674}}',NULL,186350844,9703894,NULL,'2020-04-09 19:15:19',1586459719,NULL),(1937683989,10277662,2,962690,1,1,1,'S',1,0.993238,385,754052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1072, \"large_tick_hit\": 20, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1080, \"large_tick_hit\": 20, \"small_tick_hit\": 231}}',NULL,183055507,7295212,NULL,'2019-10-01 22:36:46',1569969406,NULL),(1938291748,10277662,2,1073275,1,1,1,'S',1,0.9843,346,700832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1002, \"small_tick_hit\": 440, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1015, \"small_tick_hit\": 450}}',NULL,183926953,5301320,NULL,'2019-11-29 17:44:22',1575049462,NULL),(1940117311,10277662,2,1073276,1,1,1,'X',1,1,546,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 139, \"small_tick_hit\": 848}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 139, \"small_tick_hit\": 848}}',NULL,186292829,4181592,NULL,'2020-04-07 18:43:24',1586285004,NULL),(1942081645,10277662,2,1123208,1,1,1,'S',1,0.998727,518,926127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 922, \"large_tick_hit\": 17, \"small_tick_hit\": 630, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 17, \"small_tick_hit\": 631}}',NULL,188992332,10952692,NULL,'2020-07-08 07:04:22',1594191862,NULL),(1940160670,10277662,2,1343291,1,1,1,'X',1,1,462,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 58, \"small_tick_hit\": 541}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 58, \"small_tick_hit\": 541}}',NULL,186412138,3612626,NULL,'2020-04-11 20:13:53',1586636033,NULL),(1939659884,10277662,2,1395958,1,1,1,'X',1,1,666,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_tick_hit\": 12, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 12, \"small_tick_hit\": 357}}',NULL,185814456,8004178,NULL,'2020-03-19 22:46:53',1584658013,NULL),(1934317584,10277662,2,1268518,1,1,1,'D',1,0.673267,48,135596,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 207, \"great\": 410, \"large_tick_hit\": 17, \"small_tick_hit\": 117, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 17, \"small_tick_hit\": 174}}',0.006732,178528479,175574,NULL,'2018-12-21 04:57:56',1545368276,NULL),(1925220742,10277662,2,975588,1,1,1,'B',1,0.931298,202,203322,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 1398, \"large_tick_hit\": 10, \"small_tick_hit\": 178, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1506, \"large_tick_hit\": 10, \"small_tick_hit\": 187}}',0.937346,166580129,1947590,NULL,'2017-05-29 20:49:33',1496090973,NULL),(1930662253,10277662,2,151229,0,1,1,'A',1,0.962403,237,509545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 2150, \"large_tick_hit\": 141, \"small_tick_hit\": 448, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 2226, \"large_tick_hit\": 141, \"small_tick_hit\": 479}}',2.54222,173902292,5013288,NULL,'2018-04-26 13:19:01',1524748741,NULL),(1927107440,10277662,2,667685,0,1,1,'A',1,0.945523,105,463218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1182, \"large_tick_hit\": 14, \"small_tick_hit\": 557, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1245, \"large_tick_hit\": 14, \"small_tick_hit\": 595}}',2.83729,169043871,1913970,NULL,'2017-09-10 13:59:16',1505051956,NULL),(1927383050,10277662,2,788467,1,1,1,'A',1,0.962301,112,507855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1299, \"large_tick_hit\": 8, \"small_tick_hit\": 684, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1350, \"large_tick_hit\": 8, \"small_tick_hit\": 711}}',3.89607,169506659,2501900,NULL,'2017-10-03 15:00:13',1507042813,NULL),(1940189482,10277662,2,128321,0,1,1,'A',1,0.964655,122,654716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 719, \"large_tick_hit\": 11, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 11, \"small_tick_hit\": 413}}',5.6759,186499161,1639831,NULL,'2020-04-14 20:18:09',1586895489,NULL),(1926261869,10277662,2,41140,0,1,1,'A',1,0.957164,75,550299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 337, \"large_tick_hit\": 33, \"small_tick_hit\": 278, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 33, \"small_tick_hit\": 285}}',5.8027,168015291,467388,NULL,'2017-07-28 14:52:10',1501253530,NULL),(1940168551,10277662,2,1113463,0,1,1,'A',1,0.967328,131,692970,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 191, \"large_tick_hit\": 105, \"small_tick_hit\": 533, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 105, \"small_tick_hit\": 548}}',6.92345,186411599,384459,NULL,'2020-04-11 19:51:09',1586634669,NULL),(1925517827,10277662,2,411785,1,1,1,'A',1,0.947489,55,427024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 543, \"large_tick_hit\": 6, \"small_tick_hit\": 281, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 6, \"small_tick_hit\": 291}}',7.30261,166940588,657018,NULL,'2017-06-14 05:34:18',1497418458,NULL),(1925237471,10277662,2,829723,0,1,1,'X',1,1,461,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 34, \"small_tick_hit\": 956}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 34, \"small_tick_hit\": 956}}',9.93807,166590760,2514780,NULL,'2017-05-30 11:46:53',1496144813,NULL),(1925206787,10277662,2,477088,1,1,1,'S',1,0.995025,122,1183401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 280}}',10.1359,166590780,256743,NULL,'2017-05-30 11:48:21',1496144901,NULL),(1926280074,10277662,2,1131834,1,1,1,'S',1,0.990215,109,788288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 211, \"large_tick_hit\": 39, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 39, \"small_tick_hit\": 257}}',10.1831,168015682,429082,NULL,'2017-07-28 15:14:11',1501254851,NULL),(1925551347,10277662,2,1185472,1,1,1,'S',1,0.998077,226,970396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 294}}',10.2985,167148996,1344130,NULL,'2017-06-22 16:04:13',1498147453,NULL),(1941260813,10277662,2,1233942,1,1,1,'X',1,1,373,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 49, \"small_tick_hit\": 1152}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 49, \"small_tick_hit\": 1152}}',11.0502,187800443,1580592,NULL,'2020-05-28 07:49:14',1590652154,NULL),(1925183303,10277662,2,359607,1,1,1,'X',1,1,205,1078411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 49, \"small_tick_hit\": 572}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 49, \"small_tick_hit\": 572}}',11.3359,166579202,512633,NULL,'2017-05-29 20:01:51',1496088111,NULL),(1941194114,10277662,2,1329016,1,1,1,'S',1,0.996581,267,1063368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 22, \"small_tick_hit\": 899, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 22, \"small_tick_hit\": 903}}',11.665,187800571,965942,NULL,'2020-05-28 07:57:09',1590652629,NULL),(1925147559,10277662,2,154606,1,1,1,'X',1,1,224,1079917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 74, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 74, \"small_tick_hit\": 387}}',11.8504,166578845,507791,NULL,'2017-05-29 19:45:15',1496087115,NULL),(1927108831,10277662,2,668124,1,1,1,'A',1,0.956907,71,492717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 484, \"large_tick_hit\": 2, \"small_tick_hit\": 269, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 2, \"small_tick_hit\": 282}}',12.121,169044023,634186,NULL,'2017-09-10 14:06:05',1505052365,NULL),(1940319291,10277662,2,1402831,1,1,1,'A',1,0.96905,263,605905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1204, \"large_tick_hit\": 278, \"small_tick_hit\": 741, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1238, \"large_tick_hit\": 278, \"small_tick_hit\": 778}}',12.6022,186553920,5140850,NULL,'2020-04-16 19:58:15',1587067095,NULL),(1930165509,10277662,2,1483773,1,1,1,'A',1,0.966248,164,557506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 857, \"small_tick_hit\": 374, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 883, \"small_tick_hit\": 391}}',12.6817,173245484,1942980,NULL,'2018-03-26 23:10:58',1522105858,NULL),(1926178395,10277662,2,898823,0,1,1,'X',1,1,292,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 14, \"small_tick_hit\": 793}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 14, \"small_tick_hit\": 793}}',12.9308,168015369,1095142,NULL,'2017-07-28 14:57:07',1501253827,NULL),(1940247933,10277662,2,2257174,1,1,1,'S',1,0.981077,244,605496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1500, \"large_tick_hit\": 12, \"small_tick_hit\": 510, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1530, \"large_tick_hit\": 12, \"small_tick_hit\": 519}}',13.268,186350614,4259936,NULL,'2020-04-09 19:05:52',1586459152,NULL),(1940198327,10277662,2,1933464,1,1,1,'X',1,1,232,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',13.3016,186340713,1005250,NULL,'2020-04-09 12:50:28',1586436628,NULL),(1939688239,10277662,2,183488,0,1,1,'X',1,1,207,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 9, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',14.2283,185812984,856278,NULL,'2020-03-19 21:29:10',1584653350,NULL),(1930043676,10277662,2,710985,1,1,1,'A',1,0.963777,111,550988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 528, \"large_tick_hit\": 3, \"small_tick_hit\": 214, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',14.2887,173058725,977772,NULL,'2018-03-18 10:37:24',1521369444,NULL),(1925538541,10277662,2,1031601,1,1,1,'A',1,0.94802,117,491705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 487, \"large_tick_hit\": 14, \"small_tick_hit\": 265, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 14, \"small_tick_hit\": 277}}',14.3263,167178740,732870,NULL,'2017-06-23 21:08:09',1498252089,NULL),(1930266365,10277662,2,128718,0,1,1,'A',1,0.974919,198,581590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 884, \"large_tick_hit\": 1, \"small_tick_hit\": 320, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',14.5156,173296580,2921260,NULL,'2018-03-29 14:10:14',1522332614,NULL),(1925208605,10277662,2,898407,1,1,1,'S',1,0.998152,413,1074319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 106, \"small_tick_hit\": 667, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 106, \"small_tick_hit\": 669}}',14.5172,166578962,1755279,NULL,'2017-05-29 19:50:35',1496087435,NULL),(1925505338,10277662,2,835047,1,1,1,'S',1,0.987493,249,652417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1424, \"large_tick_hit\": 6, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1443, \"large_tick_hit\": 6, \"small_tick_hit\": 310}}',14.6044,166924387,5060850,NULL,'2017-06-13 13:32:20',1497360740,NULL),(1925676838,10277662,2,954995,0,1,1,'A',1,0.953581,77,498389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 462, \"large_tick_hit\": 4, \"small_tick_hit\": 253, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',15.1296,167217933,615914,NULL,'2017-06-25 10:45:34',1498387534,NULL),(1940149528,10277662,2,2276961,1,1,1,'X',1,1,494,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"small_tick_hit\": 810}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 810}}',15.1789,186370657,5977644,NULL,'2020-04-10 12:37:54',1586522274,NULL),(1934265037,10277662,2,351190,0,1,1,'X',1,1,730,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',15.3122,178511213,6837290,NULL,'2018-12-20 03:44:30',1545277470,NULL),(1939715603,10277662,2,520661,0,1,1,'S',1,0.983871,208,862701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 216, \"large_tick_hit\": 27, \"small_tick_hit\": 306, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 27, \"small_tick_hit\": 312}}',15.3223,185808105,782876,NULL,'2020-03-19 18:04:40',1584641080,NULL),(1940200733,10277662,2,2229634,1,1,1,'X',1,1,228,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 25, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 25, \"small_tick_hit\": 277}}',15.341,186350930,884722,NULL,'2020-04-09 19:19:12',1586459952,NULL),(1940133887,10277662,2,1675831,0,1,1,'S',1,0.997033,148,927686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 152, \"large_tick_hit\": 2, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',15.4983,186351269,556276,NULL,'2020-04-09 19:33:03',1586460783,NULL),(1939967603,10277662,2,2149120,1,1,1,'S',1,0.988571,698,949261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 684, \"large_tick_hit\": 15, \"small_tick_hit\": 1031, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 15, \"small_tick_hit\": 1045}}',15.7951,186010117,8775290,NULL,'2020-03-27 20:39:05',1585341545,NULL),(1940438799,10277662,2,1919744,1,1,1,'A',1,0.977181,298,617301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1595, \"large_tick_hit\": 40, \"small_tick_hit\": 549, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1626, \"large_tick_hit\": 40, \"small_tick_hit\": 569}}',15.9137,186696860,5437842,NULL,'2020-04-21 18:59:59',1587495599,NULL),(1930348925,10277662,2,897901,1,1,1,'A',1,0.965237,133,646032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 799, \"large_tick_hit\": 4, \"small_tick_hit\": 502, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 4, \"small_tick_hit\": 537}}',15.9407,173295461,2003552,NULL,'2018-03-29 13:13:50',1522329230,NULL),(1940167106,10277662,2,641443,1,1,1,'S',1,0.998983,467,959605,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 10, \"small_tick_hit\": 515, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 10, \"small_tick_hit\": 516}}',16.1153,186402560,3935346,NULL,'2020-04-11 13:42:46',1586612566,NULL),(1939708458,10277662,2,1814261,1,1,1,'S',1,0.988349,100,688803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 276, \"large_tick_hit\": 8, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 8, \"small_tick_hit\": 227}}',16.2735,185810125,566562,NULL,'2020-03-19 19:27:29',1584646049,NULL),(1940200429,10277662,2,1179966,1,1,1,'S',1,0.998141,264,959277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 7, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 7, \"small_tick_hit\": 274}}',16.3176,186340024,1307950,NULL,'2020-04-09 12:16:57',1586434617,NULL),(1940156939,10277662,2,1083076,1,1,1,'S',1,0.998495,613,962107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"small_tick_hit\": 714, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 613, \"small_tick_hit\": 716}}',16.4294,186405841,6937216,NULL,'2020-04-11 15:59:23',1586620763,NULL),(1940204407,10277662,2,1617643,0,1,1,'S',1,0.990385,146,928433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 148, \"large_tick_hit\": 3, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',16.478,186340551,544040,NULL,'2020-04-09 12:41:37',1586436097,NULL),(1934250175,10277662,2,694117,0,1,1,'B',1,0.919598,108,508617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 359, \"large_tick_hit\": 35, \"small_tick_hit\": 155, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 35, \"small_tick_hit\": 184}}',16.5058,178528354,668650,NULL,'2018-12-21 04:46:53',1545367613,NULL),(1930913108,10277662,2,297150,1,1,1,'A',1,0.977149,202,619934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1218, \"large_tick_hit\": 1, \"small_tick_hit\": 577, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1241, \"large_tick_hit\": 1, \"small_tick_hit\": 596}}',16.5872,174228535,4658570,NULL,'2018-05-10 22:36:22',1525991782,NULL),(1941242000,10277662,2,955613,0,1,1,'S',1,0.996305,269,985492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 440, \"small_tick_hit\": 1178, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 1183}}',16.6667,187800349,1426908,NULL,'2020-05-28 07:43:36',1590651816,NULL),(1940256780,10277662,2,471239,0,1,1,'S',1,0.995138,189,929476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 251, \"large_tick_hit\": 30, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 30, \"small_tick_hit\": 334}}',17.0006,186410756,898412,NULL,'2020-04-11 19:17:25',1586632645,NULL),(1940252818,10277662,2,230468,1,1,1,'X',1,1,218,1086363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 21, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 21, \"small_tick_hit\": 412}}',17.0265,186498945,987933,NULL,'2020-04-14 20:08:48',1586894928,NULL),(1930496898,10277662,2,1568923,1,1,1,'B',1,0.937593,93,492787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 339, \"large_tick_hit\": 6, \"small_tick_hit\": 286, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 6, \"small_tick_hit\": 301}}',17.2845,173434902,503020,NULL,'2018-04-04 14:19:08',1522851548,NULL),(1939704443,10277662,2,492865,1,1,1,'S',1,0.999275,628,981023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"large_tick_hit\": 44, \"small_tick_hit\": 751, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 44, \"small_tick_hit\": 752}}',17.4186,185808261,7036710,NULL,'2020-03-19 18:11:04',1584641464,NULL),(1940140314,10277662,2,542743,0,1,1,'S',1,0.984026,235,857523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 264, \"large_tick_hit\": 18, \"small_tick_hit\": 334, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 341}}',17.4225,186339833,1060072,NULL,'2020-04-09 12:08:03',1586434083,NULL),(1925146981,10277662,2,243551,1,1,1,'S',1,0.997605,311,1088631,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 99, \"small_tick_hit\": 522, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 99, \"small_tick_hit\": 524}}',17.6264,166579096,1073764,NULL,'2017-05-29 19:56:49',1496087809,NULL),(1940253166,10277662,2,241185,0,1,1,'X',1,1,408,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 43, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 43, \"small_tick_hit\": 485}}',17.7266,186411689,2849586,NULL,'2020-04-11 19:55:02',1586634902,NULL),(1940135010,10277662,2,1036230,1,1,1,'S',1,0.984848,201,777361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 532, \"large_tick_hit\": 2, \"small_tick_hit\": 636, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 2, \"small_tick_hit\": 650}}',17.7429,186402212,2154152,NULL,'2020-04-11 13:29:41',1586611781,NULL),(1940244970,10277662,2,77499,1,1,1,'S',1,0.998138,329,984232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 119, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 119, \"small_tick_hit\": 208}}',17.828,186410320,1545150,NULL,'2020-04-11 18:56:13',1586631373,NULL),(1940167877,10277662,2,867535,1,1,1,'S',1,0.999357,551,919859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 731, \"large_tick_hit\": 19, \"small_tick_hit\": 805}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 19, \"small_tick_hit\": 805}}',17.8678,186402087,6323666,NULL,'2020-04-11 13:24:15',1586611455,NULL),(1940245266,10277662,2,800250,1,1,1,'X',1,1,235,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 557}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 557}}',17.9045,186350715,1083942,NULL,'2020-04-09 19:09:19',1586459359,NULL),(1925692038,10277662,2,1186501,1,1,1,'S',1,0.998661,270,959486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"small_tick_hit\": 476, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 270, \"small_tick_hit\": 477}}',17.9104,167218159,1383416,NULL,'2017-06-25 10:58:42',1498388322,NULL),(1930451782,10277662,2,744221,1,1,1,'A',1,0.975919,123,565013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 508, \"large_tick_hit\": 10, \"small_tick_hit\": 252, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 10, \"small_tick_hit\": 255}}',17.9336,173474293,923152,NULL,'2018-04-06 13:37:01',1523021821,NULL),(1940224340,10277662,2,1813957,0,1,1,'S',1,0.998478,158,857596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 259, \"large_tick_hit\": 30, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 30, \"small_tick_hit\": 367}}',18.2026,186498629,746446,NULL,'2020-04-14 19:57:13',1586894233,NULL),(1926167647,10277662,2,974017,0,1,1,'A',1,0.965333,125,716004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 408, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 424}}',18.2292,167886851,846562,NULL,'2017-07-22 22:50:23',1500763823,NULL),(1940196302,10277662,2,135231,0,1,1,'S',1,0.988889,258,810264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 257, \"large_tick_hit\": 115, \"small_tick_hit\": 251, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 115, \"small_tick_hit\": 254}}',18.6915,186340157,955158,NULL,'2020-04-09 12:22:46',1586434966,NULL),(1940181110,10277662,2,672493,1,1,1,'X',1,1,282,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 21, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 21, \"small_tick_hit\": 321}}',18.811,186340767,1443886,NULL,'2020-04-09 12:52:52',1586436772,NULL),(1939642101,10277662,2,128323,0,1,1,'S',1,0.990079,383,902182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 461, \"large_tick_hit\": 24, \"small_tick_hit\": 513, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 24, \"small_tick_hit\": 522}}',18.8597,185808464,2969334,NULL,'2020-03-19 18:19:13',1584641953,NULL),(1940189526,10277662,2,2223707,1,1,1,'S',1,0.998944,473,961117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 27, \"small_tick_hit\": 473, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 27, \"small_tick_hit\": 474}}',18.8913,186484058,3979134,NULL,'2020-04-14 09:27:20',1586856440,NULL),(1930252734,10277662,2,1419488,1,1,1,'S',1,0.9806,441,672975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1332, \"large_tick_hit\": 19, \"small_tick_hit\": 772, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1356, \"large_tick_hit\": 19, \"small_tick_hit\": 790}}',18.9493,173245809,6909516,NULL,'2018-03-26 23:33:59',1522107239,NULL),(1940166861,10277662,2,866360,1,1,1,'X',1,1,332,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 91, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 91, \"small_tick_hit\": 366}}',18.9808,186403212,1535208,NULL,'2020-04-11 14:08:53',1586614133,NULL),(1940168761,10277662,2,2201552,1,1,1,'A',1,0.9401,50,508298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 386, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 1, \"small_tick_hit\": 411}}',19.4509,186401403,189632,NULL,'2020-04-11 12:55:09',1586609709,NULL),(1940196626,10277662,2,135340,0,1,1,'S',1,0.98941,173,722401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 383, \"large_tick_hit\": 65, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 65, \"small_tick_hit\": 208}}',19.5315,186350200,1120208,NULL,'2020-04-09 18:50:30',1586458230,NULL),(1939649126,10277662,2,354119,0,1,1,'X',1,1,310,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}}',19.5775,185813632,1754350,NULL,'2020-03-19 22:00:35',1584655235,NULL),(1925819201,10277662,2,458638,0,1,1,'S',1,0.981366,58,826706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 66, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 93}}',19.6022,167387115,129708,NULL,'2017-07-02 05:22:21',1498972941,NULL),(1942847195,10277662,2,135247,0,1,1,'A',1,0.974068,103,567555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 430, \"large_tick_hit\": 33, \"small_tick_hit\": 138, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 33, \"small_tick_hit\": 142}}',19.6079,190092693,770128,NULL,'2020-08-18 12:45:30',1597754730,NULL),(1938257703,10277662,2,541538,0,1,1,'X',1,1,279,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 324}}',19.7551,183767007,1510448,NULL,'2019-11-18 18:07:34',1574100454,NULL),(1925551952,10277662,2,263614,0,1,1,'A',1,0.971272,116,568151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 478, \"large_tick_hit\": 49, \"small_tick_hit\": 183, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 49, \"small_tick_hit\": 190}}',19.8348,167149360,1117390,NULL,'2017-06-22 16:21:44',1498148504,NULL),(1926995727,10277662,2,1136507,1,1,1,'S',1,0.998379,304,959373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 5, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 5, \"small_tick_hit\": 313}}',19.8696,168938919,1707920,NULL,'2017-09-05 17:54:07',1504634047,NULL),(1940168360,10277662,2,646654,1,1,1,'S',1,0.998855,606,924313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 810, \"large_tick_hit\": 33, \"small_tick_hit\": 901, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 33, \"small_tick_hit\": 902}}',19.8803,186351512,9902830,NULL,'2020-04-09 19:42:57',1586461377,NULL),(1939677464,10277662,2,967246,1,1,1,'S',1,0.994083,229,884345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 265, \"large_tick_hit\": 28, \"small_tick_hit\": 379, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 28, \"small_tick_hit\": 382}}',19.9017,185813444,1024798,NULL,'2020-03-19 21:51:48',1584654708,NULL),(1939732560,10277662,2,842392,1,1,1,'S',1,0.994429,288,917137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 281, \"large_tick_hit\": 35, \"small_tick_hit\": 398, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 35, \"small_tick_hit\": 401}}',19.9194,185807488,1401516,NULL,'2020-03-19 17:39:20',1584639560,NULL),(1930274663,10277662,2,3671,1,1,1,'X',1,1,394,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 6, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 6, \"small_tick_hit\": 109}}',20.8047,173296126,3790422,NULL,'2018-03-29 13:47:27',1522331247,NULL),(1925262754,10277662,2,1257142,1,1,1,'S',1,0.992366,124,957069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 124, \"small_tick_hit\": 138}}',21.0737,166580649,398704,NULL,'2017-05-29 21:22:40',1496092960,NULL),(1940245069,10277662,2,799949,1,1,1,'S',1,0.998972,462,963820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 18, \"small_tick_hit\": 510, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 18, \"small_tick_hit\": 511}}',21.1829,186402297,3858908,NULL,'2020-04-11 13:33:23',1586612003,NULL),(1925175748,10277662,2,110334,0,1,1,'S',1,0.990453,343,893329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 514, \"small_tick_hit\": 316, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 323}}',21.192,166579344,3655708,NULL,'2017-05-29 20:09:48',1496088588,NULL),(1940226318,10277662,2,765568,1,1,1,'X',1,1,403,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 12, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 12, \"small_tick_hit\": 390}}',21.2941,186412755,2944368,NULL,'2020-04-11 20:39:52',1586637592,NULL),(1930777948,10277662,2,1183877,1,1,1,'A',1,0.972779,132,583468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 435, \"large_tick_hit\": 60, \"small_tick_hit\": 184, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 60, \"small_tick_hit\": 190}}',21.4105,174077928,969956,NULL,'2018-05-04 10:26:49',1525429609,NULL),(1927013990,10277662,2,673916,1,1,1,'A',1,0.9747,115,567213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 515, \"large_tick_hit\": 4, \"small_tick_hit\": 213, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 4, \"small_tick_hit\": 218}}',21.6669,168938814,1177690,NULL,'2017-09-05 17:46:41',1504633601,NULL),(1940239331,10277662,2,1968082,1,1,1,'S',1,0.997352,295,926504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 619, \"large_tick_hit\": 6, \"small_tick_hit\": 505}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 6, \"small_tick_hit\": 505}}',21.6945,186484144,4569974,NULL,'2020-04-14 09:32:03',1586856723,NULL),(1925701994,10277662,2,1122548,1,1,1,'A',1,0.955494,161,566344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 238, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 4, \"small_tick_hit\": 248}}',21.8131,167330782,988364,NULL,'2017-06-29 22:35:34',1498775734,NULL),(1939692281,10277662,2,187590,0,1,1,'S',1,0.998873,418,991038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 31, \"small_tick_hit\": 468, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 31, \"small_tick_hit\": 469}}',21.8968,185808851,3181112,NULL,'2020-03-19 18:35:05',1584642905,NULL),(1925244995,10277662,2,925756,0,1,1,'A',1,0.968958,76,687052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 217, \"large_tick_hit\": 45, \"small_tick_hit\": 175, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 45, \"small_tick_hit\": 186}}',22.1564,166598505,429270,NULL,'2017-05-30 18:56:02',1496170562,NULL),(1940226193,10277662,2,1607372,1,1,1,'S',1,0.998369,308,960714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 305}}',22.228,186350117,2349524,NULL,'2020-04-09 18:47:20',1586458040,NULL),(1926178412,10277662,2,898823,1,1,1,'S',1,0.998157,292,1082753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 14, \"small_tick_hit\": 791, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 14, \"small_tick_hit\": 793}}',22.2787,168015492,1222449,NULL,'2017-07-28 15:03:47',1501254227,NULL),(1925195176,10277662,2,370551,1,1,1,'S',1,0.987985,167,694532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 715, \"small_tick_hit\": 354, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 723, \"small_tick_hit\": 359}}',22.2967,166581342,2306460,NULL,'2017-05-29 22:15:29',1496096129,NULL),(1925231643,10277662,2,1203638,1,1,1,'S',1,0.997333,140,958976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 235}}',22.4917,166639632,504708,NULL,'2017-06-01 18:48:31',1496342911,NULL),(1930089602,10277662,2,110175,0,1,1,'S',1,0.982814,166,709947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 548, \"large_tick_hit\": 1, \"small_tick_hit\": 366, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',22.4921,172938582,2060320,NULL,'2018-03-12 12:21:49',1520857309,NULL),(1940351829,10277662,2,986068,0,1,1,'A',1,0.947426,141,562634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 565, \"large_tick_hit\": 7, \"small_tick_hit\": 293, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',22.6181,186513875,1667910,NULL,'2020-04-15 10:18:30',1586945910,NULL),(1939910172,10277662,2,2199223,1,1,1,'X',1,1,781,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 750, \"large_tick_hit\": 31, \"small_tick_hit\": 722}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 31, \"small_tick_hit\": 722}}',22.9462,186009660,10798324,NULL,'2020-03-27 20:18:25',1585340305,NULL),(1925659123,10277662,2,152180,1,1,1,'A',1,0.979814,225,609855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 937, \"large_tick_hit\": 40, \"small_tick_hit\": 285, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 40, \"small_tick_hit\": 291}}',22.9839,167330528,3028018,NULL,'2017-06-29 22:21:31',1498774891,NULL),(1925165415,10277662,2,682744,1,1,1,'S',1,0.984326,246,1051811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 61, \"small_tick_hit\": 382, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 61, \"small_tick_hit\": 392}}',23.0363,166590810,662575,NULL,'2017-05-30 11:51:40',1496145100,NULL),(1928708632,10277662,2,778730,1,1,1,'S',1,0.980207,259,640848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 712, \"large_tick_hit\": 56, \"small_tick_hit\": 272, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 56, \"small_tick_hit\": 277}}',23.039,171152557,3506800,NULL,'2017-12-23 09:27:17',1514021237,NULL),(1940130361,10277662,2,243850,0,1,1,'S',1,0.998735,616,1039217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 484, \"large_tick_hit\": 428, \"small_tick_hit\": 667, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 428, \"small_tick_hit\": 668}}',23.2238,186410529,5349988,NULL,'2020-04-11 19:05:55',1586631955,NULL),(1940246825,10277662,2,2345358,1,1,1,'S',1,0.998227,287,1075897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 13, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 13, \"small_tick_hit\": 277}}',23.4558,186484521,2193695,NULL,'2020-04-14 09:51:09',1586857869,NULL),(1926168458,10277662,2,270415,1,1,1,'S',1,0.990746,267,938982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 548, \"large_tick_hit\": 119, \"small_tick_hit\": 1153, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 119, \"small_tick_hit\": 1167}}',23.5194,168015174,2738628,NULL,'2017-07-28 14:45:52',1501253152,NULL),(1940265732,10277662,2,10820,0,1,1,'S',1,0.995671,365,826464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 457, \"large_tick_hit\": 113, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 113, \"small_tick_hit\": 120}}',23.8647,186524595,2992148,NULL,'2020-04-15 18:36:58',1586975818,NULL),(1940246311,10277662,2,203625,0,1,1,'S',1,0.9992,599,945358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 602, \"large_tick_hit\": 14, \"small_tick_hit\": 633}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 14, \"small_tick_hit\": 633}}',24.1249,186484480,6636826,NULL,'2020-04-14 09:48:39',1586857719,NULL),(1934329923,10277662,2,426548,1,1,1,'S',1,0.998294,227,878545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 301, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 284}}',24.215,178528393,1451784,NULL,'2018-12-21 04:50:25',1545367825,NULL),(1926698969,10277662,2,281918,0,1,1,'A',1,0.957944,175,586476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 627, \"small_tick_hit\": 398, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 423}}',24.3878,168555912,1818880,NULL,'2017-08-20 10:29:38',1503224978,NULL),(1925659728,10277662,2,332060,0,1,1,'S',1,0.992537,142,742788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 278, \"large_tick_hit\": 12, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',24.4723,167218559,837530,NULL,'2017-06-25 11:24:02',1498389842,NULL),(1940244919,10277662,2,2019427,1,1,1,'S',1,0.997967,241,995958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 279, \"large_tick_hit\": 12, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 12, \"small_tick_hit\": 200}}',24.5639,186484655,1262339,NULL,'2020-04-14 09:58:20',1586858300,NULL),(1925158640,10277662,2,99015,1,1,1,'S',1,0.997502,572,960637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 140, \"small_tick_hit\": 626, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 140, \"small_tick_hit\": 629}}',24.7608,166580917,5963968,NULL,'2017-05-29 21:43:08',1496094188,NULL),(1939635548,10277662,2,1521303,1,1,1,'X',1,1,235,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 14, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 14, \"small_tick_hit\": 206}}',24.8551,185813285,1357136,NULL,'2020-03-19 21:44:10',1584654250,NULL),(1930438209,10277662,2,732468,1,1,1,'S',1,0.989631,217,768998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 485, \"large_tick_hit\": 2, \"small_tick_hit\": 372, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 2, \"small_tick_hit\": 377}}',24.9825,173474251,2406072,NULL,'2018-04-06 13:34:59',1523021699,NULL),(1939697444,10277662,2,1006596,1,1,1,'X',1,1,961,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 944, \"large_tick_hit\": 17, \"small_tick_hit\": 888}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 17, \"small_tick_hit\": 888}}',25.221,185809359,22000524,NULL,'2020-03-19 18:59:17',1584644357,NULL),(1934334108,10277662,2,1213428,1,1,1,'S',1,0.987972,200,810326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 372, \"large_tick_hit\": 2, \"small_tick_hit\": 201, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 2, \"small_tick_hit\": 206}}',25.4338,178528247,1663826,NULL,'2018-12-21 04:38:51',1545367131,NULL),(1940109461,10277662,2,77711,1,1,1,'S',1,0.995529,189,778889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 476, \"large_tick_hit\": 1, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 1, \"small_tick_hit\": 191}}',25.4949,186309787,1787522,NULL,'2020-04-08 10:41:30',1586342490,NULL),(1940150769,10277662,2,839792,1,1,1,'S',1,0.998357,691,959364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"large_tick_hit\": 9, \"small_tick_hit\": 524, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 9, \"small_tick_hit\": 526}}',25.5068,186410196,8659292,NULL,'2020-04-11 18:51:11',1586631071,NULL),(1926434163,10277662,2,586761,1,1,1,'A',1,0.963989,186,594905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 453, \"large_tick_hit\": 54, \"small_tick_hit\": 189, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 54, \"small_tick_hit\": 198}}',25.5252,168206457,1472610,NULL,'2017-08-05 15:28:04',1501946884,NULL),(1925665071,10277662,2,1100269,1,1,1,'A',1,0.957384,204,584507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 566, \"small_tick_hit\": 400, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 417}}',25.5446,167330857,1552440,NULL,'2017-06-29 22:39:54',1498775994,NULL),(1940253201,10277662,2,241185,0,1,1,'S',1,0.99888,326,1010034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 364, \"large_tick_hit\": 43, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 43, \"small_tick_hit\": 485}}',25.6355,186498855,2238677,NULL,'2020-04-14 20:05:36',1586894736,NULL),(1942150433,10277662,2,471238,0,1,1,'S',1,0.986683,191,782706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 446, \"large_tick_hit\": 2, \"small_tick_hit\": 367, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 375}}',25.8805,188991706,1739862,NULL,'2020-07-08 06:15:01',1594188901,NULL),(1930821438,10277662,2,771880,0,1,1,'A',1,0.97861,165,631740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 589, \"large_tick_hit\": 19, \"small_tick_hit\": 124, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 130}}',25.9068,174078237,1826624,NULL,'2018-05-04 10:57:45',1525431465,NULL),(1930930124,10277662,2,446982,0,1,1,'S',1,0.983122,116,612734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 431, \"large_tick_hit\": 9, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 9, \"small_tick_hit\": 261}}',25.9715,174172371,1093262,NULL,'2018-05-08 02:57:31',1525748251,NULL),(1925176752,10277662,2,59381,0,1,1,'S',1,0.989076,194,714127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 816, \"large_tick_hit\": 13, \"small_tick_hit\": 167, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 13, \"small_tick_hit\": 171}}',25.9875,166587532,2835558,NULL,'2017-05-30 07:22:19',1496128939,NULL),(1927124745,10277662,2,1136506,1,1,1,'A',1,0.97281,124,608809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 462, \"large_tick_hit\": 2, \"small_tick_hit\": 180, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 2, \"small_tick_hit\": 188}}',26.1356,169044305,1214984,NULL,'2017-09-10 14:22:00',1505053320,NULL),(1942115221,10277662,2,2306891,1,1,1,'S',1,0.985261,287,687899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1129, \"large_tick_hit\": 30, \"small_tick_hit\": 579, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 30, \"small_tick_hit\": 590}}',26.2892,188992227,5589838,NULL,'2020-07-08 06:55:43',1594191343,NULL),(1925732321,10277662,2,297292,1,1,1,'X',1,1,257,1082920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 31, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 31, \"small_tick_hit\": 288}}',26.4975,167218100,1304364,NULL,'2017-06-25 10:55:35',1498388135,NULL),(1925235661,10277662,2,828065,1,1,1,'S',1,0.99264,270,795057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 666, \"small_tick_hit\": 413, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 417}}',26.5009,166581292,3624866,NULL,'2017-05-29 22:11:09',1496095869,NULL),(1925207214,10277662,2,477090,1,1,1,'S',1,0.980198,119,607349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 301, \"large_tick_hit\": 10, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 10, \"small_tick_hit\": 184}}',26.5025,166598395,667304,NULL,'2017-05-30 18:51:31',1496170291,NULL),(1940142919,10277662,2,824807,0,1,1,'S',1,0.995885,304,905242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 268, \"large_tick_hit\": 89, \"small_tick_hit\": 369, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 89, \"small_tick_hit\": 371}}',26.5657,186412848,1813030,NULL,'2020-04-11 20:43:41',1586637821,NULL),(1940198096,10277662,2,705624,1,1,1,'S',1,0.997976,268,970741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"small_tick_hit\": 226}}',26.5879,186402703,1853178,NULL,'2020-04-11 13:47:46',1586612866,NULL),(1940143616,10277662,2,553728,0,1,1,'S',1,0.998812,755,959524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 927, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',26.6176,186412402,12655642,NULL,'2020-04-11 20:26:54',1586636814,NULL),(1940164510,10277662,2,1887948,1,1,1,'S',1,0.996383,282,960230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 39, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 39, \"small_tick_hit\": 271}}',26.9216,186340424,1307630,NULL,'2020-04-09 12:35:17',1586435717,NULL),(1925162074,10277662,2,941267,1,1,1,'S',1,0.992175,253,905883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 256, \"large_tick_hit\": 30, \"small_tick_hit\": 348, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 30, \"small_tick_hit\": 352}}',26.942,166587702,1510220,NULL,'2017-05-30 07:39:08',1496129948,NULL),(1943122027,10277662,2,1912412,1,1,1,'S',1,0.987258,392,753149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1242, \"large_tick_hit\": 17, \"small_tick_hit\": 678, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 17, \"small_tick_hit\": 693}}',26.9751,190312426,6776736,NULL,'2020-08-26 23:27:01',1598484421,NULL),(1940131146,10277662,2,1490844,1,1,1,'X',1,1,489,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 82, \"small_tick_hit\": 608}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 82, \"small_tick_hit\": 608}}',27.066,186498764,3668300,NULL,'2020-04-14 20:02:00',1586894520,NULL),(1942855633,10277662,2,145418,0,1,1,'S',1,0.99612,363,907868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 622, \"large_tick_hit\": 15, \"small_tick_hit\": 390, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 15, \"small_tick_hit\": 393}}',27.1221,190092634,5040560,NULL,'2020-08-18 12:42:01',1597754521,NULL),(1925174238,10277662,2,109938,0,1,1,'S',1,0.994062,428,961930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 409, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 414}}',27.1446,166579631,4498178,NULL,'2017-05-29 20:23:43',1496089423,NULL),(1942199292,10277662,2,1353781,1,1,1,'S',1,0.98642,232,762436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 432, \"large_tick_hit\": 10, \"small_tick_hit\": 357, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 10, \"small_tick_hit\": 363}}',27.2234,189078198,1674006,NULL,'2020-07-11 10:23:29',1594463009,NULL),(1930285976,10277662,2,831035,0,1,1,'S',1,0.988506,210,748508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 741, \"large_tick_hit\": 17, \"small_tick_hit\": 446, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 17, \"small_tick_hit\": 454}}',27.2574,173296397,2816936,NULL,'2018-03-29 14:01:00',1522332060,NULL),(1940167557,10277662,2,867343,0,1,1,'S',1,0.998561,436,959406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 259}}',27.2581,186411807,4078972,NULL,'2020-04-11 20:00:17',1586635217,NULL),(1941979139,10277662,2,1945180,1,1,1,'S',1,0.994892,515,865856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 818, \"large_tick_hit\": 6, \"small_tick_hit\": 929, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 6, \"small_tick_hit\": 935}}',27.4635,188778707,7752746,NULL,'2020-06-30 13:38:44',1593524324,NULL),(1926353993,10277662,2,510645,1,1,1,'A',1,0.97568,184,611215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 495, \"large_tick_hit\": 39, \"small_tick_hit\": 148, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 39, \"small_tick_hit\": 152}}',27.4827,168174930,1622360,NULL,'2017-08-04 10:16:35',1501841795,NULL),(1927356339,10277662,2,24695,0,1,1,'S',1,0.99631,726,850576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1225, \"large_tick_hit\": 15, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1229, \"large_tick_hit\": 15, \"small_tick_hit\": 111}}',27.6244,169506968,15990660,NULL,'2017-10-03 15:17:58',1507043878,NULL),(1940254294,10277662,2,376612,0,1,1,'S',1,0.99705,385,1022067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 606, \"large_tick_hit\": 41, \"small_tick_hit\": 705, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 41, \"small_tick_hit\": 708}}',27.6246,186410698,4288059,NULL,'2020-04-11 19:14:09',1586632449,NULL),(1940641411,10277662,2,2395958,0,1,1,'S',1,0.994585,335,957921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 219}}',27.7211,186944792,2771988,NULL,'2020-04-30 07:47:01',1588232821,NULL),(1930503555,10277662,2,1233524,1,1,1,'S',1,0.997462,268,892268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 491, \"large_tick_hit\": 4, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',27.781,173435254,3030850,NULL,'2018-04-04 14:37:53',1522852673,NULL),(1925602002,10277662,2,75987,0,1,1,'S',1,0.995521,316,856322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 676, \"large_tick_hit\": 5, \"small_tick_hit\": 208, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 5, \"small_tick_hit\": 210}}',27.9719,167149056,5229500,NULL,'2017-06-22 16:07:27',1498147647,NULL),(1926595683,10277662,2,647685,0,1,1,'A',1,0.974138,134,593127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 200, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',28.1002,168375047,1039344,NULL,'2017-08-12 17:46:38',1502559998,NULL),(1940446262,10277662,2,376612,1,1,1,'S',1,0.999263,648,967002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 41, \"small_tick_hit\": 707, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 41, \"small_tick_hit\": 708}}',28.1659,186696332,7304174,NULL,'2020-04-21 18:37:45',1587494265,NULL),(1941831114,10277662,2,674476,1,1,1,'S',1,0.992443,188,822330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 415, \"large_tick_hit\": 17, \"small_tick_hit\": 356, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 17, \"small_tick_hit\": 360}}',28.185,188725137,1709536,NULL,'2020-06-28 13:29:47',1593350987,NULL),(1925256089,10277662,2,1141034,1,1,1,'S',1,0.985294,104,735181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 173, \"large_tick_hit\": 4, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 4, \"small_tick_hit\": 93}}',28.1978,166660670,447214,NULL,'2017-06-02 17:58:55',1496426335,NULL),(1952702035,10277662,2,630731,0,1,1,'A',1,0.956716,230,688088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 448, \"large_tick_hit\": 2, \"small_tick_hit\": 191, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 2, \"small_tick_hit\": 211}}',28.2052,203028677,1630694,NULL,'2021-11-08 22:11:24',1636409484,NULL),(1925596007,10277662,2,1269573,1,1,1,'S',1,0.983269,176,651817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 535, \"large_tick_hit\": 1, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',28.5365,167148891,1756336,NULL,'2017-06-22 16:00:14',1498147214,NULL),(1930968491,10277662,2,671745,1,1,1,'S',1,0.980952,637,719505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1351, \"large_tick_hit\": 5, \"small_tick_hit\": 601, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1372, \"large_tick_hit\": 5, \"small_tick_hit\": 618}}',28.5771,174192846,11427550,NULL,'2018-05-09 04:40:20',1525840820,NULL),(1940391737,10277662,2,820735,1,1,1,'S',1,0.999102,504,1098406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 48, \"small_tick_hit\": 609, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 48, \"small_tick_hit\": 610}}',28.601,186781838,4893496,NULL,'2020-04-24 17:19:43',1587748783,NULL),(1940204647,10277662,2,1940243,1,1,1,'X',1,1,274,1085498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 20, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 20, \"small_tick_hit\": 272}}',28.6177,186484622,1559717,NULL,'2020-04-14 09:56:22',1586858182,NULL),(1941197666,10277662,2,1520847,1,1,1,'S',1,0.998591,581,1066311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 55, \"small_tick_hit\": 836, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 55, \"small_tick_hit\": 838}}',28.6807,187800499,6103951,NULL,'2020-05-28 07:52:36',1590652356,NULL),(1930095336,10277662,2,602259,1,1,1,'A',1,0.969534,139,623287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 179, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',28.6943,172938703,756938,NULL,'2018-03-12 12:31:53',1520857913,NULL),(1940040545,10277662,2,1161044,0,1,1,'A',1,0.978437,331,813877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 444, \"large_tick_hit\": 6, \"small_tick_hit\": 276, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 6, \"small_tick_hit\": 287}}',28.7485,186235395,2801232,NULL,'2020-04-05 15:05:03',1586099103,NULL),(1930733278,10277662,2,793190,1,1,1,'S',1,0.991207,362,776157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 959, \"small_tick_hit\": 281, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 965, \"small_tick_hit\": 286}}',28.7889,173902059,8918510,NULL,'2018-04-26 13:05:39',1524747939,NULL),(1930161390,10277662,2,1528295,1,1,1,'A',1,0.97023,144,657636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 389, \"small_tick_hit\": 328, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 342}}',28.835,173245541,895620,NULL,'2018-03-26 23:15:03',1522106103,NULL),(1925260924,10277662,2,1253771,1,1,1,'S',1,0.99811,345,959269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 184}}',28.9738,166621840,2926258,NULL,'2017-05-31 21:41:37',1496266897,NULL),(1926282107,10277662,2,882805,0,1,1,'S',1,0.997258,244,950080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 446, \"large_tick_hit\": 56, \"small_tick_hit\": 589, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 590}}',29.0079,168015582,2680174,NULL,'2017-07-28 15:09:09',1501254549,NULL),(1940176406,10277662,2,2090201,1,1,1,'S',1,0.995427,241,832989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 386, \"large_tick_hit\": 1, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',29.2365,186400293,1977232,NULL,'2020-04-11 12:07:10',1586606830,NULL),(1940503851,10277662,2,2330280,1,1,1,'S',1,0.998413,351,912428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',29.2515,186724743,3090112,NULL,'2020-04-22 18:35:45',1587580545,NULL),(1934118247,10277662,2,1281012,0,1,1,'S',1,0.995475,241,834066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 308, \"large_tick_hit\": 107, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 107, \"small_tick_hit\": 246}}',29.5555,178353915,1464242,NULL,'2018-12-10 23:11:40',1544483500,NULL),(1925193573,10277662,2,1104798,0,1,1,'S',1,0.980063,205,650902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 630, \"small_tick_hit\": 304, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 642, \"small_tick_hit\": 311}}',29.6434,166660756,1749728,NULL,'2017-06-02 18:03:20',1496426600,NULL),(1940142755,10277662,2,1513129,1,1,1,'X',1,1,307,1082272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 53, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 53, \"small_tick_hit\": 364}}',29.8624,186427668,1713273,NULL,'2020-04-12 10:34:54',1586687694,NULL),(1940596421,10277662,2,2262934,1,1,1,'S',1,0.995161,288,849401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 404, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 214}}',29.8705,186945030,2330126,NULL,'2020-04-30 08:00:51',1588233651,NULL),(1940227055,10277662,2,2241143,1,1,1,'S',1,0.998617,404,1081015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 319}}',30.0746,186411395,3405209,NULL,'2020-04-11 19:42:35',1586634155,NULL),(1930980634,10277662,2,363043,1,1,1,'S',1,0.984234,318,671206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1094, \"large_tick_hit\": 14, \"small_tick_hit\": 640, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1112, \"large_tick_hit\": 14, \"small_tick_hit\": 650}}',30.3352,174228610,4557988,NULL,'2018-05-10 22:41:36',1525992096,NULL),(1930838486,10277662,2,791212,0,1,1,'A',1,0.95873,71,552667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 203, \"large_tick_hit\": 16, \"small_tick_hit\": 83, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 16, \"small_tick_hit\": 90}}',30.3476,174109025,280050,NULL,'2018-05-05 14:22:00',1525530120,NULL),(1926804040,10277662,2,89547,0,1,1,'S',1,0.987516,154,653357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 543, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 249}}',30.4973,168671528,1497892,NULL,'2017-08-25 11:17:35',1503659855,NULL),(1947325838,10277662,2,1683485,1,1,1,'A',1,0.971848,180,778575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 314, \"large_tick_hit\": 62, \"small_tick_hit\": 418, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 62, \"small_tick_hit\": 438}}',30.5405,196098759,1185672,NULL,'2021-03-20 04:13:19',1616213599,NULL),(1939362272,10277662,2,88,1,1,1,'S',1,0.998902,485,959546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 65, \"small_tick_hit\": 425, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 65, \"small_tick_hit\": 426}}',30.7372,185413743,5060206,NULL,'2020-02-28 00:04:14',1582848254,NULL),(1925209986,10277662,2,1047058,1,1,1,'S',1,0.995946,367,965158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"small_tick_hit\": 370, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 367, \"small_tick_hit\": 373}}',30.778,166639612,3358460,NULL,'2017-06-01 18:47:27',1496342847,NULL),(1926390710,10277662,2,1045832,1,1,1,'S',1,0.989293,240,694567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 662, \"large_tick_hit\": 12, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 12, \"small_tick_hit\": 251}}',30.7845,168174850,2683096,NULL,'2017-08-04 10:10:08',1501841408,NULL),(1930235352,10277662,2,1508786,1,1,1,'A',1,0.95972,225,724301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 338, \"large_tick_hit\": 10, \"small_tick_hit\": 200, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 10, \"small_tick_hit\": 213}}',30.9167,173245443,1356132,NULL,'2018-03-26 23:06:54',1522105614,NULL),(1925221169,10277662,2,907299,1,1,1,'S',1,0.986815,237,732947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 914, \"large_tick_hit\": 9, \"small_tick_hit\": 499, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 9, \"small_tick_hit\": 510}}',31.2012,166639783,3703586,NULL,'2017-06-01 18:56:47',1496343407,NULL),(1925170306,10277662,2,166140,0,1,1,'S',1,0.997175,400,964480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 306, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 308}}',31.2093,166579523,3966208,NULL,'2017-05-29 20:18:48',1496089128,NULL),(1940554206,10277662,2,128321,0,1,1,'S',1,0.999138,747,977712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',31.3738,186896318,13531476,NULL,'2020-04-28 15:01:31',1588086091,NULL),(1942116780,10277662,2,2190937,1,1,1,'S',1,0.995984,320,831150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 465, \"large_tick_hit\": 1, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',31.4083,188992000,3071292,NULL,'2020-07-08 06:37:08',1594190228,NULL),(1940383880,10277662,2,2345776,1,1,1,'S',1,0.998797,780,927331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 940, \"large_tick_hit\": 11, \"small_tick_hit\": 710, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 11, \"small_tick_hit\": 711}}',31.5821,186524748,15303140,NULL,'2020-04-15 18:44:58',1586976298,NULL),(1942093392,10277662,2,2417431,1,1,1,'S',1,0.992908,262,772535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 649, \"large_tick_hit\": 10, \"small_tick_hit\": 461, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 10, \"small_tick_hit\": 464}}',31.6399,188992106,3348326,NULL,'2020-07-08 06:44:56',1594190696,NULL),(1926190130,10277662,2,1153268,1,1,1,'A',1,0.977273,241,652467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 678, \"large_tick_hit\": 8, \"small_tick_hit\": 346, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 8, \"small_tick_hit\": 356}}',31.8399,167934347,2632808,NULL,'2017-07-25 01:25:24',1500945924,NULL),(1931002636,10277662,2,1066086,1,1,1,'S',1,0.997907,793,919021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 872, \"large_tick_hit\": 8, \"small_tick_hit\": 550, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 874, \"large_tick_hit\": 8, \"small_tick_hit\": 551}}',32.0302,174192684,15246088,NULL,'2018-05-09 04:27:03',1525840023,NULL),(1930491085,10277662,2,1406632,1,1,1,'S',1,0.986014,183,706245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 443, \"large_tick_hit\": 2, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 264}}',32.1029,173435284,1467300,NULL,'2018-04-04 14:39:43',1522852783,NULL),(1939675064,10277662,2,2087851,1,1,1,'X',1,1,406,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 29, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 29, \"small_tick_hit\": 385}}',32.1304,185813147,3880766,NULL,'2020-03-19 21:36:57',1584653817,NULL),(1943122400,10277662,2,1913099,1,1,1,'S',1,0.997706,523,921768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 866, \"large_tick_hit\": 4, \"small_tick_hit\": 435, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 867, \"large_tick_hit\": 4, \"small_tick_hit\": 437}}',32.1438,190312498,9592102,NULL,'2020-08-26 23:31:25',1598484685,NULL),(1925218679,10277662,2,76360,0,1,1,'S',1,0.997283,413,934458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 401, \"large_tick_hit\": 32, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 32, \"small_tick_hit\": 302}}',32.2504,166610592,3965014,NULL,'2017-05-31 11:10:22',1496229022,NULL),(1927051370,10277662,2,537365,1,1,1,'S',1,0.981432,197,681242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 498, \"large_tick_hit\": 1, \"small_tick_hit\": 241, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',32.3516,168954239,1520630,NULL,'2017-09-06 15:01:28',1504710088,NULL),(1942243372,10277662,2,1436645,1,1,1,'S',1,0.993891,472,808905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 933, \"large_tick_hit\": 169, \"small_tick_hit\": 525, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 169, \"small_tick_hit\": 529}}',32.5735,189078462,8189386,NULL,'2020-07-11 10:35:03',1594463703,NULL),(1942020293,10277662,2,2351410,1,1,1,'S',1,0.995189,461,854275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 876, \"large_tick_hit\": 4, \"small_tick_hit\": 568, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 4, \"small_tick_hit\": 572}}',32.7428,188778529,7977996,NULL,'2020-06-30 13:29:43',1593523783,NULL),(1926282078,10277662,2,148786,1,1,1,'S',1,0.992138,374,971180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 257, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 262}}',33.024,167886572,3526314,NULL,'2017-07-22 22:30:52',1500762652,NULL),(1940479265,10277662,2,63411,1,1,1,'S',1,0.999078,608,967706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_tick_hit\": 7, \"small_tick_hit\": 476, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 7, \"small_tick_hit\": 477}}',33.0453,186721011,8987544,NULL,'2020-04-22 16:01:28',1587571288,NULL),(1925253439,10277662,2,320813,1,1,1,'S',1,0.993789,455,920427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 444, \"large_tick_hit\": 52, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 52, \"small_tick_hit\": 147}}',33.0734,166591097,4563876,NULL,'2017-05-30 12:16:32',1496146592,NULL),(1940177889,10277662,2,1761863,1,1,1,'X',1,1,265,1081842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 12, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 12, \"small_tick_hit\": 359}}',33.2587,186484751,1464098,NULL,'2020-04-14 10:03:28',1586858608,NULL),(1934302347,10277662,2,397534,0,1,1,'X',1,1,766,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 697}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 697}}',33.5576,178511289,12240654,NULL,'2018-12-20 03:50:33',1545277833,NULL),(1927196703,10277662,2,728770,1,1,1,'S',1,0.984848,240,706980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 505, \"small_tick_hit\": 145, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 148}}',33.6289,169327841,2913910,NULL,'2017-09-24 14:24:22',1506263062,NULL),(1942302619,10277662,2,1309271,1,1,1,'S',1,0.993043,285,777444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 680, \"large_tick_hit\": 8, \"small_tick_hit\": 454, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 8, \"small_tick_hit\": 457}}',33.7439,189078074,3881892,NULL,'2020-07-11 10:18:08',1594462688,NULL),(1930471687,10277662,2,649493,1,1,1,'S',1,0.998626,322,890946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 474, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 253}}',33.9082,173434864,3172310,NULL,'2018-04-04 14:17:18',1522851438,NULL),(1940427112,10277662,2,1538777,1,1,1,'S',1,0.999,506,911364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 677, \"large_tick_hit\": 4, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 4, \"small_tick_hit\": 318}}',34.022,186696724,7086232,NULL,'2020-04-21 18:53:45',1587495225,NULL),(1934284306,10277662,2,100558,1,1,1,'S',1,0.990248,315,733985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 677, \"large_tick_hit\": 2, \"small_tick_hit\": 438, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 2, \"small_tick_hit\": 440}}',34.1979,178528432,3414656,NULL,'2018-12-21 04:54:30',1545368070,NULL),(1940510578,10277662,2,791635,1,1,1,'S',1,0.998559,336,974997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 358}}',34.1987,186697027,2878830,NULL,'2020-04-21 19:07:43',1587496063,NULL),(1930951477,10277662,2,659439,0,1,1,'A',1,0.952381,116,618954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 188, \"large_tick_hit\": 15, \"small_tick_hit\": 77, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 15, \"small_tick_hit\": 81}}',34.2445,174172444,486310,NULL,'2018-05-08 03:03:18',1525748598,NULL),(1940578423,10277662,2,910145,1,1,1,'X',1,1,1011,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 914, \"large_tick_hit\": 97, \"small_tick_hit\": 1049}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 97, \"small_tick_hit\": 1049}}',34.2693,186944902,22200438,NULL,'2020-04-30 07:52:48',1588233168,NULL),(1925836065,10277662,2,380485,1,1,1,'S',1,0.980519,86,596820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 239, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 64}}',34.2927,167439351,448962,NULL,'2017-07-04 10:31:14',1499164274,NULL),(1926956233,10277662,2,615303,1,1,1,'A',1,0.975241,208,623514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 477, \"large_tick_hit\": 51, \"small_tick_hit\": 181, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 51, \"small_tick_hit\": 184}}',34.2958,168954592,1885110,NULL,'2017-09-06 15:23:05',1504711385,NULL),(1925190481,10277662,2,703755,0,1,1,'S',1,0.996849,607,961539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 596, \"large_tick_hit\": 11, \"small_tick_hit\": 342, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 11, \"small_tick_hit\": 344}}',34.4829,166581203,8836528,NULL,'2017-05-29 22:05:09',1496095509,NULL),(1940155093,10277662,2,1324811,1,1,1,'X',1,1,376,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 33, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 33, \"small_tick_hit\": 406}}',34.6283,186370735,2416920,NULL,'2020-04-10 12:41:18',1586522478,NULL),(1927285212,10277662,2,701940,1,1,1,'S',1,0.991051,594,761986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1396, \"large_tick_hit\": 26, \"small_tick_hit\": 350, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1407, \"large_tick_hit\": 26, \"small_tick_hit\": 355}}',34.6927,169255913,14088796,NULL,'2017-09-21 13:29:11',1506000551,NULL),(1925596138,10277662,2,386781,1,1,1,'S',1,0.991041,214,713626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 592, \"large_tick_hit\": 1, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',34.7855,167169843,2547688,NULL,'2017-06-23 13:43:21',1498225401,NULL),(1926399070,10277662,2,1123159,1,1,1,'A',1,0.979511,445,722163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 948, \"large_tick_hit\": 11, \"small_tick_hit\": 523, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 962, \"large_tick_hit\": 11, \"small_tick_hit\": 540}}',34.795,168128328,6160578,NULL,'2017-08-02 09:20:07',1501665607,NULL),(1930496280,10277662,2,1440304,1,1,1,'S',1,0.997271,401,898305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 544, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 545, \"small_tick_hit\": 188}}',35.0806,173435098,4475998,NULL,'2018-04-04 14:29:56',1522852196,NULL),(1940331064,10277662,2,2225447,1,1,1,'S',1,0.998832,448,913267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 523, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 332}}',35.19,186524823,5114156,NULL,'2020-04-15 18:48:40',1586976520,NULL),(1940164374,10277662,2,627277,1,1,1,'S',1,0.998476,346,914186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 387, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 268}}',35.2058,186411743,3021040,NULL,'2020-04-11 19:57:31',1586635051,NULL),(1925670219,10277662,2,157103,0,1,1,'S',1,0.982063,217,727726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 281, \"large_tick_hit\": 58, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 58, \"small_tick_hit\": 99}}',35.2398,167330431,1564870,NULL,'2017-06-29 22:17:43',1498774663,NULL),(1926934209,10277662,2,569636,1,1,1,'S',1,0.9862,235,774250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 554, \"small_tick_hit\": 375, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 384}}',35.2985,168954301,2747090,NULL,'2017-09-06 15:04:37',1504710277,NULL),(1926078793,10277662,2,1073026,1,1,1,'S',1,0.994737,502,840066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1055, \"small_tick_hit\": 457, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1059, \"small_tick_hit\": 461}}',35.4295,167734937,11666890,NULL,'2017-07-16 10:45:20',1500201920,NULL),(1941946024,10277662,2,328584,0,1,1,'S',1,0.995098,310,961748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 302}}',35.6582,188778366,2376074,NULL,'2020-06-30 13:21:04',1593523264,NULL),(1940199531,10277662,2,1933500,1,1,1,'X',1,1,346,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 279}}',35.8572,186484364,2921726,NULL,'2020-04-14 09:43:38',1586857418,NULL),(1940149356,10277662,2,2276880,1,1,1,'X',1,1,595,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 2, \"small_tick_hit\": 526}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 2, \"small_tick_hit\": 526}}',35.8802,186410894,8622172,NULL,'2020-04-11 19:24:01',1586633041,NULL),(1934332687,10277662,2,1286451,0,1,1,'A',1,0.973256,260,710509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 538, \"large_tick_hit\": 67, \"small_tick_hit\": 232, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 67, \"small_tick_hit\": 247}}',36.0253,178528160,2212308,NULL,'2018-12-21 04:32:06',1545366726,NULL),(1940208318,10277662,2,722986,1,1,1,'X',1,1,386,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 25, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 25, \"small_tick_hit\": 350}}',36.298,186412311,3488004,NULL,'2020-04-11 20:22:39',1586636559,NULL),(1925263336,10277662,2,1259170,1,1,1,'S',1,0.995742,846,927713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 986, \"large_tick_hit\": 25, \"small_tick_hit\": 626, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 25, \"small_tick_hit\": 632}}',36.4295,166580839,17924900,NULL,'2017-05-29 21:37:18',1496093838,NULL),(1940543189,10277662,2,1064959,1,1,1,'S',1,0.99521,256,891682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 488, \"small_tick_hit\": 343, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 346}}',36.7044,186896136,2997030,NULL,'2020-04-28 14:52:27',1588085547,NULL),(1926275245,10277662,2,144935,0,1,1,'S',1,0.986859,240,743786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 548, \"small_tick_hit\": 203, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 553, \"small_tick_hit\": 208}}',36.7237,167956554,2860250,NULL,'2017-07-26 01:20:05',1501032005,NULL),(1926979266,10277662,2,743688,1,1,1,'S',1,0.984536,215,674632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 507, \"large_tick_hit\": 11, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 11, \"small_tick_hit\": 248}}',36.732,168897319,1931228,NULL,'2017-09-03 16:45:29',1504457129,NULL),(1942845154,10277662,2,1427798,1,1,1,'X',1,1,418,961296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 24, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 24, \"small_tick_hit\": 403}}',36.8499,190092458,4022218,NULL,'2020-08-18 12:33:52',1597754032,NULL),(1927058517,10277662,2,561116,1,1,1,'S',1,0.99258,271,760281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 753, \"small_tick_hit\": 451, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 759, \"small_tick_hit\": 454}}',36.8504,168938498,4102954,NULL,'2017-09-05 17:27:32',1504632452,NULL),(1942251078,10277662,2,736920,1,1,1,'S',1,0.992492,533,860855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1049, \"small_tick_hit\": 273, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1052, \"small_tick_hit\": 280}}',37.3382,189213384,16614850,NULL,'2020-07-16 11:34:28',1594899268,NULL),(1940230100,10277662,2,1961798,0,1,1,'S',1,0.998055,220,1008070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 228, \"large_tick_hit\": 24, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 24, \"small_tick_hit\": 261}}',37.3401,186410590,1050217,NULL,'2020-04-11 19:08:56',1586632136,NULL),(1940507239,10277662,2,763220,1,1,1,'S',1,0.997268,435,966243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 297}}',37.3488,186696924,4685378,NULL,'2020-04-21 19:02:42',1587495762,NULL),(1925277563,10277662,2,928472,1,1,1,'S',1,0.984195,257,794818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 472, \"small_tick_hit\": 213, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 221}}',37.3945,166843049,2190114,NULL,'2017-06-10 07:34:32',1497080072,NULL),(1941250742,10277662,2,1214850,1,1,1,'S',1,0.984568,217,704078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 633, \"small_tick_hit\": 324, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 331}}',37.5211,187867649,2243760,NULL,'2020-05-30 11:55:04',1590839704,NULL),(1940485128,10277662,2,2176497,1,1,1,'S',1,0.998433,425,962468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 213}}',37.6492,186697078,4451668,NULL,'2020-04-21 19:10:16',1587496216,NULL),(1930136082,10277662,2,1568287,1,1,1,'S',1,0.991859,370,961428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 361, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 367}}',37.7206,173059173,3286082,NULL,'2018-03-18 11:00:26',1521370826,NULL),(1925171609,10277662,2,1093529,0,1,1,'S',1,0.993902,406,856743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 553, \"small_tick_hit\": 425, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 428}}',37.8353,166578117,4421550,NULL,'2017-05-29 19:11:08',1496085068,NULL),(1940456302,10277662,2,1812793,1,1,1,'S',1,0.998573,439,959451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',37.9462,186725012,4686182,NULL,'2020-04-22 18:47:26',1587581246,NULL),(1930914456,10277662,2,744333,1,1,1,'S',1,0.990371,323,773670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 521, \"large_tick_hit\": 2, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 198}}',38.0504,174172553,2895630,NULL,'2018-05-08 03:12:38',1525749158,NULL),(1930670569,10277662,2,721821,1,1,1,'S',1,0.998765,683,926814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 953, \"large_tick_hit\": 3, \"small_tick_hit\": 661, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 954, \"large_tick_hit\": 3, \"small_tick_hit\": 662}}',38.1452,173846707,13292114,NULL,'2018-04-23 14:35:24',1524494124,NULL),(1940663224,10277662,2,1514249,1,1,1,'S',1,0.994966,321,960847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 28, \"small_tick_hit\": 272, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 28, \"small_tick_hit\": 275}}',38.2997,187125608,2393664,NULL,'2020-05-06 16:38:08',1588783088,NULL),(1941950697,10277662,2,2281639,1,1,1,'A',1,0.973164,256,730327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 246, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 257}}',38.5512,188774826,1815832,NULL,'2020-06-30 10:21:43',1593512503,NULL),(1939947475,10277662,2,1654060,1,1,1,'S',1,0.999041,573,924399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 638, \"large_tick_hit\": 2, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 2, \"small_tick_hit\": 402}}',38.5746,186150524,8178680,NULL,'2020-04-02 10:06:01',1585821961,NULL),(1940161728,10277662,2,26568,1,1,1,'X',1,1,365,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 88, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 88, \"small_tick_hit\": 137}}',38.6304,186413012,1944690,NULL,'2020-04-11 20:49:56',1586638196,NULL),(1941896409,10277662,2,1177753,1,1,1,'S',1,0.993324,368,896722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 472, \"large_tick_hit\": 2, \"small_tick_hit\": 270, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 274}}',38.6379,188725077,3628148,NULL,'2020-06-28 13:27:30',1593350850,NULL),(1934149672,10277662,2,1824046,1,1,1,'S',1,0.993726,370,902654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 444, \"large_tick_hit\": 6, \"small_tick_hit\": 342, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 6, \"small_tick_hit\": 346}}',38.7266,178353780,3528036,NULL,'2018-12-10 23:01:39',1544482899,NULL),(1942111305,10277662,2,2184578,1,1,1,'S',1,0.995731,265,845634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 445, \"large_tick_hit\": 22, \"small_tick_hit\": 466, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 22, \"small_tick_hit\": 468}}',38.7686,188991736,2195048,NULL,'2020-07-08 06:17:52',1594189072,NULL),(1938237728,10277662,2,1780403,1,1,1,'S',1,0.994318,218,753741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 483, \"large_tick_hit\": 116, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 116, \"small_tick_hit\": 276}}',38.899,183767181,2272216,NULL,'2019-11-18 18:22:38',1574101358,NULL),(1925677101,10277662,2,775989,0,1,1,'S',1,0.989101,243,791573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 388, \"large_tick_hit\": 4, \"small_tick_hit\": 334, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 4, \"small_tick_hit\": 338}}',39.0467,167218214,1693532,NULL,'2017-06-25 11:02:58',1498388578,NULL),(1940471628,10277662,2,2296909,1,1,1,'X',1,1,602,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 36, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 36, \"small_tick_hit\": 220}}',39.178,186724927,8208456,NULL,'2020-04-22 18:43:53',1587581033,NULL),(1940512441,10277662,2,2361060,1,1,1,'S',1,0.994722,444,833971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1103, \"large_tick_hit\": 98, \"small_tick_hit\": 872, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1108, \"large_tick_hit\": 98, \"small_tick_hit\": 878}}',39.2767,186696572,7833672,NULL,'2020-04-21 18:47:35',1587494855,NULL),(1926046787,10277662,2,1126236,1,1,1,'S',1,0.996176,551,942573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 533, \"large_tick_hit\": 35, \"small_tick_hit\": 474, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 35, \"small_tick_hit\": 477}}',39.3084,167814105,7020524,NULL,'2017-07-19 21:31:24',1500499884,NULL),(1925356822,10277662,2,1051459,1,1,1,'S',1,0.997092,753,933609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1229, \"large_tick_hit\": 1, \"small_tick_hit\": 827, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1230, \"large_tick_hit\": 1, \"small_tick_hit\": 832}}',39.3617,166843107,19405630,NULL,'2017-06-10 07:38:53',1497080333,NULL),(1939767164,10277662,2,2265269,1,1,1,'S',1,0.993145,334,811348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 731, \"large_tick_hit\": 6, \"small_tick_hit\": 567, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 6, \"small_tick_hit\": 572}}',39.4649,185910341,4424106,NULL,'2020-03-23 19:25:22',1584991522,NULL),(1942835039,10277662,2,2176309,1,1,1,'S',1,0.998991,541,967281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 25, \"small_tick_hit\": 449, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 25, \"small_tick_hit\": 450}}',39.5071,190092364,6987854,NULL,'2020-08-18 12:29:12',1597753752,NULL),(1927064466,10277662,2,614215,0,1,1,'A',1,0.963542,139,611193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 385, \"large_tick_hit\": 6, \"small_tick_hit\": 164, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 6, \"small_tick_hit\": 175}}',39.5153,169071010,863500,NULL,'2017-09-11 21:22:08',1505164928,NULL),(1942942905,10277662,2,2308230,1,1,1,'X',1,1,643,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 643, \"small_tick_hit\": 589}, \"maximum_statistics\": {\"great\": 643, \"small_tick_hit\": 589}}',39.5609,190092113,10135818,NULL,'2020-08-18 12:15:49',1597752949,NULL),(1930703384,10277662,2,880431,1,1,1,'S',1,0.993333,218,963387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 218, \"small_tick_hit\": 232}}',39.6292,173901793,1226718,NULL,'2018-04-26 12:51:28',1524747088,NULL),(1942106541,10277662,2,1961799,0,1,1,'S',1,0.996503,207,868225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 290, \"large_tick_hit\": 10, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 10, \"small_tick_hit\": 271}}',39.6595,188991821,1324592,NULL,'2020-07-08 06:24:13',1594189453,NULL),(1940575948,10277662,2,151007,1,1,1,'S',1,0.998265,825,966204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 296, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 296, \"small_tick_hit\": 328}}',39.6797,186945153,10686996,NULL,'2020-04-30 08:08:17',1588234097,NULL),(1940320841,10277662,2,2288958,1,1,1,'X',1,1,416,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 235}}',39.7621,186524945,4250590,NULL,'2020-04-15 18:53:38',1586976818,NULL),(1925593531,10277662,2,1268627,1,1,1,'S',1,0.990113,295,806377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 545, \"large_tick_hit\": 2, \"small_tick_hit\": 154, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 2, \"small_tick_hit\": 158}}',39.7695,167148942,3064568,NULL,'2017-06-22 16:02:10',1498147330,NULL),(1925634010,10277662,2,317192,0,1,1,'S',1,0.987887,330,783615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 534, \"large_tick_hit\": 4, \"small_tick_hit\": 196, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 4, \"small_tick_hit\": 200}}',39.8179,167169769,3089696,NULL,'2017-06-23 13:39:15',1498225155,NULL),(1940710575,10277662,2,1178481,1,1,1,'S',1,0.998542,405,959436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 5, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 5, \"small_tick_hit\": 281}}',39.8557,187125937,4024452,NULL,'2020-05-06 16:53:20',1588784000,NULL),(1931018042,10277662,2,988429,1,1,1,'S',1,0.990082,540,751073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1076, \"large_tick_hit\": 9, \"small_tick_hit\": 612, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1089, \"large_tick_hit\": 9, \"small_tick_hit\": 616}}',39.8593,174192776,8321148,NULL,'2018-05-09 04:34:09',1525840449,NULL),(1926957213,10277662,2,473209,1,1,1,'S',1,0.991107,306,754010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 611, \"large_tick_hit\": 24, \"small_tick_hit\": 368, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 24, \"small_tick_hit\": 370}}',39.956,168897609,3300900,NULL,'2017-09-03 16:57:01',1504457821,NULL),(1940198956,10277662,2,1417506,1,1,1,'X',1,1,307,1079046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 42, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',39.9698,186427563,1727849,NULL,'2020-04-12 10:29:33',1586687373,NULL),(1930821723,10277662,2,771882,0,1,1,'S',1,0.995041,343,863720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 74, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 154}}',40.016,174078158,2595522,NULL,'2018-05-04 10:52:17',1525431137,NULL),(1925744546,10277662,2,480480,1,1,1,'S',1,0.984544,189,716370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 348, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 292}}',40.0223,167330261,1403150,NULL,'2017-06-29 22:09:56',1498774196,NULL),(1939183663,10277662,2,2057868,1,1,1,'S',1,0.999378,1014,971278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1008, \"large_tick_hit\": 6, \"small_tick_hit\": 592, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 6, \"small_tick_hit\": 593}}',40.0236,185052153,24689656,NULL,'2020-02-07 11:27:16',1581074836,NULL),(1926832888,10277662,2,624823,1,1,1,'S',1,0.993369,176,753460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 510, \"large_tick_hit\": 51, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 51, \"small_tick_hit\": 189}}',40.1009,168724468,1975676,NULL,'2017-08-27 11:25:49',1503833149,NULL),(1930345407,10277662,2,649492,1,1,1,'S',1,0.998652,294,888831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 465, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 466, \"small_tick_hit\": 276}}',40.1442,173295626,2901624,NULL,'2018-03-29 13:22:55',1522329775,NULL),(1934332163,10277662,2,1803876,1,1,1,'S',1,0.996433,686,856107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1208, \"large_tick_hit\": 4, \"small_tick_hit\": 464, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 4, \"small_tick_hit\": 466}}',40.1788,178527989,16099392,NULL,'2018-12-21 04:19:03',1545365943,NULL),(1930897846,10277662,2,1382268,1,1,1,'S',1,0.991031,256,800935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 376, \"large_tick_hit\": 6, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 6, \"small_tick_hit\": 283}}',40.1948,174108511,1859210,NULL,'2018-05-05 14:02:13',1525528933,NULL),(1940509916,10277662,2,2349468,1,1,1,'S',1,0.998747,509,959519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"small_tick_hit\": 288, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 289}}',40.4493,186697494,6336924,NULL,'2020-04-21 19:28:13',1587497293,NULL),(1925203507,10277662,2,125251,0,1,1,'S',1,0.986159,275,744511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 479, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 93}}',40.5712,166581381,2724150,NULL,'2017-05-29 22:19:17',1496096357,NULL),(1926044272,10277662,2,1193551,1,1,1,'S',1,0.992777,710,953642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 704, \"large_tick_hit\": 9, \"small_tick_hit\": 524, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 9, \"small_tick_hit\": 531}}',40.6144,167734875,12191116,NULL,'2017-07-16 10:41:09',1500201669,NULL),(1930093651,10277662,2,764560,1,1,1,'S',1,0.987864,223,798534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 595, \"small_tick_hit\": 219, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 598, \"small_tick_hit\": 226}}',40.6201,173058377,2945922,NULL,'2018-03-18 10:19:05',1521368345,NULL),(1940165660,10277662,2,2286121,1,1,1,'S',1,0.99934,812,1074913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 798, \"large_tick_hit\": 14, \"small_tick_hit\": 702, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 14, \"small_tick_hit\": 703}}',40.7557,186411039,17586868,NULL,'2020-04-11 19:29:54',1586633394,NULL),(1940094888,10277662,2,2144227,1,1,1,'S',1,0.999467,1072,959793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1051, \"large_tick_hit\": 21, \"small_tick_hit\": 803, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 21, \"small_tick_hit\": 804}}',40.8146,186292501,27278102,NULL,'2020-04-07 18:29:05',1586284145,NULL),(1925768858,10277662,2,42716,1,1,1,'S',1,0.996694,439,976199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 166}}',40.8254,167326145,5975620,NULL,'2017-06-29 18:56:55',1498762615,NULL),(1937797752,10277662,2,1862795,1,1,1,'A',1,0.969784,214,668392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 246, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 255}}',40.8344,183129344,1430940,NULL,'2019-10-06 21:11:06',1570396266,NULL),(1940333771,10277662,2,2226957,1,1,1,'A',1,0.97829,250,739989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 468, \"large_tick_hit\": 2, \"small_tick_hit\": 251, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',40.8361,186543911,2047990,NULL,'2020-04-16 13:06:24',1587042384,NULL),(1926308228,10277662,2,593823,1,1,1,'A',1,0.977586,190,689198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 382, \"small_tick_hit\": 185, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 190}}',40.837,168175349,1545890,NULL,'2017-08-04 10:44:52',1501843492,NULL),(1939956152,10277662,2,2130121,1,1,1,'A',1,0.976572,165,720017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 437, \"large_tick_hit\": 16, \"small_tick_hit\": 339, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 16, \"small_tick_hit\": 353}}',40.8396,186023999,1252666,NULL,'2020-03-28 12:08:37',1585397317,NULL),(1940193137,10277662,2,1785278,1,1,1,'X',1,1,677,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 677, \"small_tick_hit\": 809}, \"maximum_statistics\": {\"great\": 677, \"small_tick_hit\": 809}}',40.8924,186484307,11182190,NULL,'2020-04-14 09:40:52',1586857252,NULL),(1939808923,10277662,2,2105920,1,1,1,'X',1,1,1041,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1040, \"large_tick_hit\": 1, \"small_tick_hit\": 552}, \"maximum_statistics\": {\"great\": 1040, \"large_tick_hit\": 1, \"small_tick_hit\": 552}}',41.0005,185885438,26217900,NULL,'2020-03-22 19:20:35',1584904835,NULL),(1941938898,10277662,2,646310,1,1,1,'S',1,0.989209,216,867828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 392, \"large_tick_hit\": 4, \"small_tick_hit\": 154, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 4, \"small_tick_hit\": 159}}',41.0995,188753195,2430080,NULL,'2020-06-29 14:56:08',1593442568,NULL),(1926386571,10277662,2,771347,1,1,1,'S',1,0.987004,444,753871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1025, \"large_tick_hit\": 49, \"small_tick_hit\": 293, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 49, \"small_tick_hit\": 302}}',41.3271,168082632,7281378,NULL,'2017-07-31 10:07:49',1501495669,NULL),(1925245320,10277662,2,666619,1,1,1,'X',1,1,1411,979392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1165, \"large_tick_hit\": 246, \"small_tick_hit\": 598}, \"maximum_statistics\": {\"great\": 1165, \"large_tick_hit\": 246, \"small_tick_hit\": 598}}',41.3345,166580739,40158908,NULL,'2017-05-29 21:30:20',1496093420,NULL),(1926220335,10277662,2,511559,1,1,1,'S',1,0.995399,287,960340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"small_tick_hit\": 362, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 365}}',41.3584,167934744,2058060,NULL,'2017-07-25 01:56:18',1500947778,NULL),(1925726631,10277662,2,613097,1,1,1,'S',1,0.993023,326,851789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 540, \"small_tick_hit\": 314, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 318}}',41.5098,167326574,3811284,NULL,'2017-06-29 19:14:15',1498763655,NULL),(1941227022,10277662,2,932458,1,1,1,'S',1,0.994059,323,958040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 323, \"small_tick_hit\": 179, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 181}}',41.5791,187800714,2609078,NULL,'2020-05-28 08:03:36',1590653016,NULL),(1940266885,10277662,2,558078,1,1,1,'X',1,1,834,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 763, \"large_tick_hit\": 71, \"small_tick_hit\": 744}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 71, \"small_tick_hit\": 744}}',41.6689,186554041,15584644,NULL,'2020-04-16 20:03:03',1587067383,NULL),(1937661020,10277662,2,1077369,1,1,1,'S',1,0.998239,728,964888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"small_tick_hit\": 406, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 728, \"small_tick_hit\": 408}}',41.729,183055523,12921608,NULL,'2019-10-01 22:39:59',1569969599,NULL),(1925491433,10277662,2,1146777,1,1,1,'S',1,0.996165,436,907120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 615, \"large_tick_hit\": 6, \"small_tick_hit\": 418, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 6, \"small_tick_hit\": 421}}',41.7467,166863269,5539356,NULL,'2017-06-11 00:41:42',1497141702,NULL),(1927346680,10277662,2,672259,1,1,1,'S',1,0.994465,330,781462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 809, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 814, \"small_tick_hit\": 270}}',41.7823,169434598,4472006,NULL,'2017-09-30 09:03:26',1506762206,NULL),(1930843396,10277662,2,1349503,1,1,1,'S',1,0.998833,353,901445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 389, \"large_tick_hit\": 156, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 156, \"small_tick_hit\": 311}}',41.8884,174108743,3029438,NULL,'2018-05-05 14:11:28',1525529488,NULL),(1925383741,10277662,2,1135202,1,1,1,'S',1,0.996185,746,851521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1148, \"large_tick_hit\": 1, \"small_tick_hit\": 679, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 1, \"small_tick_hit\": 681}}',42.0452,166843297,14926058,NULL,'2017-06-10 07:55:28',1497081328,NULL),(1926249565,10277662,2,1318243,1,1,1,'S',1,0.997639,393,900416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 550, \"large_tick_hit\": 2, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 2, \"small_tick_hit\": 294}}',42.0759,167942915,4432190,NULL,'2017-07-25 12:47:19',1500986839,NULL),(1939920211,10277662,2,391204,0,1,1,'X',1,1,435,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 156}}',42.0852,186150216,4675188,NULL,'2020-04-02 09:46:51',1585820811,NULL),(1934115828,10277662,2,703096,1,1,1,'S',1,0.999284,764,962219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 763, \"large_tick_hit\": 1, \"small_tick_hit\": 631, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 1, \"small_tick_hit\": 632}}',42.0877,178503574,14177722,NULL,'2018-12-19 17:59:14',1545242354,NULL),(1926422139,10277662,2,965550,1,1,1,'S',1,0.993378,220,829374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 479, \"large_tick_hit\": 7, \"small_tick_hit\": 264, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 7, \"small_tick_hit\": 267}}',42.1336,168205978,2190940,NULL,'2017-08-05 15:06:58',1501945618,NULL),(1940718086,10277662,2,2258197,1,1,1,'X',1,1,471,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 206}}',42.2571,187180897,5458980,NULL,'2020-05-08 17:39:34',1588959574,NULL),(1925809346,10277662,2,110360,0,1,1,'S',1,0.997773,287,873926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 413, \"large_tick_hit\": 4, \"small_tick_hit\": 31}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 4, \"small_tick_hit\": 31}}',42.3133,167387148,2479010,NULL,'2017-07-02 05:24:31',1498973071,NULL),(1940019475,10277662,2,1556931,1,1,1,'S',1,0.998845,518,965891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 348}}',42.4325,186228420,6597698,NULL,'2020-04-05 09:12:57',1586077977,NULL),(1942226432,10277662,2,1408524,1,1,1,'S',1,0.99895,1064,941609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1080, \"large_tick_hit\": 43, \"small_tick_hit\": 779, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1081, \"large_tick_hit\": 43, \"small_tick_hit\": 780}}',42.4714,189077843,26613370,NULL,'2020-07-11 10:07:13',1594462033,NULL),(1940089861,10277662,2,1997126,1,1,1,'S',1,0.997937,907,909636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1095, \"large_tick_hit\": 51, \"small_tick_hit\": 789, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 51, \"small_tick_hit\": 791}}',42.5161,186235174,20027118,NULL,'2020-04-05 14:54:55',1586098495,NULL),(1926996205,10277662,2,664388,1,1,1,'S',1,0.98679,181,665931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 488, \"large_tick_hit\": 3, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 3, \"small_tick_hit\": 257}}',42.5802,168898053,1543380,NULL,'2017-09-03 17:16:11',1504458971,NULL),(1930834365,10277662,2,457372,0,1,1,'A',1,0.967949,95,923767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 97, \"small_tick_hit\": 54, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 57}}',42.5865,174077987,253748,NULL,'2018-05-04 10:33:35',1525430015,NULL),(1940736859,10277662,2,2163004,1,1,1,'A',1,0.975651,446,739550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 759, \"large_tick_hit\": 46, \"small_tick_hit\": 357, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 46, \"small_tick_hit\": 374}}',42.6355,187035493,5126542,NULL,'2020-05-03 10:31:13',1588501873,NULL),(1925245620,10277662,2,667216,0,1,1,'S',1,0.983942,186,727761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 395, \"small_tick_hit\": 279, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 285}}',42.6795,166581024,1318438,NULL,'2017-05-29 21:51:10',1496094670,NULL),(1926930195,10277662,2,694701,1,1,1,'S',1,0.995559,610,918684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 788, \"large_tick_hit\": 2, \"small_tick_hit\": 555, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 2, \"small_tick_hit\": 560}}',42.6957,168725254,9886078,NULL,'2017-08-27 12:01:14',1503835274,NULL),(1925735423,10277662,2,730163,1,1,1,'S',1,0.999419,1081,959777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1080, \"large_tick_hit\": 1, \"small_tick_hit\": 639, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1080, \"large_tick_hit\": 1, \"small_tick_hit\": 640}}',42.7833,167218290,28287658,NULL,'2017-06-25 11:07:38',1498388858,NULL),(1926191534,10277662,2,374113,1,1,1,'X',1,1,1006,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 819, \"large_tick_hit\": 187, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 187, \"small_tick_hit\": 386}}',42.8217,168015907,20312592,NULL,'2017-07-28 15:24:37',1501255477,NULL),(1926237996,10277662,2,526239,1,1,1,'S',1,0.999153,742,981172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"large_tick_hit\": 19, \"small_tick_hit\": 438, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 19, \"small_tick_hit\": 439}}',42.8552,167934799,13070412,NULL,'2017-07-25 01:59:26',1500947966,NULL),(1930789961,10277662,2,986938,0,1,1,'S',1,0.996727,344,872690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 354, \"large_tick_hit\": 73, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 73, \"small_tick_hit\": 182}}',43.0881,174108854,2626748,NULL,'2018-05-05 14:16:18',1525529778,NULL),(1940134617,10277662,2,1675843,1,1,1,'X',1,1,226,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',43.0994,186410243,1278290,NULL,'2020-04-11 18:53:09',1586631189,NULL),(1942052957,10277662,2,843989,1,1,1,'A',1,0.97733,372,846637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 286, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',43.1606,188938463,3591020,NULL,'2020-07-06 07:46:50',1594021610,NULL),(1926395599,10277662,2,549630,1,1,1,'S',1,0.993207,247,789986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 405, \"large_tick_hit\": 14, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 14, \"small_tick_hit\": 313}}',43.161,168174882,1981856,NULL,'2017-08-04 10:13:09',1501841589,NULL),(1925282376,10277662,2,1139773,1,1,1,'S',1,0.99842,668,968027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 3, \"small_tick_hit\": 1228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 3, \"small_tick_hit\": 1231}}',43.22,166699932,10827292,NULL,'2017-06-04 03:20:02',1496546402,NULL),(1926262183,10277662,2,553131,0,1,1,'S',1,0.99422,632,779311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1577, \"large_tick_hit\": 5, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',43.3008,167887463,17319372,NULL,'2017-07-22 23:23:06',1500765786,NULL),(1925259870,10277662,2,1232466,1,1,1,'S',1,0.984564,283,783067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 600, \"large_tick_hit\": 2, \"small_tick_hit\": 291, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 2, \"small_tick_hit\": 301}}',43.3422,166639848,3158202,NULL,'2017-06-01 19:00:12',1496343612,NULL),(1942190375,10277662,2,1333149,1,1,1,'S',1,0.995807,288,958380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 3, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 3, \"small_tick_hit\": 189}}',43.3685,189078129,2016886,NULL,'2020-07-11 10:20:30',1594462830,NULL),(1927606671,10277662,2,430888,1,1,1,'S',1,0.988531,528,751473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1081, \"large_tick_hit\": 198, \"small_tick_hit\": 531, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1093, \"large_tick_hit\": 198, \"small_tick_hit\": 540}}',43.4319,169860258,8534722,NULL,'2017-10-21 08:31:51',1508574711,NULL),(1939389992,10277662,2,26729,0,1,1,'S',1,0.986974,491,831245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 747, \"small_tick_hit\": 238, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 751, \"small_tick_hit\": 247}}',43.439,185413575,6759152,NULL,'2020-02-27 23:50:10',1582847410,NULL),(1925201061,10277662,2,1111048,1,1,1,'S',1,0.998636,484,962738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 249}}',43.5957,166621761,5753724,NULL,'2017-05-31 21:36:16',1496266576,NULL),(1925267603,10277662,2,1289397,1,1,1,'S',1,0.998882,1170,964750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1166, \"large_tick_hit\": 4, \"small_tick_hit\": 617, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1166, \"large_tick_hit\": 4, \"small_tick_hit\": 619}}',43.668,166587676,32996022,NULL,'2017-05-30 07:36:56',1496129816,NULL),(1927405998,10277662,2,1261433,1,1,1,'S',1,0.980822,182,703148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 481, \"large_tick_hit\": 3, \"small_tick_hit\": 232, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 3, \"small_tick_hit\": 240}}',43.6754,169378866,1511764,NULL,'2017-09-27 11:29:58',1506511798,NULL),(1926168531,10277662,2,586757,1,1,1,'S',1,0.985488,228,725388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 477, \"large_tick_hit\": 65, \"small_tick_hit\": 205, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 65, \"small_tick_hit\": 210}}',43.6985,168014793,2622090,NULL,'2017-07-28 14:26:10',1501251970,NULL),(1942166938,10277662,2,1874086,1,1,1,'A',1,0.97422,282,744038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 244, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',43.7362,188938443,2228804,NULL,'2020-07-06 07:44:52',1594021492,NULL),(1939828413,10277662,2,995142,0,1,1,'S',1,0.99733,355,914643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 370, \"large_tick_hit\": 14, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 14, \"small_tick_hit\": 363}}',43.7514,185847827,3133578,NULL,'2020-03-21 09:12:54',1584781974,NULL),(1940192540,10277662,2,323493,1,1,1,'S',1,0.993243,340,949149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 328, \"large_tick_hit\": 13, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 13, \"small_tick_hit\": 396}}',43.7945,186400170,2767032,NULL,'2020-04-11 12:01:35',1586606495,NULL),(1926629080,10277662,2,524900,1,1,1,'S',1,0.992746,332,802698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 621, \"large_tick_hit\": 4, \"small_tick_hit\": 333, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 4, \"small_tick_hit\": 336}}',44.0072,168375185,3939346,NULL,'2017-08-12 17:54:09',1502560449,NULL),(1926036700,10277662,2,437400,1,1,1,'S',1,0.99876,979,931717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 976, \"large_tick_hit\": 188, \"small_tick_hit\": 447, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 188, \"small_tick_hit\": 448}}',44.0756,167818219,19978398,NULL,'2017-07-20 02:05:45',1500516345,NULL),(1926500220,10277662,2,521681,1,1,1,'S',1,0.994261,270,834528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 552, \"large_tick_hit\": 1, \"small_tick_hit\": 140, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 142}}',44.2565,168206415,3039468,NULL,'2017-08-05 15:25:59',1501946759,NULL),(1926191932,10277662,2,1075125,1,1,1,'S',1,0.998773,509,962791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',44.5001,167886519,6338746,NULL,'2017-07-22 22:28:21',1500762501,NULL),(1930313061,10277662,2,1180414,1,1,1,'S',1,0.99919,652,964674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 19, \"small_tick_hit\": 581, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 19, \"small_tick_hit\": 582}}',44.5991,173295551,10328722,NULL,'2018-03-29 13:18:30',1522329510,NULL),(1926227865,10277662,2,397535,0,1,1,'S',1,0.99862,535,925628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 839, \"large_tick_hit\": 100, \"small_tick_hit\": 508, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 100, \"small_tick_hit\": 509}}',44.6235,168016038,10012096,NULL,'2017-07-28 15:30:28',1501255828,NULL),(1940658789,10277662,2,841555,1,1,1,'X',1,1,466,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 1, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 1, \"small_tick_hit\": 317}}',44.8235,187125154,5315358,NULL,'2020-05-06 16:15:01',1588781701,NULL),(1942136183,10277662,2,1247854,1,1,1,'S',1,0.998366,325,971066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 16, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 16, \"small_tick_hit\": 287}}',44.8253,188991902,2530612,NULL,'2020-07-08 06:30:03',1594189803,NULL),(1940745209,10277662,2,783570,1,1,1,'S',1,0.998605,422,962916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 4, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',44.8729,187125477,4346572,NULL,'2020-05-06 16:31:39',1588782699,NULL),(1939895373,10277662,2,900175,1,1,1,'X',1,1,485,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 3, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 3, \"small_tick_hit\": 331}}',44.9425,186150312,5727730,NULL,'2020-04-02 09:52:16',1585821136,NULL),(1929484842,10277662,2,945358,0,1,1,'S',1,0.993573,402,927859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 405, \"large_tick_hit\": 16, \"small_tick_hit\": 352, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 355}}',44.9652,172077108,3886316,NULL,'2018-02-01 10:22:10',1517480530,NULL),(1940084032,10277662,2,783399,1,1,1,'X',1,1,407,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 6, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 6, \"small_tick_hit\": 204}}',45.0242,186228393,4060620,NULL,'2020-04-05 09:11:13',1586077873,NULL),(1925663161,10277662,2,672235,1,1,1,'S',1,0.997155,366,962358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 335, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 337}}',45.1164,167330108,3321150,NULL,'2017-06-29 22:02:30',1498773750,NULL),(1940201416,10277662,2,932161,1,1,1,'S',1,0.998012,319,972478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 184}}',45.1345,186400530,2579262,NULL,'2020-04-11 12:17:38',1586607458,NULL),(1940200623,10277662,2,2229521,1,1,1,'X',1,1,959,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 956, \"large_tick_hit\": 3, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 3, \"small_tick_hit\": 476}}',45.3288,186351163,22217012,NULL,'2020-04-09 19:28:41',1586460521,NULL),(1925370377,10277662,2,1207218,1,1,1,'X',1,1,473,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 6, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 6, \"small_tick_hit\": 267}}',45.3847,166689210,5473318,NULL,'2017-06-03 18:35:48',1496514948,NULL),(1941241770,10277662,2,2269278,1,1,1,'S',1,0.98081,161,742612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 182, \"large_tick_hit\": 109, \"small_tick_hit\": 169, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 109, \"small_tick_hit\": 174}}',45.6156,187867591,718750,NULL,'2020-05-30 11:53:00',1590839580,NULL),(1941903912,10277662,2,804959,1,1,1,'S',1,0.996909,777,865539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1252, \"small_tick_hit\": 683, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1256, \"small_tick_hit\": 685}}',45.647,188724905,17369242,NULL,'2020-06-28 13:20:26',1593350426,NULL),(1942092598,10277662,2,2003655,1,1,1,'S',1,0.986815,344,782895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 662, \"small_tick_hit\": 311, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 667, \"small_tick_hit\": 319}}',45.9798,188952738,4028218,NULL,'2020-07-06 19:34:18',1594064058,NULL),(1927665164,10277662,2,375036,1,1,1,'S',1,0.997265,606,917535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 725, \"large_tick_hit\": 81, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 81, \"small_tick_hit\": 290}}',45.9871,169860080,9115012,NULL,'2017-10-21 08:20:13',1508574013,NULL),(1940088570,10277662,2,469270,1,1,1,'S',1,0.998578,310,968639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 36, \"small_tick_hit\": 392, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 36, \"small_tick_hit\": 393}}',45.9879,186309741,2142344,NULL,'2020-04-08 10:38:52',1586342332,NULL),(1942222141,10277662,2,1400254,1,1,1,'X',1,1,442,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 6, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 6, \"small_tick_hit\": 302}}',46.0123,189078306,4765444,NULL,'2020-07-11 10:27:31',1594463251,NULL),(1930075432,10277662,2,743972,1,1,1,'S',1,0.99374,453,970738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 69, \"small_tick_hit\": 182, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 69, \"small_tick_hit\": 186}}',46.0906,173058492,4462744,NULL,'2018-03-18 10:25:47',1521368747,NULL),(1926389588,10277662,2,542640,1,1,1,'S',1,0.994222,776,805473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1541, \"large_tick_hit\": 11, \"small_tick_hit\": 513, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1550, \"large_tick_hit\": 11, \"small_tick_hit\": 516}}',46.0949,168082203,17934194,NULL,'2017-07-31 09:41:52',1501494112,NULL),(1926975153,10277662,2,741619,1,1,1,'S',1,0.99061,256,760263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 566, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 571, \"small_tick_hit\": 281}}',46.1355,168897398,2493800,NULL,'2017-09-03 16:48:19',1504457299,NULL),(1940629339,10277662,2,233145,0,1,1,'X',1,1,261,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',46.3113,186890386,1725788,NULL,'2020-04-28 10:30:30',1588069830,NULL),(1926284925,10277662,2,575669,1,1,1,'X',1,1,461,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 285}}',46.3651,168015052,5225010,NULL,'2017-07-28 14:39:00',1501252740,NULL),(1942183583,10277662,2,1320881,1,1,1,'S',1,0.999446,1112,959785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1094, \"large_tick_hit\": 18, \"small_tick_hit\": 691, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1094, \"large_tick_hit\": 18, \"small_tick_hit\": 692}}',46.3659,189077980,29580670,NULL,'2020-07-11 10:13:36',1594462416,NULL),(1939724366,10277662,2,825231,1,1,1,'S',1,0.998127,605,961386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_tick_hit\": 5, \"small_tick_hit\": 461, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 5, \"small_tick_hit\": 463}}',46.4216,185812712,8903690,NULL,'2020-03-19 21:15:14',1584652514,NULL),(1926003610,10277662,2,1161125,1,1,1,'S',1,0.999077,622,968280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_tick_hit\": 11, \"small_tick_hit\": 460, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 11, \"small_tick_hit\": 461}}',46.4614,167589053,9365700,NULL,'2017-07-10 12:37:11',1499690231,NULL),(1927371604,10277662,2,556909,1,1,1,'S',1,0.992565,465,763720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1395, \"small_tick_hit\": 474, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1405, \"small_tick_hit\": 478}}',46.5028,169506850,9992208,NULL,'2017-10-03 15:10:58',1507043458,NULL),(1940172432,10277662,2,874049,1,1,1,'S',1,0.998676,439,962750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 316}}',46.5155,186399979,4744798,NULL,'2020-04-11 11:53:32',1586606012,NULL),(1933142642,10277662,2,1538949,1,1,1,'S',1,0.997387,657,945945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 663, \"large_tick_hit\": 10, \"small_tick_hit\": 472, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 10, \"small_tick_hit\": 474}}',46.5995,177078117,10491656,NULL,'2018-09-23 14:52:42',1537714362,NULL),(1925990800,10277662,2,384521,1,1,1,'S',1,0.996284,728,836025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1224, \"large_tick_hit\": 10, \"small_tick_hit\": 643, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1230, \"large_tick_hit\": 10, \"small_tick_hit\": 644}}',46.7824,167588857,14758682,NULL,'2017-07-10 12:26:56',1499689616,NULL),(1930651158,10277662,2,703173,1,1,1,'S',1,0.997842,1022,911723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1114, \"large_tick_hit\": 183, \"small_tick_hit\": 553, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 183, \"small_tick_hit\": 555}}',46.8207,173847283,23492718,NULL,'2018-04-23 15:03:44',1524495824,NULL),(1940035429,10277662,2,921856,1,1,1,'S',1,0.996942,415,961702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 239}}',46.8211,186309690,4246938,NULL,'2020-04-08 10:36:16',1586342176,NULL),(1930849199,10277662,2,1437114,1,1,1,'S',1,0.996909,413,964145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 106, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 106, \"small_tick_hit\": 234}}',46.8448,174108317,3110472,NULL,'2018-05-05 13:53:59',1525528439,NULL),(1940626383,10277662,2,492864,1,1,1,'S',1,0.998806,992,975857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 988, \"large_tick_hit\": 4, \"small_tick_hit\": 681, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 4, \"small_tick_hit\": 683}}',46.9501,186896242,23920662,NULL,'2020-04-28 14:57:07',1588085827,NULL),(1937755239,10277662,2,2020904,1,1,1,'S',1,0.998919,528,970911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"small_tick_hit\": 396, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 397}}',47.1235,183129214,6880108,NULL,'2019-10-06 20:58:26',1570395506,NULL),(1925303519,10277662,2,1160293,1,1,1,'S',1,0.988166,231,729274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 462, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 208}}',47.1568,166690823,2065816,NULL,'2017-06-03 19:32:17',1496518337,NULL),(1939763960,10277662,2,2262935,1,1,1,'A',1,0.960876,265,680431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 440, \"small_tick_hit\": 174, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 181}}',47.1578,185885560,2012244,NULL,'2020-03-22 19:25:57',1584905157,NULL),(1940257189,10277662,2,490063,1,1,1,'S',1,0.9987,505,972353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 15, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 15, \"small_tick_hit\": 264}}',47.1737,186400022,6049438,NULL,'2020-04-11 11:55:26',1586606126,NULL),(1939624151,10277662,2,624079,1,1,1,'X',1,1,440,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 179}}',47.176,185814504,4772758,NULL,'2020-03-19 22:49:42',1584658182,NULL),(1926208495,10277662,2,649539,0,1,1,'S',1,0.997085,450,958879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',47.2723,168014610,4943332,NULL,'2017-07-28 14:16:21',1501251381,NULL),(1930093669,10277662,2,764652,1,1,1,'S',1,0.985222,337,811634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 479, \"small_tick_hit\": 321, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 328}}',47.4422,172939000,3716970,NULL,'2018-03-12 12:53:29',1520859209,NULL),(1926624542,10277662,2,521458,1,1,1,'S',1,0.988294,186,717638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 432, \"small_tick_hit\": 159, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 161}}',47.4842,168375081,1638590,NULL,'2017-08-12 17:48:33',1502560113,NULL),(1942868017,10277662,2,2366049,1,1,1,'X',1,1,950,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 948, \"large_tick_hit\": 2, \"small_tick_hit\": 641}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 2, \"small_tick_hit\": 641}}',47.5602,190092229,21911922,NULL,'2020-08-18 12:21:56',1597753316,NULL),(1940013004,10277662,2,872597,1,1,1,'X',1,1,481,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',47.6339,186228696,5691094,NULL,'2020-04-05 09:30:36',1586079036,NULL),(1925403238,10277662,2,1094889,1,1,1,'X',1,1,588,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_tick_hit\": 6, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 6, \"small_tick_hit\": 482}}',47.669,166863490,8379380,NULL,'2017-06-11 00:55:29',1497142529,NULL),(1926645936,10277662,2,1199897,1,1,1,'A',1,0.974044,230,666101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 467, \"large_tick_hit\": 5, \"small_tick_hit\": 241, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',47.7244,168498732,1625466,NULL,'2017-08-18 00:13:41',1503015221,NULL),(1925256435,10277662,2,1142484,1,1,1,'S',1,0.996914,361,901639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 465, \"small_tick_hit\": 504, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 466, \"small_tick_hit\": 506}}',47.7266,166622069,3584244,NULL,'2017-05-31 21:56:30',1496267790,NULL),(1940076032,10277662,2,1645700,0,1,1,'S',1,0.995989,405,958445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 340, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',47.7465,186309824,3932204,NULL,'2020-04-08 10:43:22',1586342602,NULL),(1941973179,10277662,2,1934807,1,1,1,'S',1,0.982675,643,797003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1175, \"large_tick_hit\": 145, \"small_tick_hit\": 495, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1183, \"large_tick_hit\": 145, \"small_tick_hit\": 519}}',47.7475,188778893,14146414,NULL,'2020-06-30 13:47:34',1593524854,NULL),(1940075904,10277662,2,765566,1,1,1,'X',1,1,530,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 324}}',47.8021,186235263,6865728,NULL,'2020-04-05 14:58:47',1586098727,NULL),(1925781648,10277662,2,428320,1,1,1,'S',1,0.996139,521,942890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 440, \"large_tick_hit\": 95, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 95, \"small_tick_hit\": 241}}',47.8226,167439456,5391370,NULL,'2017-07-04 10:37:52',1499164672,NULL),(1926313323,10277662,2,462324,1,1,1,'S',1,0.995839,333,891926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 423, \"large_tick_hit\": 68, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 68, \"small_tick_hit\": 229}}',47.8559,168152053,2941518,NULL,'2017-08-03 10:16:12',1501755372,NULL),(1930105260,10277662,2,777241,1,1,1,'S',1,0.997255,894,933756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 942, \"small_tick_hit\": 511, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 944, \"small_tick_hit\": 513}}',47.8596,172938812,19434142,NULL,'2018-03-12 12:40:42',1520858442,NULL),(1925159853,10277662,2,99997,1,1,1,'S',1,0.999122,614,921903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 911, \"large_tick_hit\": 1, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',47.9116,166591075,11398092,NULL,'2017-05-30 12:14:40',1496146480,NULL),(1925340886,10277662,2,1183257,1,1,1,'S',1,0.996099,450,951877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 440, \"large_tick_hit\": 14, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 14, \"small_tick_hit\": 314}}',47.9131,166755666,4833944,NULL,'2017-06-06 08:12:13',1496736733,NULL),(1931086307,10277662,2,650284,1,1,1,'S',1,0.996173,462,918998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 430, \"large_tick_hit\": 86, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 86, \"small_tick_hit\": 267}}',48.0622,174375946,4422394,NULL,'2018-05-18 02:57:27',1526612247,NULL),(1940348352,10277662,2,64521,0,1,1,'S',1,0.998703,519,959449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 74, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 74, \"small_tick_hit\": 252}}',48.0792,186550790,5748322,NULL,'2020-04-16 17:42:49',1587058969,NULL),(1926195453,10277662,2,634467,1,1,1,'S',1,0.997446,530,958900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 85, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 85, \"small_tick_hit\": 253}}',48.2018,167981998,5800494,NULL,'2017-07-27 03:25:50',1501125950,NULL),(1940723951,10277662,2,1593847,1,1,1,'S',1,0.990971,161,842968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 289, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 153}}',48.2025,187153831,1103708,NULL,'2020-05-07 17:44:14',1588873454,NULL),(1926146048,10277662,2,951604,1,1,1,'S',1,0.996948,546,972629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 15, \"small_tick_hit\": 434, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 15, \"small_tick_hit\": 437}}',48.2251,167795367,7120484,NULL,'2017-07-19 01:56:47',1500429407,NULL),(1925144451,10277662,2,1007525,0,1,1,'A',1,0.97619,250,831705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 295, \"small_tick_hit\": 74, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 77}}',48.244,166598450,1590440,NULL,'2017-05-30 18:53:36',1496170416,NULL),(1927374352,10277662,2,968350,1,1,1,'S',1,0.991903,150,746705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 338, \"large_tick_hit\": 4, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 149}}',48.366,169378845,1059196,NULL,'2017-09-27 11:28:15',1506511695,NULL),(1925667185,10277662,2,1102418,1,1,1,'S',1,0.99776,559,969117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 4, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 4, \"small_tick_hit\": 334}}',48.4282,167218664,7615676,NULL,'2017-06-25 11:29:53',1498390193,NULL),(1940175870,10277662,2,2089725,1,1,1,'S',1,0.99842,348,961883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 5, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 5, \"small_tick_hit\": 285}}',48.5145,186400398,2965500,NULL,'2020-04-11 12:11:50',1586607110,NULL),(1926851469,10277662,2,742963,1,1,1,'S',1,0.998681,477,961026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 3, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 3, \"small_tick_hit\": 281}}',48.5207,168773791,5573396,NULL,'2017-08-29 14:26:17',1504016777,NULL),(1940016142,10277662,2,1114088,1,1,1,'S',1,0.998447,295,960724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 23, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 23, \"small_tick_hit\": 349}}',48.5232,186228557,2012632,NULL,'2020-04-05 09:22:43',1586078563,NULL),(1927050204,10277662,2,897934,1,1,1,'S',1,0.997392,437,960523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 330}}',48.5236,168939008,4637132,NULL,'2017-09-05 18:00:27',1504634427,NULL),(1925146393,10277662,2,1076874,1,1,1,'X',1,1,456,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 4, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',48.5829,166610519,5066718,NULL,'2017-05-31 11:06:31',1496228791,NULL),(1930412943,10277662,2,1490190,1,1,1,'S',1,0.983696,226,764029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 253, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',48.5893,173435037,1890642,NULL,'2018-04-04 14:26:27',1522851987,NULL),(1940013479,10277662,2,1109454,1,1,1,'S',1,0.998902,413,959547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 63, \"small_tick_hit\": 497, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 63, \"small_tick_hit\": 498}}',48.671,186234651,3461582,NULL,'2020-04-05 14:33:06',1586097186,NULL),(1940245288,10277662,2,1016417,1,1,1,'X',1,1,404,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 298}}',48.6722,186400569,4021124,NULL,'2020-04-11 12:19:15',1586607555,NULL),(1930043631,10277662,2,710984,1,1,1,'S',1,0.996236,502,958549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 3, \"small_tick_hit\": 292, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 3, \"small_tick_hit\": 295}}',48.7688,172938661,6139384,NULL,'2018-03-12 12:28:57',1520857737,NULL),(1938173591,10277662,2,2112896,1,1,1,'S',1,0.987461,257,749989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 444, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 188}}',48.8181,183600329,2318400,NULL,'2019-11-08 13:59:18',1573221558,NULL),(1940073388,10277662,2,1608599,1,1,1,'X',1,1,275,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 24, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 24, \"small_tick_hit\": 290}}',48.859,186235437,1372880,NULL,'2020-04-05 15:06:55',1586099215,NULL),(1925175273,10277662,2,167992,1,1,1,'S',1,0.99144,561,845295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 842, \"large_tick_hit\": 4, \"small_tick_hit\": 428, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 4, \"small_tick_hit\": 435}}',48.8781,166621914,8695048,NULL,'2017-05-31 21:46:21',1496267181,NULL),(1930649396,10277662,2,1370805,1,1,1,'S',1,0.987671,307,794986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 498, \"small_tick_hit\": 223, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 502, \"small_tick_hit\": 228}}',48.8903,173901767,2822830,NULL,'2018-04-26 12:49:58',1524746998,NULL),(1925810045,10277662,2,358746,1,1,1,'X',1,1,603,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 452}}',48.8973,167386748,8904968,NULL,'2017-07-02 04:56:38',1498971398,NULL),(1926124263,10277662,2,1252705,1,1,1,'S',1,0.998901,545,963798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 4, \"small_tick_hit\": 364, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 4, \"small_tick_hit\": 365}}',48.9232,167795444,7277740,NULL,'2017-07-19 02:02:59',1500429779,NULL),(1925195796,10277662,2,1181369,1,1,1,'S',1,0.997442,470,961892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 2, \"small_tick_hit\": 310, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 2, \"small_tick_hit\": 312}}',48.9343,166622134,5396376,NULL,'2017-05-31 22:01:05',1496268065,NULL),(1940097235,10277662,2,800117,1,1,1,'X',1,1,696,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 696, \"small_tick_hit\": 377}}',48.9674,186228748,11815990,NULL,'2020-04-05 09:33:13',1586079193,NULL),(1925429521,10277662,2,1038227,1,1,1,'S',1,0.999428,1321,961106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1194, \"large_tick_hit\": 127, \"small_tick_hit\": 427, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1194, \"large_tick_hit\": 127, \"small_tick_hit\": 428}}',49.0111,166863206,37956646,NULL,'2017-06-11 00:37:24',1497141444,NULL),(1925187088,10277662,2,116289,0,1,1,'S',1,0.997925,618,956617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 615, \"large_tick_hit\": 5, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 5, \"small_tick_hit\": 343}}',49.0924,166579746,9253908,NULL,'2017-05-29 20:29:01',1496089741,NULL),(1940263578,10277662,2,1494079,1,1,1,'S',1,0.998812,387,959518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 45, \"small_tick_hit\": 454, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 45, \"small_tick_hit\": 455}}',49.1255,186513960,3238456,NULL,'2020-04-15 10:24:40',1586946280,NULL),(1940002050,10277662,2,1083118,1,1,1,'S',1,0.999419,1074,961503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1073, \"large_tick_hit\": 1, \"small_tick_hit\": 647, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1073, \"large_tick_hit\": 1, \"small_tick_hit\": 648}}',49.1811,186228516,27905682,NULL,'2020-04-05 09:20:09',1586078409,NULL),(1931041615,10277662,2,724343,1,1,1,'S',1,0.996491,414,970731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 6, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 6, \"small_tick_hit\": 156}}',49.1884,174375676,4187488,NULL,'2018-05-18 02:37:59',1526611079,NULL),(1940108356,10277662,2,1056070,1,1,1,'S',1,0.997786,819,959150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 819, \"small_tick_hit\": 533, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 819, \"small_tick_hit\": 536}}',49.212,186234829,16290374,NULL,'2020-04-05 14:40:34',1586097634,NULL),(1940052567,10277662,2,374730,1,1,1,'X',1,1,427,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 94, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 94, \"small_tick_hit\": 199}}',49.2279,186228773,3577758,NULL,'2020-04-05 09:34:56',1586079296,NULL),(1926844534,10277662,2,385553,1,1,1,'S',1,0.994346,534,823517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 889, \"small_tick_hit\": 342, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 894, \"small_tick_hit\": 344}}',49.2649,168724240,8286624,NULL,'2017-08-27 11:13:43',1503832423,NULL),(1926066502,10277662,2,459493,1,1,1,'S',1,0.994852,421,959936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"small_tick_hit\": 352, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 356}}',49.2783,167735295,4364340,NULL,'2017-07-16 11:07:10',1500203230,NULL),(1941620550,10277662,2,205021,1,1,1,'S',1,0.999309,958,970838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 805, \"large_tick_hit\": 153, \"small_tick_hit\": 489, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 153, \"small_tick_hit\": 490}}',49.2819,188275585,18749714,NULL,'2020-06-13 02:38:54',1592015934,NULL),(1940201773,10277662,2,345602,1,1,1,'S',1,0.997368,241,960140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 139}}',49.3716,186400064,1456920,NULL,'2020-04-11 11:56:52',1586606212,NULL),(1940197158,10277662,2,1796422,1,1,1,'S',1,0.997613,564,959084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 564, \"small_tick_hit\": 274}}',49.4063,186399814,7765664,NULL,'2020-04-11 11:46:53',1586605613,NULL),(1925343545,10277662,2,1183576,1,1,1,'S',1,0.993007,365,964201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 4, \"small_tick_hit\": 203, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 4, \"small_tick_hit\": 207}}',49.4196,166755676,3320634,NULL,'2017-06-06 08:13:51',1496736831,NULL),(1930980852,10277662,2,681950,1,1,1,'S',1,0.999403,914,959770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 908, \"large_tick_hit\": 6, \"small_tick_hit\": 761, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 6, \"small_tick_hit\": 762}}',49.4308,174172235,20192690,NULL,'2018-05-08 02:46:16',1525747576,NULL),(1930128595,10277662,2,663174,1,1,1,'S',1,0.996848,741,936597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 709, \"large_tick_hit\": 76, \"small_tick_hit\": 480, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 76, \"small_tick_hit\": 483}}',49.5077,173058648,12105140,NULL,'2018-03-18 10:33:17',1521369197,NULL),(1939665503,10277662,2,945461,1,1,1,'S',1,0.99844,1141,951608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1140, \"large_tick_hit\": 18, \"small_tick_hit\": 762, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1141, \"large_tick_hit\": 18, \"small_tick_hit\": 764}}',49.5253,185813911,31055616,NULL,'2020-03-19 22:14:33',1584656073,NULL),(1940095309,10277662,2,223532,1,1,1,'S',1,0.997594,720,972508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 716, \"large_tick_hit\": 4, \"small_tick_hit\": 524, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 4, \"small_tick_hit\": 527}}',49.5319,186228901,12662864,NULL,'2020-04-05 09:41:08',1586079668,NULL),(1940182024,10277662,2,895076,1,1,1,'S',1,0.997409,477,958999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 5, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 5, \"small_tick_hit\": 295}}',49.5563,186344724,5554678,NULL,'2020-04-09 15:26:54',1586446014,NULL),(1930930313,10277662,2,446985,1,1,1,'S',1,0.997475,360,966674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 26, \"small_tick_hit\": 430, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',49.6086,174172346,2968844,NULL,'2018-05-08 02:55:32',1525748132,NULL),(1925183651,10277662,2,1031600,1,1,1,'S',1,0.998667,422,960629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 13, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 13, \"small_tick_hit\": 328}}',49.6423,166621681,4287358,NULL,'2017-05-31 21:31:20',1496266280,NULL),(1940052640,10277662,2,153896,1,1,1,'X',1,1,491,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 185}}',49.6596,186228637,5931690,NULL,'2020-04-05 09:26:43',1586078803,NULL),(1925243235,10277662,2,1212522,1,1,1,'S',1,0.99877,440,961430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 26, \"small_tick_hit\": 372, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 26, \"small_tick_hit\": 373}}',49.701,166621939,4536448,NULL,'2017-05-31 21:48:00',1496267280,NULL),(1926172831,10277662,2,595983,1,1,1,'X',1,1,511,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 227}}',49.7814,167982125,6428630,NULL,'2017-07-27 03:35:00',1501126500,NULL),(1943140754,10277662,2,516188,1,1,1,'X',1,1,645,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"large_tick_hit\": 3, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',49.9326,190396310,10170984,NULL,'2020-08-30 04:36:11',1598762171,NULL),(1940215176,10277662,2,2126235,1,1,1,'S',1,0.997249,364,958904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 26, \"small_tick_hit\": 361, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 26, \"small_tick_hit\": 363}}',50.031,186399859,3075210,NULL,'2020-04-11 11:48:50',1586605730,NULL),(1940075281,10277662,2,437711,1,1,1,'S',1,0.995575,522,969947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 37, \"small_tick_hit\": 603, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 37, \"small_tick_hit\": 608}}',50.0446,186234507,6105930,NULL,'2020-04-05 14:27:39',1586096859,NULL),(1926123752,10277662,2,522135,1,1,1,'X',1,1,908,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 902, \"large_tick_hit\": 6, \"small_tick_hit\": 624}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 6, \"small_tick_hit\": 624}}',50.146,167813804,20016924,NULL,'2017-07-19 21:16:29',1500498989,NULL),(1930731229,10277662,2,667729,1,1,1,'S',1,0.998761,461,962975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 5, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 5, \"small_tick_hit\": 346}}',50.2015,173847026,5154374,NULL,'2018-04-23 14:50:05',1524495005,NULL),(1926758912,10277662,2,528060,1,1,1,'S',1,0.995962,374,897631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 482, \"large_tick_hit\": 3, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 3, \"small_tick_hit\": 257}}',50.2166,168555940,3726906,NULL,'2017-08-20 10:31:56',1503225116,NULL),(1940117044,10277662,2,830082,0,1,1,'S',1,0.997673,909,957354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 911, \"small_tick_hit\": 375, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 377}}',50.287,186235058,20042394,NULL,'2020-04-05 14:50:39',1586098239,NULL),(1925160520,10277662,2,351189,0,1,1,'S',1,0.997439,667,898294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1037, \"large_tick_hit\": 51, \"small_tick_hit\": 470, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',50.3103,166639948,13298932,NULL,'2017-06-01 19:04:35',1496343875,NULL),(1925249848,10277662,2,1249152,1,1,1,'S',1,0.994917,422,958048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"small_tick_hit\": 361, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 365}}',50.3124,166621407,4373890,NULL,'2017-05-31 21:14:00',1496265240,NULL),(1940007574,10277662,2,864030,1,1,1,'X',1,1,285,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 5, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',50.3136,186228591,2017726,NULL,'2020-04-05 09:24:23',1586078663,NULL),(1926964369,10277662,2,480621,1,1,1,'S',1,0.998026,692,967602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_tick_hit\": 101, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 101, \"small_tick_hit\": 321}}',50.4347,168938444,10284958,NULL,'2017-09-05 17:24:33',1504632273,NULL),(1943581907,10277662,2,1805421,1,1,1,'S',1,0.995816,372,964688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 89, \"small_tick_hit\": 342, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 89, \"small_tick_hit\": 345}}',50.5604,190790603,2589292,NULL,'2020-09-15 02:46:18',1600137978,NULL),(1940089428,10277662,2,1262956,1,1,1,'X',1,1,517,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 65, \"small_tick_hit\": 500}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 65, \"small_tick_hit\": 500}}',50.5624,186228279,5679808,NULL,'2020-04-05 09:04:29',1586077469,NULL),(1940012665,10277662,2,1746175,1,1,1,'X',1,1,404,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 162}}',50.7325,186309886,3989716,NULL,'2020-04-08 10:46:37',1586342797,NULL),(1927270264,10277662,2,786680,1,1,1,'S',1,0.986577,183,754623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 334, \"large_tick_hit\": 10, \"small_tick_hit\": 97, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 100}}',50.776,169327350,1558430,NULL,'2017-09-24 14:01:49',1506261709,NULL),(1939876187,10277662,2,1094076,1,1,1,'X',1,1,462,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 311}}',50.9339,186024120,5257550,NULL,'2020-03-28 12:14:47',1585397687,NULL),(1940013637,10277662,2,103439,0,1,1,'S',1,0.999167,616,971391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"small_tick_hit\": 584, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 585}}',50.9505,186234907,11586040,NULL,'2020-04-05 14:43:42',1586097822,NULL),(1940002083,10277662,2,92476,1,1,1,'S',1,0.999113,807,960810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 807, \"small_tick_hit\": 319, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 807, \"small_tick_hit\": 320}}',51.0456,186228455,15823810,NULL,'2020-04-05 09:15:43',1586078143,NULL),(1940160235,10277662,2,1092365,1,1,1,'X',1,1,429,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 10, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 10, \"small_tick_hit\": 328}}',51.0574,186400256,4420268,NULL,'2020-04-11 12:05:28',1586606728,NULL),(1939796629,10277662,2,149310,1,1,1,'S',1,0.999352,885,975280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 764, \"large_tick_hit\": 121, \"small_tick_hit\": 658, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 121, \"small_tick_hit\": 659}}',51.0938,185822556,16099604,NULL,'2020-03-20 08:46:10',1584693970,NULL),(1926832937,10277662,2,290744,1,1,1,'X',1,1,794,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 214, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 214, \"small_tick_hit\": 471}}',51.1741,168702364,11536558,NULL,'2017-08-26 15:16:02',1503760562,NULL),(1928715899,10277662,2,674278,1,1,1,'S',1,0.999246,756,963547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 748, \"large_tick_hit\": 8, \"small_tick_hit\": 569, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 8, \"small_tick_hit\": 570}}',51.3108,171152509,13837658,NULL,'2017-12-23 09:23:14',1514020994,NULL),(1937580626,10277662,2,1490849,1,1,1,'S',1,0.999167,767,965571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"large_tick_hit\": 188, \"small_tick_hit\": 433, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 188, \"small_tick_hit\": 434}}',51.3386,183055393,10729250,NULL,'2019-10-01 22:15:55',1569968155,NULL),(1925152557,10277662,2,248827,1,1,1,'X',1,1,469,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 47, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 47, \"small_tick_hit\": 278}}',51.3508,166598945,4963748,NULL,'2017-05-30 19:18:18',1496171898,NULL),(1927047762,10277662,2,697276,1,1,1,'S',1,0.982222,97,769318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 124, \"large_tick_hit\": 3, \"small_tick_hit\": 94, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 3, \"small_tick_hit\": 95}}',51.3958,168897566,306724,NULL,'2017-09-03 16:54:37',1504457677,NULL),(1929320221,10277662,2,523139,1,1,1,'A',1,0.96672,246,738437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 403, \"small_tick_hit\": 207, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 221}}',51.4115,172072170,1694130,NULL,'2018-02-01 02:48:24',1517453304,NULL),(1925356228,10277662,2,812824,1,1,1,'S',1,0.992916,412,853765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 290, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',51.4287,166689494,4453104,NULL,'2017-06-03 18:45:06',1496515506,NULL),(1940382828,10277662,2,2266658,1,1,1,'S',1,0.99864,1357,968108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1339, \"large_tick_hit\": 18, \"small_tick_hit\": 846, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1339, \"large_tick_hit\": 18, \"small_tick_hit\": 849}}',51.4688,186513396,43809636,NULL,'2020-04-15 09:50:14',1586944214,NULL),(1934249367,10277662,2,1749913,1,1,1,'S',1,0.992147,452,953406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 452, \"large_tick_hit\": 2, \"small_tick_hit\": 304, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 309}}',51.4769,178511342,4970904,NULL,'2018-12-20 03:55:57',1545278157,NULL),(1926214673,10277662,2,504112,1,1,1,'S',1,0.995929,452,958435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 285}}',51.4873,167982169,5008732,NULL,'2017-07-27 03:38:03',1501126683,NULL),(1925906204,10277662,2,419190,1,1,1,'S',1,0.998636,785,961381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 753, \"large_tick_hit\": 32, \"small_tick_hit\": 679, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 32, \"small_tick_hit\": 681}}',51.5292,167386796,14461562,NULL,'2017-07-02 04:59:52',1498971592,NULL),(1940400917,10277662,2,19482,1,1,1,'S',1,0.995604,568,969298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 71, \"small_tick_hit\": 338, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 71, \"small_tick_hit\": 342}}',51.6712,186724648,8471460,NULL,'2020-04-22 18:32:08',1587580328,NULL),(1926429087,10277662,2,571840,1,1,1,'S',1,0.989262,259,759795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 509, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 231}}',51.6759,168206016,2771880,NULL,'2017-08-05 15:08:47',1501945727,NULL),(1940141504,10277662,2,546409,1,1,1,'S',1,0.998824,682,1074649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 140, \"small_tick_hit\": 1017, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 140, \"small_tick_hit\": 1019}}',51.7479,186499053,7507532,NULL,'2020-04-14 20:13:42',1586895222,NULL),(1938911490,10277662,2,2091025,1,1,1,'S',1,0.99828,780,970662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 777, \"large_tick_hit\": 3, \"small_tick_hit\": 381, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 3, \"small_tick_hit\": 383}}',51.8245,184635048,14741470,NULL,'2020-01-12 10:36:30',1578825390,NULL),(1940255464,10277662,2,408045,1,1,1,'S',1,0.998333,360,967411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 240}}',51.8398,186400458,3151038,NULL,'2020-04-11 12:14:36',1586607276,NULL),(1926396295,10277662,2,551348,1,1,1,'S',1,0.99686,387,884970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 436, \"large_tick_hit\": 25, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 25, \"small_tick_hit\": 174}}',51.8769,168152096,3683880,NULL,'2017-08-03 10:18:25',1501755505,NULL),(1927274525,10277662,2,789959,1,1,1,'S',1,0.998665,447,963517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',51.9054,169327451,4913690,NULL,'2017-09-24 14:06:08',1506261968,NULL),(1930908597,10277662,2,152179,1,1,1,'S',1,0.994565,664,855027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 876, \"large_tick_hit\": 85, \"small_tick_hit\": 320, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 85, \"small_tick_hit\": 323}}',51.9308,174172281,11321552,NULL,'2018-05-08 02:50:17',1525747817,NULL),(1938296650,10277662,2,2118524,1,1,1,'S',1,0.983887,448,765477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 719, \"large_tick_hit\": 1, \"small_tick_hit\": 257, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 1, \"small_tick_hit\": 263}}',51.9576,183767283,5401042,NULL,'2019-11-18 18:29:30',1574101770,NULL),(1926143436,10277662,2,539161,1,1,1,'X',1,1,464,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 305}}',51.9587,167813954,5294694,NULL,'2017-07-19 21:23:56',1500499436,NULL),(1926141427,10277662,2,1181410,1,1,1,'S',1,0.99284,362,896013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 490, \"small_tick_hit\": 342, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 347}}',51.9791,167818356,3675508,NULL,'2017-07-20 02:18:00',1500517080,NULL),(1930698205,10277662,2,755964,1,1,1,'S',1,0.99872,1098,959463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 964, \"large_tick_hit\": 134, \"small_tick_hit\": 463, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 134, \"small_tick_hit\": 465}}',51.983,173847158,25655694,NULL,'2018-04-23 14:57:11',1524495431,NULL),(1940076556,10277662,2,184267,1,1,1,'S',1,0.997131,369,965037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',52.0606,186309855,3389584,NULL,'2020-04-08 10:45:02',1586342702,NULL),(1926151199,10277662,2,1115477,1,1,1,'S',1,0.998276,346,959327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 9, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 9, \"small_tick_hit\": 234}}',52.1133,167735069,2896394,NULL,'2017-07-16 10:53:31',1500202411,NULL),(1926040361,10277662,2,445671,1,1,1,'S',1,0.99532,1010,949595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1021, \"large_tick_hit\": 2, \"small_tick_hit\": 891, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 2, \"small_tick_hit\": 898}}',52.2885,167761019,24780110,NULL,'2017-07-17 13:39:08',1500298748,NULL),(1926784480,10277662,2,965548,1,1,1,'S',1,0.98125,302,737815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 480, \"large_tick_hit\": 13, \"small_tick_hit\": 292, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 13, \"small_tick_hit\": 296}}',52.3904,168650685,2363420,NULL,'2017-08-24 13:51:39',1503582699,NULL),(1934360301,10277662,2,1357224,1,1,1,'X',1,1,697,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 653, \"large_tick_hit\": 44, \"small_tick_hit\": 631}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 44, \"small_tick_hit\": 631}}',52.41,178528081,11293446,NULL,'2018-12-21 04:26:03',1545366363,NULL),(1925812558,10277662,2,454394,1,1,1,'S',1,0.998578,484,962269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 73, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 73, \"small_tick_hit\": 219}}',52.5278,167439565,4919376,NULL,'2017-07-04 10:43:42',1499165022,NULL),(1926889143,10277662,2,537822,1,1,1,'S',1,0.998701,1023,946627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1013, \"large_tick_hit\": 44, \"small_tick_hit\": 1250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1014, \"large_tick_hit\": 44, \"small_tick_hit\": 1252}}',52.5921,168724977,24467204,NULL,'2017-08-27 11:49:33',1503834573,NULL),(1925200380,10277662,2,1183371,1,1,1,'S',1,0.99759,430,959055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 17, \"small_tick_hit\": 398, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 17, \"small_tick_hit\": 400}}',52.6246,166610740,4450252,NULL,'2017-05-31 11:19:15',1496229555,NULL),(1932120478,10277662,2,665261,1,1,1,'S',1,0.995868,507,960769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 57, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 57, \"small_tick_hit\": 219}}',52.6346,175664699,5612744,NULL,'2018-07-16 11:54:27',1531742067,NULL),(1926570612,10277662,2,460489,1,1,1,'S',1,0.996089,662,868239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 884, \"small_tick_hit\": 644, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 888, \"small_tick_hit\": 646}}',52.6967,168499124,11210168,NULL,'2017-08-18 00:35:47',1503016547,NULL),(1939209521,10277662,2,1295252,1,1,1,'X',1,1,420,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 262}}',52.7171,185052007,4332028,NULL,'2020-02-07 11:14:09',1581074049,NULL),(1940008032,10277662,2,1874774,1,1,1,'S',1,0.996466,329,961328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 237}}',52.7526,186235471,2690594,NULL,'2020-04-05 15:08:37',1586099317,NULL),(1926167389,10277662,2,582481,1,1,1,'S',1,0.998563,921,962435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 741, \"large_tick_hit\": 180, \"small_tick_hit\": 469, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 180, \"small_tick_hit\": 471}}',52.9023,167981921,16571790,NULL,'2017-07-27 03:20:29',1501125629,NULL),(1940022275,10277662,2,1385415,1,1,1,'X',1,1,371,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',52.9168,186228332,3374198,NULL,'2020-04-05 09:07:48',1586077668,NULL),(1940032132,10277662,2,1778805,1,1,1,'S',1,0.997768,464,973726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 6, \"small_tick_hit\": 430, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 6, \"small_tick_hit\": 432}}',52.9933,186310015,5312796,NULL,'2020-04-08 10:53:54',1586343234,NULL),(1940682620,10277662,2,884122,1,1,1,'X',1,1,495,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 386}}',53.0704,187181157,6014968,NULL,'2020-05-08 17:50:22',1588960222,NULL),(1940072540,10277662,2,1607413,1,1,1,'X',1,1,474,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 244}}',53.0989,186234744,5518184,NULL,'2020-04-05 14:37:04',1586097424,NULL),(1940138557,10277662,2,820734,1,1,1,'S',1,0.998673,1021,969208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 836, \"large_tick_hit\": 185, \"small_tick_hit\": 484, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 185, \"small_tick_hit\": 486}}',53.1567,186399933,21073584,NULL,'2020-04-11 11:51:53',1586605913,NULL),(1925306011,10277662,2,1230232,1,1,1,'X',1,1,1345,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1167, \"large_tick_hit\": 178, \"small_tick_hit\": 589}, \"maximum_statistics\": {\"great\": 1167, \"large_tick_hit\": 178, \"small_tick_hit\": 589}}',53.1713,166764461,38390742,NULL,'2017-06-06 16:49:22',1496767762,NULL),(1926674967,10277662,2,558821,1,1,1,'S',1,0.996059,414,908028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 639, \"large_tick_hit\": 6, \"small_tick_hit\": 366, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 6, \"small_tick_hit\": 369}}',53.1864,168498690,5537068,NULL,'2017-08-18 00:11:01',1503015061,NULL),(1930912959,10277662,2,581189,1,1,1,'X',1,1,459,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 113, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 113, \"small_tick_hit\": 231}}',53.2295,174197893,3959342,NULL,'2018-05-09 12:19:24',1525868364,NULL),(1926195400,10277662,2,170757,1,1,1,'S',1,0.997685,1143,961406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1143, \"small_tick_hit\": 1012, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1143, \"small_tick_hit\": 1017}}',53.2703,167886694,31638748,NULL,'2017-07-22 22:37:37',1500763057,NULL),(1926132189,10277662,2,528515,1,1,1,'S',1,0.998665,459,959486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 2, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 2, \"small_tick_hit\": 290}}',53.3519,167813880,5140110,NULL,'2017-07-19 21:19:59',1500499199,NULL),(1925918439,10277662,2,417898,1,1,1,'S',1,0.994861,539,881687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 708, \"large_tick_hit\": 2, \"small_tick_hit\": 258, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',53.3877,167588993,9429020,NULL,'2017-07-10 12:33:56',1499690036,NULL),(1925208395,10277662,2,966136,1,1,1,'S',1,0.994718,355,960655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"small_tick_hit\": 210, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 213}}',53.3881,166598281,3123088,NULL,'2017-05-30 18:47:05',1496170025,NULL),(1939963099,10277662,2,2140601,1,1,1,'X',1,1,989,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 840, \"large_tick_hit\": 149, \"small_tick_hit\": 690}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 149, \"small_tick_hit\": 690}}',53.4137,186150110,20225292,NULL,'2020-04-02 09:39:36',1585820376,NULL),(1940322983,10277662,2,716557,1,1,1,'S',1,0.995429,479,958241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 2, \"small_tick_hit\": 392, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 2, \"small_tick_hit\": 396}}',53.4209,186668276,5583316,NULL,'2020-04-20 18:55:10',1587408910,NULL),(1940433216,10277662,2,674181,1,1,1,'X',1,1,383,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 264}}',53.4742,186782104,3665548,NULL,'2020-04-24 17:31:26',1587749486,NULL),(1927054156,10277662,2,545092,1,1,1,'S',1,0.996933,345,856268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 476, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 174}}',53.5436,168897831,3193276,NULL,'2017-09-03 17:07:06',1504458426,NULL),(1925495617,10277662,2,1247797,1,1,1,'S',1,0.989011,378,837248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 480, \"large_tick_hit\": 4, \"small_tick_hit\": 236, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 4, \"small_tick_hit\": 239}}',53.562,166863532,3613936,NULL,'2017-06-11 00:57:19',1497142639,NULL),(1940399248,10277662,2,98229,0,1,1,'S',1,0.998348,1700,976833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 718, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 722}}',53.5682,186782487,49931764,NULL,'2020-04-24 17:47:13',1587750433,NULL),(1930138859,10277662,2,1522662,1,1,1,'S',1,0.996974,348,958785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 29, \"small_tick_hit\": 311, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 29, \"small_tick_hit\": 313}}',53.5914,173245303,2892142,NULL,'2018-03-26 22:55:21',1522104921,NULL),(1926557842,10277662,2,1071754,1,1,1,'A',1,0.977941,210,668708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 423, \"large_tick_hit\": 6, \"small_tick_hit\": 236, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 6, \"small_tick_hit\": 239}}',53.6399,168498571,1375924,NULL,'2017-08-18 00:04:33',1503014673,NULL),(1937808703,10277662,2,2112903,1,1,1,'S',1,0.998744,458,959517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 338}}',53.7022,183172041,5124170,NULL,'2019-10-10 13:38:30',1570714710,NULL),(1941182707,10277662,2,2096085,1,1,1,'S',1,0.99841,287,959364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 25, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 25, \"small_tick_hit\": 342}}',53.7173,187776150,1869006,NULL,'2020-05-27 12:09:07',1590581347,NULL),(1925503690,10277662,2,1081509,1,1,1,'X',1,1,1050,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1003, \"large_tick_hit\": 47, \"small_tick_hit\": 853}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 47, \"small_tick_hit\": 853}}',53.7211,166863374,25530458,NULL,'2017-06-11 00:49:18',1497142158,NULL),(1925278416,10277662,2,1000458,1,1,1,'S',1,0.995906,817,928615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 933, \"large_tick_hit\": 7, \"small_tick_hit\": 763, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 934, \"large_tick_hit\": 7, \"small_tick_hit\": 769}}',53.7631,166690546,16643538,NULL,'2017-06-03 19:21:41',1496517701,NULL),(1940041153,10277662,2,1425692,1,1,1,'X',1,1,322,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 26, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 26, \"small_tick_hit\": 328}}',54.0746,186228831,2430392,NULL,'2020-04-05 09:37:38',1586079458,NULL),(1926605113,10277662,2,655469,1,1,1,'S',1,0.996516,716,902589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 674, \"large_tick_hit\": 181, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 181, \"small_tick_hit\": 291}}',54.1487,168498473,10034462,NULL,'2017-08-17 23:58:25',1503014305,NULL),(1939827489,10277662,2,472795,0,1,1,'S',1,0.995313,355,946208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 345, \"large_tick_hit\": 15, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 278}}',54.1856,185851389,3023174,NULL,'2020-03-21 12:45:49',1584794749,NULL),(1941238608,10277662,2,186766,1,1,1,'S',1,0.997831,910,985347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"large_tick_hit\": 173, \"small_tick_hit\": 470, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 173, \"small_tick_hit\": 473}}',54.2491,187776220,16844360,NULL,'2020-05-27 12:12:56',1590581576,NULL),(1939967368,10277662,2,2022514,1,1,1,'S',1,0.990741,249,878408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 327, \"large_tick_hit\": 93, \"small_tick_hit\": 222, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 93, \"small_tick_hit\": 227}}',54.3193,186023780,1862392,NULL,'2020-03-28 11:59:10',1585396750,NULL),(1939834709,10277662,2,2234060,1,1,1,'S',1,0.991091,484,857840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 583, \"large_tick_hit\": 4, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 4, \"small_tick_hit\": 305}}',54.381,185886137,5846366,NULL,'2020-03-22 19:52:22',1584906742,NULL),(1927268022,10277662,2,784973,1,1,1,'S',1,0.998844,520,959553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 345}}',54.5266,169298260,6558992,NULL,'2017-09-23 11:52:31',1506167551,NULL),(1931015800,10277662,2,1252321,1,1,1,'X',1,1,1045,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1045, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 1045, \"small_tick_hit\": 419}}',54.5736,174197977,26451098,NULL,'2018-05-09 12:24:52',1525868692,NULL),(1925229374,10277662,2,652496,1,1,1,'S',1,0.998601,1546,974582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1384, \"large_tick_hit\": 162, \"small_tick_hit\": 595, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1384, \"large_tick_hit\": 162, \"small_tick_hit\": 598}}',54.5947,166587500,51864618,NULL,'2017-05-30 07:18:39',1496128719,NULL),(1927154371,10277662,2,697265,1,1,1,'S',1,0.988518,357,778596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 716, \"large_tick_hit\": 40, \"small_tick_hit\": 191, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 40, \"small_tick_hit\": 197}}',54.6898,169043933,6442890,NULL,'2017-09-10 14:02:01',1505052121,NULL),(1926752222,10277662,2,668879,0,1,1,'S',1,0.998599,423,959462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 291}}',54.7283,168651131,4393688,NULL,'2017-08-24 14:12:59',1503583979,NULL),(1927036085,10277662,2,687524,1,1,1,'S',1,0.997887,1158,913021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1321, \"large_tick_hit\": 2, \"small_tick_hit\": 566, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1324, \"large_tick_hit\": 2, \"small_tick_hit\": 567}}',54.7283,168898235,32786816,NULL,'2017-09-03 17:25:03',1504459503,NULL),(1939927472,10277662,2,160055,1,1,1,'S',1,0.99686,389,974702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 13, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 13, \"small_tick_hit\": 248}}',54.7882,186150562,3740804,NULL,'2020-04-02 10:08:25',1585822105,NULL),(1942104082,10277662,2,1426306,1,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 9, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 9, \"small_tick_hit\": 310}}',54.8033,188991955,3880864,NULL,'2020-07-08 06:33:33',1594190013,NULL),(1925369024,10277662,2,1123157,1,1,1,'S',1,0.998166,966,943270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1005, \"small_tick_hit\": 628, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1006, \"small_tick_hit\": 630}}',54.8592,166689366,22695264,NULL,'2017-06-03 18:40:43',1496515243,NULL),(1926924618,10277662,2,668211,1,1,1,'X',1,1,281,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 224}}',54.9296,168753960,1986720,NULL,'2017-08-28 15:43:23',1503935003,NULL),(1927060709,10277662,2,1319671,1,1,1,'S',1,0.988462,393,758452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 895, \"large_tick_hit\": 10, \"small_tick_hit\": 380, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 10, \"small_tick_hit\": 387}}',54.9398,168954533,5668548,NULL,'2017-09-06 15:19:38',1504711178,NULL),(1926641984,10277662,2,536300,1,1,1,'S',1,0.989333,302,760643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 532, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 212}}',55.0153,168374989,2805688,NULL,'2017-08-12 17:43:17',1502559797,NULL),(1940076667,10277662,2,2235031,1,1,1,'S',1,0.999121,1441,959663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1441, \"small_tick_hit\": 833, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1441, \"small_tick_hit\": 835}}',55.068,186235361,50172470,NULL,'2020-04-05 15:03:08',1586098988,NULL),(1939978169,10277662,2,75185,1,1,1,'S',1,0.996053,675,961352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"large_tick_hit\": 2, \"small_tick_hit\": 839, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 2, \"small_tick_hit\": 845}}',55.0699,186150468,11058286,NULL,'2020-04-02 10:02:39',1585821759,NULL),(1926781778,10277662,2,436193,1,1,1,'S',1,0.999406,1087,967833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1075, \"large_tick_hit\": 12, \"small_tick_hit\": 596, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1075, \"large_tick_hit\": 12, \"small_tick_hit\": 597}}',55.112,168671173,28383092,NULL,'2017-08-25 10:56:11',1503658571,NULL),(1927126189,10277662,2,530358,1,1,1,'S',1,0.994543,282,811248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 408, \"large_tick_hit\": 94, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 94, \"small_tick_hit\": 228}}',55.1633,169103207,2220226,NULL,'2017-09-13 17:19:12',1505323152,NULL),(1926192849,10277662,2,629533,1,1,1,'X',1,1,517,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 79, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 79, \"small_tick_hit\": 266}}',55.1874,167981966,5658052,NULL,'2017-07-27 03:23:52',1501125832,NULL),(1940282343,10277662,2,1524240,1,1,1,'X',1,1,598,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_tick_hit\": 8, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 8, \"small_tick_hit\": 397}}',55.2335,186513748,8638554,NULL,'2020-04-15 10:10:17',1586945417,NULL),(1926691924,10277662,2,596015,1,1,1,'S',1,0.989899,319,888462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 406, \"small_tick_hit\": 182, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 187}}',55.2911,168548030,2718404,NULL,'2017-08-20 01:52:37',1503193957,NULL),(1926318558,10277662,2,608923,1,1,1,'S',1,0.9967,352,825519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 692, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 695, \"small_tick_hit\": 214}}',55.3489,168152357,6922800,NULL,'2017-08-03 10:38:05',1501756685,NULL),(1926349064,10277662,2,504570,1,1,1,'S',1,0.997851,1241,959084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1056, \"large_tick_hit\": 185, \"small_tick_hit\": 616, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1056, \"large_tick_hit\": 185, \"small_tick_hit\": 620}}',55.384,168151999,31604772,NULL,'2017-08-03 10:13:07',1501755187,NULL),(1926301743,10277662,2,579765,1,1,1,'S',1,0.998529,473,913073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 499, \"large_tick_hit\": 44, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 44, \"small_tick_hit\": 136}}',55.3935,168082020,5140336,NULL,'2017-07-31 09:28:54',1501493334,NULL),(1926894184,10277662,2,543921,1,1,1,'X',1,1,718,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 718, \"small_tick_hit\": 288}}',55.4088,168753686,12574408,NULL,'2017-08-28 15:30:33',1503934233,NULL),(1928609659,10277662,2,796523,1,1,1,'S',1,0.999077,635,959624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_tick_hit\": 61, \"small_tick_hit\": 447, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 61, \"small_tick_hit\": 448}}',55.47,171152635,8823058,NULL,'2017-12-23 09:33:09',1514021589,NULL),(1925205811,10277662,2,712983,1,1,1,'S',1,0.992072,330,828201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 524, \"large_tick_hit\": 2, \"small_tick_hit\": 350, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 354}}',55.4732,166621547,3916860,NULL,'2017-05-31 21:23:02',1496265782,NULL),(1926191014,10277662,2,1074466,1,1,1,'S',1,0.987531,416,851579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 507, \"large_tick_hit\": 3, \"small_tick_hit\": 282, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 3, \"small_tick_hit\": 287}}',55.5036,167956526,4352672,NULL,'2017-07-26 01:17:57',1501031877,NULL),(1940151536,10277662,2,101312,1,1,1,'X',1,1,616,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 281}}',55.5725,186400132,9250250,NULL,'2020-04-11 11:59:42',1586606382,NULL),(1926677858,10277662,2,563024,1,1,1,'X',1,1,483,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 2, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',55.6573,168650775,5690906,NULL,'2017-08-24 13:55:33',1503582933,NULL),(1934307239,10277662,2,768617,1,1,1,'S',1,0.996708,927,964856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 909, \"large_tick_hit\": 18, \"small_tick_hit\": 587, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 18, \"small_tick_hit\": 592}}',55.7714,178571997,20705202,NULL,'2018-12-23 11:50:36',1545565836,NULL),(1927466352,10277662,2,781554,1,1,1,'X',1,1,733,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 638, \"large_tick_hit\": 95, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 95, \"small_tick_hit\": 334}}',55.7964,169654072,11510880,NULL,'2017-10-10 19:13:24',1507662804,NULL),(1940471077,10277662,2,2295079,1,1,1,'X',1,1,1001,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 994, \"large_tick_hit\": 7, \"small_tick_hit\": 821}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 7, \"small_tick_hit\": 821}}',55.822,186697612,24049926,NULL,'2020-04-21 19:33:34',1587497614,NULL),(1927280778,10277662,2,154555,1,1,1,'S',1,0.999185,668,962372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"large_tick_hit\": 5, \"small_tick_hit\": 558, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 5, \"small_tick_hit\": 559}}',55.8643,169255686,10813644,NULL,'2017-09-21 13:12:19',1505999539,NULL),(1939869067,10277662,2,2298458,1,1,1,'A',1,0.973488,671,862672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 781, \"large_tick_hit\": 35, \"small_tick_hit\": 1277, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 35, \"small_tick_hit\": 1325}}',55.9593,185885754,13830670,NULL,'2020-03-22 19:34:33',1584905673,NULL),(1927241765,10277662,2,764517,1,1,1,'X',1,1,177,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 177, \"small_tick_hit\": 93}}',56.0205,169298224,802030,NULL,'2017-09-23 11:50:38',1506167438,NULL),(1926596248,10277662,2,648051,1,1,1,'S',1,0.999041,1231,959631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1226, \"large_tick_hit\": 5, \"small_tick_hit\": 853, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 5, \"small_tick_hit\": 855}}',56.0229,168498881,36596190,NULL,'2017-08-18 00:22:17',1503015737,NULL),(1927282950,10277662,2,795970,1,1,1,'X',1,1,416,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 445}}',56.0239,169327202,4227218,NULL,'2017-09-24 13:54:44',1506261284,NULL),(1926167481,10277662,2,582519,1,1,1,'X',1,1,949,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 949, \"small_tick_hit\": 522}, \"maximum_statistics\": {\"great\": 949, \"small_tick_hit\": 522}}',56.1099,168014987,21899864,NULL,'2017-07-28 14:35:16',1501252516,NULL),(1927228031,10277662,2,753111,1,1,1,'S',1,0.997135,537,958900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"small_tick_hit\": 159, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 161}}',56.1227,169298138,8765490,NULL,'2017-09-23 11:45:27',1506167127,NULL),(1926924576,10277662,2,668123,1,1,1,'X',1,1,417,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 10, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 10, \"small_tick_hit\": 347}}',56.1897,168820820,4228022,NULL,'2017-08-31 16:15:01',1504196101,NULL),(1926930934,10277662,2,703446,1,1,1,'S',1,0.998988,689,959571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 92, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 92, \"small_tick_hit\": 299}}',56.1971,168820935,9902208,NULL,'2017-08-31 16:22:03',1504196523,NULL),(1940156116,10277662,2,1713634,1,1,1,'S',1,0.993295,356,957425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"small_tick_hit\": 681, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 356, \"small_tick_hit\": 688}}',56.2554,186400218,3129690,NULL,'2020-04-11 12:03:50',1586606630,NULL),(1926750476,10277662,2,523287,1,1,1,'S',1,0.996617,914,913805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1092, \"large_tick_hit\": 6, \"small_tick_hit\": 964, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1094, \"large_tick_hit\": 6, \"small_tick_hit\": 969}}',56.3797,168650515,20619880,NULL,'2017-08-24 13:44:20',1503582260,NULL),(1940517884,10277662,2,243848,0,1,1,'S',1,0.998343,1199,963881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 984, \"large_tick_hit\": 215, \"small_tick_hit\": 608, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 215, \"small_tick_hit\": 611}}',56.4083,186863974,28483756,NULL,'2020-04-27 13:04:38',1587992678,NULL),(1939914195,10277662,2,139506,1,1,1,'S',1,0.998507,480,964417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 190}}',56.5362,186149397,7043350,NULL,'2020-04-02 08:50:01',1585817401,NULL),(1926384509,10277662,2,538050,1,1,1,'S',1,0.999529,1058,994377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1055, \"large_tick_hit\": 3, \"small_tick_hit\": 1066, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1055, \"large_tick_hit\": 3, \"small_tick_hit\": 1067}}',56.6234,168175020,27168148,NULL,'2017-08-04 10:23:11',1501842191,NULL),(1930473951,10277662,2,1431222,1,1,1,'S',1,0.998588,1210,978266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1200, \"large_tick_hit\": 10, \"small_tick_hit\": 911, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1200, \"large_tick_hit\": 10, \"small_tick_hit\": 914}}',56.7041,173435180,35269030,NULL,'2018-04-04 14:34:33',1522852473,NULL),(1926298438,10277662,2,571925,1,1,1,'S',1,0.994205,655,919462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 762, \"large_tick_hit\": 99, \"small_tick_hit\": 340, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 99, \"small_tick_hit\": 346}}',56.7145,168082136,10201200,NULL,'2017-07-31 09:36:51',1501493811,NULL),(1926239183,10277662,2,846260,1,1,1,'X',1,1,745,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 744, \"large_tick_hit\": 1, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 1, \"small_tick_hit\": 410}}',56.7269,167886973,13485068,NULL,'2017-07-22 22:57:35',1500764255,NULL),(1941867274,10277662,2,965358,1,1,1,'X',1,1,459,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 8, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 8, \"small_tick_hit\": 300}}',56.7478,188725261,5129884,NULL,'2020-06-28 13:34:50',1593351290,NULL),(1931144682,10277662,2,1402707,1,1,1,'S',1,0.996487,430,920251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 462, \"large_tick_hit\": 15, \"small_tick_hit\": 374, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 15, \"small_tick_hit\": 376}}',56.8181,174375908,4514068,NULL,'2018-05-18 02:54:25',1526612065,NULL),(1940482150,10277662,2,200742,1,1,1,'X',1,1,1001,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1001, \"small_tick_hit\": 673}, \"maximum_statistics\": {\"great\": 1001, \"small_tick_hit\": 673}}',56.823,186720548,24373230,NULL,'2020-04-22 15:43:04',1587570184,NULL),(1934301002,10277662,2,761669,0,1,1,'S',1,0.995698,508,890439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 904, \"large_tick_hit\": 4, \"small_tick_hit\": 712, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 4, \"small_tick_hit\": 717}}',56.8549,178572049,8375768,NULL,'2018-12-23 11:54:09',1545566049,NULL),(1926058893,10277662,2,261481,0,1,1,'S',1,0.993528,358,934890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 366, \"large_tick_hit\": 6, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 6, \"small_tick_hit\": 245}}',56.8582,167795595,3143924,NULL,'2017-07-19 02:13:53',1500430433,NULL),(1926197440,10277662,2,998721,1,1,1,'S',1,0.997748,1281,941216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1357, \"large_tick_hit\": 8, \"small_tick_hit\": 850, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1358, \"large_tick_hit\": 8, \"small_tick_hit\": 854}}',56.901,167934231,39683288,NULL,'2017-07-25 01:14:31',1500945271,NULL),(1939685107,10277662,2,754348,1,1,1,'S',1,0.997555,480,926118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 518, \"large_tick_hit\": 2, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 2, \"small_tick_hit\": 297}}',56.9279,185813745,5694956,NULL,'2020-03-19 22:06:05',1584655565,NULL),(1939942223,10277662,2,48712,1,1,1,'S',1,0.995526,286,881198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 48, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 48, \"small_tick_hit\": 113}}',56.9795,186150276,1787182,NULL,'2020-04-02 09:50:15',1585821015,NULL),(1926169259,10277662,2,587739,1,1,1,'X',1,1,453,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 3, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 3, \"small_tick_hit\": 300}}',57.0096,168015013,4995420,NULL,'2017-07-28 14:37:11',1501252631,NULL),(1937808852,10277662,2,2112904,1,1,1,'S',1,0.998592,430,963105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 280}}',57.0366,183128774,4559378,NULL,'2019-10-06 20:22:30',1570393350,NULL),(1927380844,10277662,2,446846,1,1,1,'S',1,0.998798,496,922397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 492, \"large_tick_hit\": 58, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 58, \"small_tick_hit\": 281}}',57.1062,169379006,5552834,NULL,'2017-09-27 11:39:34',1506512374,NULL),(1926835419,10277662,2,374236,1,1,1,'X',1,1,388,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 145}}',57.1565,168724129,3721562,NULL,'2017-08-27 11:06:20',1503831980,NULL),(1941197045,10277662,2,136587,1,1,1,'X',1,1,450,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 72, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 72, \"small_tick_hit\": 205}}',57.1681,187776058,4305834,NULL,'2020-05-27 12:04:32',1590581072,NULL),(1939707126,10277662,2,503090,0,1,1,'S',1,0.998459,440,959311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 92, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 92, \"small_tick_hit\": 209}}',57.3405,185813963,3783744,NULL,'2020-03-19 22:17:06',1584656226,NULL),(1926046947,10277662,2,557979,1,1,1,'S',1,0.995516,481,959423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"small_tick_hit\": 407, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 411}}',57.3655,167818252,5673050,NULL,'2017-07-20 02:08:37',1500516517,NULL),(1939790018,10277662,2,2196597,1,1,1,'S',1,0.998974,1270,962287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1254, \"large_tick_hit\": 16, \"small_tick_hit\": 678, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1254, \"large_tick_hit\": 16, \"small_tick_hit\": 680}}',57.3714,185885979,38788508,NULL,'2020-03-22 19:44:23',1584906263,NULL),(1939213796,10277662,2,85106,0,1,1,'X',1,1,357,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 6, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 6, \"small_tick_hit\": 100}}',57.5309,185037828,3903420,NULL,'2020-02-06 13:44:03',1580996643,NULL),(1941985439,10277662,2,422535,1,1,1,'S',1,0.998105,986,979819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_tick_hit\": 320, \"small_tick_hit\": 594, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 320, \"small_tick_hit\": 597}}',57.5809,188774932,16281836,NULL,'2020-06-30 10:27:45',1593512865,NULL),(1926931484,10277662,2,705820,1,1,1,'X',1,1,611,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_tick_hit\": 2, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 2, \"small_tick_hit\": 465}}',57.5883,168774175,9045230,NULL,'2017-08-29 14:44:07',1504017847,NULL),(1926697584,10277662,2,606407,1,1,1,'X',1,1,399,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 7, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 7, \"small_tick_hit\": 329}}',57.7702,168650952,3896550,NULL,'2017-08-24 14:04:37',1503583477,NULL),(1926645416,10277662,2,1129139,1,1,1,'S',1,0.98603,342,835167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 487, \"large_tick_hit\": 12, \"small_tick_hit\": 348, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 12, \"small_tick_hit\": 357}}',57.8272,168503091,3167928,NULL,'2017-08-18 05:51:31',1503035491,NULL),(1940355982,10277662,2,215190,1,1,1,'S',1,0.996429,1130,968638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 958, \"large_tick_hit\": 172, \"small_tick_hit\": 544, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 172, \"small_tick_hit\": 550}}',57.8986,186513465,26773092,NULL,'2020-04-15 09:54:28',1586944468,NULL),(1926650422,10277662,2,542732,1,1,1,'S',1,0.997323,400,964328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 12, \"small_tick_hit\": 345, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 12, \"small_tick_hit\": 347}}',57.9283,168498986,3833354,NULL,'2017-08-18 00:28:31',1503016111,NULL),(1931022800,10277662,2,1256802,1,1,1,'S',1,0.995739,470,960660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',58.0742,174198271,5420902,NULL,'2018-05-09 12:44:53',1525869893,NULL),(1926386508,10277662,2,539916,1,1,1,'S',1,0.998322,787,965647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 716, \"large_tick_hit\": 71, \"small_tick_hit\": 403, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 71, \"small_tick_hit\": 405}}',58.1028,168082336,13732374,NULL,'2017-07-31 09:50:06',1501494606,NULL),(1940427321,10277662,2,1899990,1,1,1,'S',1,0.988016,349,853408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 438, \"large_tick_hit\": 72, \"small_tick_hit\": 232, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 72, \"small_tick_hit\": 239}}',58.1288,186826549,2907832,NULL,'2020-04-26 04:57:25',1587877045,NULL),(1925682148,10277662,2,256983,0,1,1,'S',1,0.998259,554,971230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 593, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 595}}',58.1345,167330706,7527234,NULL,'2017-06-29 22:30:58',1498775458,NULL),(1931015202,10277662,2,724212,1,1,1,'S',1,0.998628,410,961581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 4, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',58.2039,174198098,4120232,NULL,'2018-05-09 12:32:29',1525869149,NULL),(1937745128,10277662,2,2087482,1,1,1,'X',1,1,1191,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1190, \"large_tick_hit\": 1, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 1190, \"large_tick_hit\": 1, \"small_tick_hit\": 298}}',58.3683,183129321,34260896,NULL,'2019-10-06 21:09:02',1570396142,NULL),(1926570774,10277662,2,1250833,1,1,1,'A',1,0.973298,430,839072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 510, \"large_tick_hit\": 3, \"small_tick_hit\": 216, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',58.404,168498614,4600212,NULL,'2017-08-18 00:06:31',1503014791,NULL),(1926369513,10277662,2,398018,1,1,1,'S',1,0.999403,1009,968983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 993, \"large_tick_hit\": 16, \"small_tick_hit\": 666, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 993, \"large_tick_hit\": 16, \"small_tick_hit\": 667}}',58.4941,168131420,24121072,NULL,'2017-08-02 12:24:41',1501676681,NULL),(1942911199,10277662,2,1053802,1,1,1,'X',1,1,1011,981312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 916, \"large_tick_hit\": 95, \"small_tick_hit\": 464}, \"maximum_statistics\": {\"great\": 916, \"large_tick_hit\": 95, \"small_tick_hit\": 464}}',58.5124,190091868,22541680,NULL,'2020-08-18 12:02:58',1597752178,NULL),(1927352958,10277662,2,675394,1,1,1,'S',1,0.998639,479,960621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 10, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 10, \"small_tick_hit\": 256}}',58.5594,169434700,5505250,NULL,'2017-09-30 09:09:36',1506762576,NULL),(1926132637,10277662,2,528958,1,1,1,'X',1,1,473,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 69, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 69, \"small_tick_hit\": 216}}',58.5742,167813836,4746944,NULL,'2017-07-19 21:18:16',1500499096,NULL),(1930094685,10277662,2,766046,1,1,1,'S',1,0.999492,1123,959803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1105, \"large_tick_hit\": 18, \"small_tick_hit\": 846, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1105, \"large_tick_hit\": 18, \"small_tick_hit\": 847}}',58.5783,173058448,30239040,NULL,'2018-03-18 10:23:25',1521368605,NULL),(1930789834,10277662,2,1476761,1,1,1,'S',1,0.999211,614,959696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_tick_hit\": 3, \"small_tick_hit\": 652, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 3, \"small_tick_hit\": 653}}',58.6185,174078044,9179224,NULL,'2018-05-04 10:40:47',1525430447,NULL),(1926155033,10277662,2,552372,1,1,1,'X',1,1,500,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 1, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',58.7711,167813912,6116784,NULL,'2017-07-19 21:21:42',1500499302,NULL),(1942162735,10277662,2,818102,1,1,1,'X',1,1,1242,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1099, \"large_tick_hit\": 143, \"small_tick_hit\": 508}, \"maximum_statistics\": {\"great\": 1099, \"large_tick_hit\": 143, \"small_tick_hit\": 508}}',58.983,188992159,32731212,NULL,'2020-07-08 06:49:50',1594190990,NULL),(1926310017,10277662,2,597469,1,1,1,'S',1,0.991435,202,769629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 370, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 94}}',59.0282,168175327,1413306,NULL,'2017-08-04 10:43:12',1501843392,NULL),(1927270638,10277662,2,787242,1,1,1,'S',1,0.995054,428,959628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"small_tick_hit\": 578, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 583}}',59.0284,169298070,4508628,NULL,'2017-09-23 11:40:47',1506166847,NULL),(1926834690,10277662,2,482160,1,1,1,'X',1,1,389,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 5, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 5, \"small_tick_hit\": 271}}',59.1396,168753813,3718650,NULL,'2017-08-28 15:36:07',1503934567,NULL),(1930914658,10277662,2,587481,1,1,1,'S',1,0.990991,462,845390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 676, \"small_tick_hit\": 754, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 680, \"small_tick_hit\": 763}}',59.1803,174192520,5871816,NULL,'2018-05-09 04:10:54',1525839054,NULL),(1930818223,10277662,2,895273,1,1,1,'S',1,0.99476,488,884569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 643, \"large_tick_hit\": 12, \"small_tick_hit\": 674, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 12, \"small_tick_hit\": 679}}',59.3697,174109141,6479448,NULL,'2018-05-05 14:26:16',1525530376,NULL),(1926246573,10277662,2,674570,1,1,1,'X',1,1,518,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 4, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 4, \"small_tick_hit\": 278}}',59.3852,167982021,6507780,NULL,'2017-07-27 03:27:31',1501126051,NULL),(1937708877,10277662,2,1990454,1,1,1,'S',1,0.992999,479,887840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 557, \"small_tick_hit\": 294, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 560, \"small_tick_hit\": 297}}',59.3997,183129240,5760436,NULL,'2019-10-06 21:00:50',1570395650,NULL),(1925374511,10277662,2,1128446,1,1,1,'S',1,0.992743,286,799446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 447, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 238}}',59.4851,166689613,2357562,NULL,'2017-06-03 18:49:16',1496515756,NULL),(1926893722,10277662,2,418109,1,1,1,'S',1,0.998974,824,960948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 824, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 824, \"small_tick_hit\": 151}}',59.5194,168724312,16492544,NULL,'2017-08-27 11:17:42',1503832662,NULL),(1927389330,10277662,2,792948,1,1,1,'S',1,0.999303,905,970099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 905, \"small_tick_hit\": 529, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 905, \"small_tick_hit\": 530}}',59.5368,169434571,19927678,NULL,'2017-09-30 09:00:55',1506762055,NULL),(1926865572,10277662,2,216151,1,1,1,'S',1,0.997685,992,919463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1114, \"large_tick_hit\": 12, \"small_tick_hit\": 598, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 12, \"small_tick_hit\": 600}}',59.5878,168724186,23830240,NULL,'2017-08-27 11:10:22',1503832222,NULL),(1927146653,10277662,2,690818,1,1,1,'S',1,0.987342,399,850270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 532, \"large_tick_hit\": 2, \"small_tick_hit\": 246, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 2, \"small_tick_hit\": 253}}',59.7012,169043989,5132480,NULL,'2017-09-10 14:04:29',1505052269,NULL),(1940758101,10277662,2,2348353,1,1,1,'S',1,0.999117,1297,959656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1267, \"large_tick_hit\": 30, \"small_tick_hit\": 966, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1267, \"large_tick_hit\": 30, \"small_tick_hit\": 968}}',59.7421,187035227,39128232,NULL,'2020-05-03 10:17:33',1588501053,NULL),(1925366244,10277662,2,651483,1,1,1,'S',1,0.998551,1328,966733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1322, \"large_tick_hit\": 6, \"small_tick_hit\": 740, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1322, \"large_tick_hit\": 6, \"small_tick_hit\": 743}}',59.7933,166755642,42446016,NULL,'2017-06-06 08:09:59',1496736599,NULL),(1926930935,10277662,2,703418,1,1,1,'S',1,0.998567,365,951309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 369, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 328}}',59.8242,168774068,3321592,NULL,'2017-08-29 14:39:05',1504017545,NULL),(1926281109,10277662,2,352727,1,1,1,'S',1,0.999442,931,935256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1012, \"large_tick_hit\": 10, \"small_tick_hit\": 768}, \"maximum_statistics\": {\"great\": 1013, \"large_tick_hit\": 10, \"small_tick_hit\": 768}}',59.8861,167886236,21184992,NULL,'2017-07-22 22:11:04',1500761464,NULL),(1926613278,10277662,2,663881,1,1,1,'S',1,0.997083,880,909032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1273, \"large_tick_hit\": 106, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1275, \"large_tick_hit\": 106, \"small_tick_hit\": 333}}',60.0313,168498946,22656736,NULL,'2017-08-18 00:26:44',1503016004,NULL),(1940769967,10277662,2,2401871,1,1,1,'S',1,0.990716,333,901545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 392, \"large_tick_hit\": 4, \"small_tick_hit\": 351, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 4, \"small_tick_hit\": 357}}',60.2421,187035150,2832502,NULL,'2020-05-03 10:12:46',1588500766,NULL),(1926108743,10277662,2,300266,1,1,1,'S',1,0.994959,959,963234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 959, \"small_tick_hit\": 620, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 959, \"small_tick_hit\": 628}}',60.3329,167855810,22326944,NULL,'2017-07-21 17:00:46',1500656446,NULL),(1941975544,10277662,2,154582,1,1,1,'X',1,1,512,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"small_tick_hit\": 592}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 592}}',60.3426,188753136,6505460,NULL,'2020-06-29 14:54:01',1593442441,NULL),(1939877331,10277662,2,295986,1,1,1,'S',1,0.997656,712,962152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_tick_hit\": 20, \"small_tick_hit\": 565, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 20, \"small_tick_hit\": 568}}',60.4637,186024229,12201602,NULL,'2020-03-28 12:20:57',1585398057,NULL),(1926928960,10277662,2,684326,1,1,1,'X',1,1,564,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 69, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 69, \"small_tick_hit\": 276}}',60.4827,168820899,6807552,NULL,'2017-08-31 16:19:16',1504196356,NULL),(1930691360,10277662,2,744949,1,1,1,'S',1,0.999472,1089,966515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1089, \"small_tick_hit\": 803, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1089, \"small_tick_hit\": 804}}',60.5642,173847393,28756974,NULL,'2018-04-23 15:09:36',1524496176,NULL),(1938141660,10277662,2,2097012,1,1,1,'S',1,0.998405,347,960717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 13, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 13, \"small_tick_hit\": 280}}',60.5838,183600054,2823846,NULL,'2019-11-08 13:37:08',1573220228,NULL),(1937814621,10277662,2,1764054,1,1,1,'S',1,0.992101,327,959774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 13, \"small_tick_hit\": 301, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 13, \"small_tick_hit\": 306}}',60.614,183129287,2560850,NULL,'2019-10-06 21:05:24',1570395924,NULL),(1930823649,10277662,2,902111,1,1,1,'X',1,1,344,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 1, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 1, \"small_tick_hit\": 359}}',60.6219,174078135,2922578,NULL,'2018-05-04 10:49:40',1525430980,NULL),(1926192074,10277662,2,1154433,1,1,1,'S',1,0.984802,227,954164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"small_tick_hit\": 97, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 102}}',60.6255,167942472,1289470,NULL,'2017-07-25 12:23:10',1500985390,NULL),(1926081362,10277662,2,476543,1,1,1,'S',1,0.987288,318,812630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 461, \"large_tick_hit\": 2, \"small_tick_hit\": 236, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',60.64,167795480,2693884,NULL,'2017-07-19 02:05:40',1500429940,NULL),(1930088537,10277662,2,759554,1,1,1,'S',1,0.999384,877,963217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 870, \"large_tick_hit\": 7, \"small_tick_hit\": 746, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 7, \"small_tick_hit\": 747}}',60.6885,172939091,18514080,NULL,'2018-03-12 13:00:02',1520859602,NULL),(1927304536,10277662,2,608879,1,1,1,'S',1,0.999517,1162,972483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1144, \"large_tick_hit\": 18, \"small_tick_hit\": 908, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 18, \"small_tick_hit\": 909}}',60.8172,169256131,32341784,NULL,'2017-09-21 13:44:07',1506001447,NULL),(1940268622,10277662,2,2064117,1,1,1,'S',1,0.996825,1116,958770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1099, \"large_tick_hit\": 17, \"small_tick_hit\": 768, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1099, \"large_tick_hit\": 17, \"small_tick_hit\": 774}}',60.847,186525117,29679848,NULL,'2020-04-15 19:01:50',1586977310,NULL),(1926732268,10277662,2,310112,1,1,1,'S',1,0.995629,788,959849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 788, \"small_tick_hit\": 351, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 788, \"small_tick_hit\": 356}}',60.8905,168671329,18806170,NULL,'2017-08-25 11:05:48',1503659148,NULL),(1930636318,10277662,2,1260494,1,1,1,'S',1,0.997725,506,965455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 4, \"small_tick_hit\": 371, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 4, \"small_tick_hit\": 373}}',61.0913,173730594,6298338,NULL,'2018-04-18 08:50:10',1524041410,NULL),(1927092987,10277662,2,653699,1,1,1,'S',1,0.991566,511,948551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 509, \"large_tick_hit\": 8, \"small_tick_hit\": 306, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 8, \"small_tick_hit\": 312}}',61.6078,169071058,6339884,NULL,'2017-09-11 21:25:16',1505165116,NULL),(1926929785,10277662,2,690848,1,1,1,'S',1,0.998778,475,959528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 4, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 4, \"small_tick_hit\": 343}}',61.6555,168820759,5446432,NULL,'2017-08-31 16:11:00',1504195860,NULL),(1931118417,10277662,2,1267078,1,1,1,'S',1,0.99106,310,785164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 512, \"large_tick_hit\": 4, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 4, \"small_tick_hit\": 262}}',61.7062,174375844,2949432,NULL,'2018-05-18 02:49:24',1526611764,NULL),(1927383852,10277662,2,562549,1,1,1,'S',1,0.999056,1203,962894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1181, \"large_tick_hit\": 22, \"small_tick_hit\": 914, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1181, \"large_tick_hit\": 22, \"small_tick_hit\": 916}}',61.8673,169434905,34353412,NULL,'2017-09-30 09:24:32',1506763472,NULL),(1926722082,10277662,2,645355,1,1,1,'S',1,0.997661,507,908383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 650, \"large_tick_hit\": 8, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',61.8811,168556060,6824690,NULL,'2017-08-20 10:39:52',1503225592,NULL),(1926811741,10277662,2,710753,1,1,1,'S',1,0.99951,1198,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1182, \"large_tick_hit\": 16, \"small_tick_hit\": 840, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1182, \"large_tick_hit\": 16, \"small_tick_hit\": 841}}',61.9402,168773979,34313280,NULL,'2017-08-29 14:35:32',1504017332,NULL),(1926229519,10277662,2,199176,1,1,1,'S',1,0.998088,1077,969921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 903, \"large_tick_hit\": 174, \"small_tick_hit\": 489, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 174, \"small_tick_hit\": 492}}',62.0995,167887119,23845894,NULL,'2017-07-22 23:04:36',1500764676,NULL),(1925240737,10277662,2,832611,1,1,1,'S',1,0.997038,929,908245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1110, \"large_tick_hit\": 50, \"small_tick_hit\": 523, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1112, \"large_tick_hit\": 50, \"small_tick_hit\": 526}}',62.234,166621493,21142494,NULL,'2017-05-31 21:20:05',1496265605,NULL),(1927041153,10277662,2,692972,1,1,1,'S',1,0.9977,990,937462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1036, \"small_tick_hit\": 699, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1038, \"small_tick_hit\": 701}}',62.5851,168898005,23841034,NULL,'2017-09-03 17:14:18',1504458858,NULL),(1941957204,10277662,2,2286983,1,1,1,'S',1,0.999491,1196,959802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1174, \"large_tick_hit\": 22, \"small_tick_hit\": 766, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1174, \"large_tick_hit\": 22, \"small_tick_hit\": 767}}',62.5863,188753375,33921788,NULL,'2020-06-29 15:04:50',1593443090,NULL),(1929552495,10277662,2,671659,1,1,1,'S',1,0.996556,796,967499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 794, \"large_tick_hit\": 2, \"small_tick_hit\": 651, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 2, \"small_tick_hit\": 656}}',62.739,172245489,15425014,NULL,'2018-02-08 17:07:25',1518109645,NULL),(1926899582,10277662,2,246688,1,1,1,'S',1,0.999441,1217,978193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1047, \"large_tick_hit\": 170, \"small_tick_hit\": 572, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1047, \"large_tick_hit\": 170, \"small_tick_hit\": 573}}',62.8558,168725126,31079668,NULL,'2017-08-27 11:55:47',1503834947,NULL),(1938265413,10277662,2,1976256,1,1,1,'S',1,0.991304,714,892973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 814, \"large_tick_hit\": 26, \"small_tick_hit\": 300, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 26, \"small_tick_hit\": 307}}',62.8637,183840393,12037856,NULL,'2019-11-23 17:46:32',1574531192,NULL),(1926584395,10277662,2,283499,1,1,1,'S',1,0.995951,501,960848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 113, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 113, \"small_tick_hit\": 240}}',62.8761,168498516,4749438,NULL,'2017-08-18 00:01:44',1503014504,NULL),(1925796412,10277662,2,450117,1,1,1,'S',1,0.998604,975,979173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 823, \"large_tick_hit\": 152, \"small_tick_hit\": 456, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 152, \"small_tick_hit\": 458}}',62.9313,167386931,19597768,NULL,'2017-07-02 05:09:10',1498972150,NULL),(1939817612,10277662,2,2223073,1,1,1,'X',1,1,429,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 3, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 3, \"small_tick_hit\": 256}}',63.0455,185885641,4545848,NULL,'2020-03-22 19:29:14',1584905354,NULL),(1926744544,10277662,2,73780,0,1,1,'S',1,0.998594,509,969948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 82, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 82, \"small_tick_hit\": 202}}',63.0794,168671453,5437482,NULL,'2017-08-25 11:13:27',1503659607,NULL),(1930815796,10277662,2,627793,1,1,1,'X',1,1,464,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 1, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 1, \"small_tick_hit\": 263}}',63.329,174077570,5253246,NULL,'2018-05-04 09:55:42',1525427742,NULL),(1940502670,10277662,2,2190575,1,1,1,'S',1,0.999463,1147,968048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1145, \"large_tick_hit\": 2, \"small_tick_hit\": 716, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1145, \"large_tick_hit\": 2, \"small_tick_hit\": 717}}',63.6063,186826767,31889040,NULL,'2020-04-26 05:09:49',1587877789,NULL),(1927184890,10277662,2,602881,1,1,1,'X',1,1,825,978624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 825, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 825, \"small_tick_hit\": 255}}',63.6452,169103030,16632398,NULL,'2017-09-13 17:07:52',1505322472,NULL),(1939826948,10277662,2,469971,1,1,1,'S',1,0.984081,268,747177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 447, \"large_tick_hit\": 1, \"small_tick_hit\": 232, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',63.7012,185851436,2104708,NULL,'2020-03-21 12:48:02',1584794882,NULL),(1939773419,10277662,2,340104,1,1,1,'S',1,0.999352,1103,971845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 440, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 441}}',63.7598,185909970,29479384,NULL,'2020-03-23 19:09:46',1584990586,NULL),(1927228312,10277662,2,753731,1,1,1,'X',1,1,535,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 387}}',63.8465,169298354,6995298,NULL,'2017-09-23 11:57:01',1506167821,NULL),(1931770716,10277662,2,1322381,1,1,1,'S',1,0.991023,296,960192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"small_tick_hit\": 256, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 261}}',63.9339,175146003,2193780,NULL,'2018-06-22 06:01:51',1529647311,NULL),(1930937016,10277662,2,1552952,1,1,1,'S',1,0.993378,407,912250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 462, \"large_tick_hit\": 1, \"small_tick_hit\": 287, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 1, \"small_tick_hit\": 291}}',64.2193,174198229,4156626,NULL,'2018-05-09 12:41:08',1525869668,NULL),(1926264409,10277662,2,554519,0,1,1,'S',1,0.997741,1116,938081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1191, \"large_tick_hit\": 9, \"small_tick_hit\": 567, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',64.2234,167942997,30036654,NULL,'2017-07-25 12:51:49',1500987109,NULL),(1927195414,10277662,2,726191,1,1,1,'S',1,0.998643,467,959476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 4, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 4, \"small_tick_hit\": 270}}',64.3788,169327884,5253750,NULL,'2017-09-24 14:26:35',1506263195,NULL),(1927396763,10277662,2,798713,1,1,1,'S',1,0.995141,404,866262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 679, \"large_tick_hit\": 26, \"small_tick_hit\": 319, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 26, \"small_tick_hit\": 322}}',64.4292,169434505,4998306,NULL,'2017-09-30 08:57:12',1506761832,NULL),(1942231906,10277662,2,2426123,1,1,1,'X',1,1,616,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 119, \"small_tick_hit\": 544}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 119, \"small_tick_hit\": 544}}',64.5024,189213065,7711852,NULL,'2020-07-16 11:17:26',1594898246,NULL),(1925275309,10277662,2,1071722,1,1,1,'S',1,0.99731,699,937135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 734, \"large_tick_hit\": 7, \"small_tick_hit\": 742, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 7, \"small_tick_hit\": 745}}',64.5904,166843386,11769416,NULL,'2017-06-10 08:03:37',1497081817,NULL),(1926250737,10277662,2,538264,1,1,1,'S',1,0.997337,444,964157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',64.5908,167942454,4850454,NULL,'2017-07-25 12:21:40',1500985300,NULL),(1925681975,10277662,2,1183577,1,1,1,'S',1,0.994575,300,851407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 4, \"small_tick_hit\": 145}}',64.7363,167330890,2557304,NULL,'2017-06-29 22:41:35',1498776095,NULL),(1926180833,10277662,2,365060,1,1,1,'S',1,0.998816,976,959545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 976, \"small_tick_hit\": 711, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 976, \"small_tick_hit\": 713}}',64.7564,167886166,23091510,NULL,'2017-07-22 22:06:46',1500761206,NULL),(1940151340,10277662,2,1869167,1,1,1,'S',1,0.996533,572,918182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 744, \"large_tick_hit\": 6, \"small_tick_hit\": 687, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 6, \"small_tick_hit\": 691}}',64.8118,186411942,8699350,NULL,'2020-04-11 20:05:07',1586635507,NULL),(1925603309,10277662,2,1126462,1,1,1,'S',1,0.99364,770,835263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1082, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1089, \"small_tick_hit\": 326}}',64.9849,167178593,15404996,NULL,'2017-06-23 21:00:08',1498251608,NULL),(1939754137,10277662,2,1324812,1,1,1,'S',1,0.996595,468,960210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 9, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',65.1064,185851649,5302476,NULL,'2020-03-21 12:58:13',1584795493,NULL),(1925238837,10277662,2,1067682,1,1,1,'S',1,0.994191,740,957764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"large_tick_hit\": 3, \"small_tick_hit\": 458, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 3, \"small_tick_hit\": 465}}',65.1406,166622032,13313756,NULL,'2017-05-31 21:53:53',1496267633,NULL),(1930940174,10277662,2,1498722,1,1,1,'S',1,0.998557,449,961258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 111, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 111, \"small_tick_hit\": 244}}',65.2626,174172677,3695546,NULL,'2018-05-08 03:22:36',1525749756,NULL),(1942031131,10277662,2,254562,1,1,1,'X',1,1,694,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 630, \"large_tick_hit\": 64, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 64, \"small_tick_hit\": 192}}',65.3801,188753286,13639720,NULL,'2020-06-29 15:00:47',1593442847,NULL),(1926694677,10277662,2,1080851,1,1,1,'S',1,0.995066,349,904403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 376, \"large_tick_hit\": 8, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 8, \"small_tick_hit\": 222}}',65.4136,168651177,3017938,NULL,'2017-08-24 14:14:53',1503584093,NULL),(1939957431,10277662,2,214249,1,1,1,'S',1,0.999467,1173,987982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 895, \"large_tick_hit\": 278, \"small_tick_hit\": 703, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 278, \"small_tick_hit\": 704}}',65.7334,186149972,25547670,NULL,'2020-04-02 09:28:46',1585819726,NULL),(1938917378,10277662,2,2096087,1,1,1,'S',1,0.982482,325,893816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 342, \"large_tick_hit\": 25, \"small_tick_hit\": 306, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 25, \"small_tick_hit\": 316}}',65.7829,184635128,2381276,NULL,'2020-01-12 10:41:46',1578825706,NULL),(1938319038,10277662,2,2062500,1,1,1,'S',1,0.992816,282,785260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 481, \"large_tick_hit\": 18, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 18, \"small_tick_hit\": 193}}',65.8027,183840495,2305284,NULL,'2019-11-23 17:52:12',1574531532,NULL),(1925170952,10277662,2,1093490,1,1,1,'S',1,0.992218,483,958537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"small_tick_hit\": 282, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 288}}',65.8355,166621709,5720728,NULL,'2017-05-31 21:33:19',1496266399,NULL),(1926179742,10277662,2,606557,1,1,1,'S',1,0.996409,307,885395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 407, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 149}}',66.0089,168014643,2596348,NULL,'2017-07-28 14:18:04',1501251484,NULL),(1925811157,10277662,2,453497,1,1,1,'S',1,0.996194,585,908886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 620, \"large_tick_hit\": 40, \"small_tick_hit\": 387, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 40, \"small_tick_hit\": 389}}',66.1783,167439650,8064710,NULL,'2017-07-04 10:49:06',1499165346,NULL),(1939818694,10277662,2,1645699,1,1,1,'S',1,0.990716,384,847272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 487, \"small_tick_hit\": 260, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 263}}',66.1833,185824029,3907292,NULL,'2020-03-20 10:28:20',1584700100,NULL),(1939906840,10277662,2,1778803,1,1,1,'S',1,0.98221,438,839388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 597, \"large_tick_hit\": 11, \"small_tick_hit\": 441, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 11, \"small_tick_hit\": 456}}',66.3793,186149561,5016510,NULL,'2020-04-02 09:00:34',1585818034,NULL),(1943156109,10277662,2,2052411,1,1,1,'S',1,0.985326,963,831494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1148, \"large_tick_hit\": 164, \"small_tick_hit\": 501, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1159, \"large_tick_hit\": 164, \"small_tick_hit\": 517}}',66.4118,190396221,20077014,NULL,'2020-08-30 04:31:20',1598761880,NULL),(1926202846,10277662,2,644255,1,1,1,'X',1,1,496,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 91, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 91, \"small_tick_hit\": 245}}',66.4533,168014577,4942250,NULL,'2017-07-28 14:14:25',1501251265,NULL),(1940318936,10277662,2,1160068,1,1,1,'A',1,0.959302,290,948983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 535, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 570}}',66.7682,186570893,2065378,NULL,'2020-04-17 11:54:03',1587124443,NULL),(1927184867,10277662,2,603691,1,1,1,'S',1,0.986111,290,806624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 412, \"large_tick_hit\": 5, \"small_tick_hit\": 222, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 227}}',66.8127,169043718,2732400,NULL,'2017-09-10 13:51:55',1505051515,NULL),(1940471094,10277662,2,744671,1,1,1,'S',1,0.999366,1122,971845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1084, \"large_tick_hit\": 38, \"small_tick_hit\": 454, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1084, \"large_tick_hit\": 38, \"small_tick_hit\": 455}}',66.8378,186724848,29209224,NULL,'2020-04-22 18:40:20',1587580820,NULL),(1925352953,10277662,2,969100,1,1,1,'S',1,0.999493,1124,959805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1123, \"large_tick_hit\": 1, \"small_tick_hit\": 849, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1123, \"large_tick_hit\": 1, \"small_tick_hit\": 850}}',66.9006,166764354,30577282,NULL,'2017-06-06 16:44:32',1496767472,NULL),(1943199585,10277662,2,2137862,1,1,1,'X',1,1,562,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 396}}',67.0996,190312698,7712400,NULL,'2020-08-26 23:42:57',1598485377,NULL),(1926321310,10277662,2,611897,1,1,1,'S',1,0.998724,596,962544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 55, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 55, \"small_tick_hit\": 188}}',67.5229,168082376,8071798,NULL,'2017-07-31 09:52:24',1501494744,NULL),(1926106387,10277662,2,827834,1,1,1,'X',1,1,1220,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 838, \"large_tick_hit\": 382, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 382, \"small_tick_hit\": 406}}',67.5679,167735221,24774076,NULL,'2017-07-16 11:02:20',1500202940,NULL),(1927244851,10277662,2,767767,1,1,1,'S',1,0.999425,1155,968033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1154, \"large_tick_hit\": 1, \"small_tick_hit\": 584, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1154, \"large_tick_hit\": 1, \"small_tick_hit\": 585}}',67.7557,169327693,32300192,NULL,'2017-09-24 14:16:30',1506262590,NULL),(1932088712,10277662,2,433664,1,1,1,'S',1,0.994467,1185,894869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1261, \"large_tick_hit\": 213, \"small_tick_hit\": 683, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1265, \"large_tick_hit\": 213, \"small_tick_hit\": 691}}',67.8262,175664957,29735054,NULL,'2018-07-16 12:10:17',1531743017,NULL),(1930949690,10277662,2,1130447,1,1,1,'S',1,0.99439,407,915745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 447, \"large_tick_hit\": 7, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 7, \"small_tick_hit\": 258}}',67.829,174172183,4195418,NULL,'2018-05-08 02:42:42',1525747362,NULL),(1940472594,10277662,2,1214852,1,1,1,'S',1,0.993111,484,960800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"small_tick_hit\": 381, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 387}}',68.0233,186720309,5756154,NULL,'2020-04-22 15:34:12',1587569652,NULL),(1926746190,10277662,2,848234,0,1,1,'X',1,1,673,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',68.0769,168651244,11076448,NULL,'2017-08-24 14:18:06',1503584286,NULL),(1942296117,10277662,2,503088,0,1,1,'S',1,0.982456,353,859255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 372, \"large_tick_hit\": 113, \"small_tick_hit\": 243, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 113, \"small_tick_hit\": 254}}',68.4383,189100356,2634146,NULL,'2020-07-12 04:33:46',1594528426,NULL),(1926396723,10277662,2,552196,1,1,1,'S',1,0.993378,493,860314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 669, \"large_tick_hit\": 3, \"small_tick_hit\": 378, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 672, \"large_tick_hit\": 3, \"small_tick_hit\": 382}}',68.4967,168175272,6477980,NULL,'2017-08-04 10:39:57',1501843197,NULL),(1926846134,10277662,2,494875,1,1,1,'S',1,0.998527,1214,957094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1218, \"small_tick_hit\": 815, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1219, \"small_tick_hit\": 817}}',68.532,168753906,35724538,NULL,'2017-08-28 15:40:56',1503934856,NULL),(1925285110,10277662,2,1004918,1,1,1,'X',1,1,1235,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1205, \"large_tick_hit\": 30, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 1205, \"large_tick_hit\": 30, \"small_tick_hit\": 452}}',68.6851,166843204,36009500,NULL,'2017-06-10 07:47:38',1497080858,NULL),(1926166254,10277662,2,578269,1,1,1,'S',1,0.998587,1211,965202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1173, \"large_tick_hit\": 38, \"small_tick_hit\": 909, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1173, \"large_tick_hit\": 38, \"small_tick_hit\": 912}}',68.7804,167962925,34354670,NULL,'2017-07-26 09:19:53',1501060793,NULL),(1939632691,10277662,2,315614,1,1,1,'S',1,0.996669,506,913524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 676, \"large_tick_hit\": 20, \"small_tick_hit\": 501, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 20, \"small_tick_hit\": 504}}',68.8796,185814332,6887162,NULL,'2020-03-19 22:39:38',1584657578,NULL),(1940121734,10277662,2,2267618,1,1,1,'S',1,0.999473,1192,959797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1187, \"large_tick_hit\": 5, \"small_tick_hit\": 703, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1187, \"large_tick_hit\": 5, \"small_tick_hit\": 704}}',69.0768,186293112,34302990,NULL,'2020-04-07 18:56:24',1586285784,NULL),(1926188707,10277662,2,474929,1,1,1,'S',1,0.999125,790,965185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 653, \"large_tick_hit\": 137, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 137, \"small_tick_hit\": 353}}',69.1683,167982091,12683500,NULL,'2017-07-27 03:32:31',1501126351,NULL),(1926181585,10277662,2,366141,1,1,1,'S',1,0.997575,912,959015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 844, \"large_tick_hit\": 68, \"small_tick_hit\": 322, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 68, \"small_tick_hit\": 325}}',69.3365,167886289,18828900,NULL,'2017-07-22 22:14:26',1500761666,NULL),(1926112934,10277662,2,513350,1,1,1,'S',1,0.997228,959,930942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1014, \"large_tick_hit\": 10, \"small_tick_hit\": 775, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1016, \"large_tick_hit\": 10, \"small_tick_hit\": 778}}',69.5559,167855897,22332174,NULL,'2017-07-21 17:04:58',1500656698,NULL),(1927478452,10277662,2,788121,1,1,1,'S',1,0.997464,1092,949196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 942, \"large_tick_hit\": 171, \"small_tick_hit\": 460, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 171, \"small_tick_hit\": 463}}',69.6323,169654033,24889488,NULL,'2017-10-10 19:10:53',1507662653,NULL),(1939790940,10277662,2,932162,1,1,1,'X',1,1,431,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 177}}',69.9163,185823067,4596850,NULL,'2020-03-20 09:31:09',1584696669,NULL),(1940365121,10277662,2,2239238,1,1,1,'S',1,0.999476,1181,965746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1153, \"large_tick_hit\": 28, \"small_tick_hit\": 728, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 28, \"small_tick_hit\": 729}}',70.1592,186525043,32832320,NULL,'2020-04-15 18:57:41',1586977061,NULL),(1940064250,10277662,2,401324,1,1,1,'S',1,0.991525,388,827272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 537, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 541, \"small_tick_hit\": 167}}',70.2579,186292604,4889530,NULL,'2020-04-07 18:33:29',1586284409,NULL),(1926050044,10277662,2,563266,1,1,1,'S',1,0.996721,825,965153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_tick_hit\": 97, \"small_tick_hit\": 391, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 97, \"small_tick_hit\": 395}}',70.383,167814012,14563378,NULL,'2017-07-19 21:27:07',1500499627,NULL),(1940651289,10277662,2,1509285,1,1,1,'S',1,0.994837,384,964338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 3, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 3, \"small_tick_hit\": 197}}',70.514,187125983,3639704,NULL,'2020-05-06 16:55:19',1588784119,NULL),(1927422125,10277662,2,733817,1,1,1,'S',1,0.993519,413,913020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 481, \"small_tick_hit\": 592, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 598}}',70.7806,169434851,4365416,NULL,'2017-09-30 09:19:49',1506763189,NULL),(1926372879,10277662,2,402988,1,1,1,'S',1,0.997151,923,965071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 740, \"large_tick_hit\": 183, \"small_tick_hit\": 477, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 183, \"small_tick_hit\": 481}}',70.9071,168152242,16761114,NULL,'2017-08-03 10:29:46',1501756186,NULL),(1940701115,10277662,2,1580808,1,1,1,'S',1,0.998953,649,971690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 644, \"large_tick_hit\": 5, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 5, \"small_tick_hit\": 306}}',70.9398,187181113,10303186,NULL,'2020-05-08 17:48:33',1588960113,NULL),(1925867180,10277662,2,1219046,1,1,1,'S',1,0.982759,292,814583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 428, \"small_tick_hit\": 370, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 380}}',71.1541,167387030,2585188,NULL,'2017-07-02 05:15:52',1498972552,NULL),(1940723805,10277662,2,2328979,1,1,1,'S',1,0.990765,465,920102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 509, \"small_tick_hit\": 242, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 248}}',71.1622,187036067,5380832,NULL,'2020-05-03 11:01:02',1588503662,NULL),(1926360962,10277662,2,665210,1,1,1,'S',1,0.999451,1301,972266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1290, \"large_tick_hit\": 11, \"small_tick_hit\": 520, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1290, \"large_tick_hit\": 11, \"small_tick_hit\": 521}}',71.2313,168131766,40650064,NULL,'2017-08-02 12:39:39',1501677579,NULL),(1940195659,10277662,2,2311948,1,1,1,'S',1,0.989247,403,802808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 641, \"large_tick_hit\": 6, \"small_tick_hit\": 549, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 6, \"small_tick_hit\": 556}}',71.2583,186401018,4362190,NULL,'2020-04-11 12:38:46',1586608726,NULL),(1926203344,10277662,2,490173,1,1,1,'X',1,1,420,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 204}}',71.3655,167886314,5410900,NULL,'2017-07-22 22:16:04',1500761764,NULL),(1926644040,10277662,2,407314,1,1,1,'S',1,0.992116,451,895115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 494, \"large_tick_hit\": 14, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 14, \"small_tick_hit\": 250}}',71.5868,168374937,4939174,NULL,'2017-08-12 17:40:35',1502559635,NULL),(1939851160,10277662,2,2240973,1,1,1,'X',1,1,742,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 733, \"large_tick_hit\": 9, \"small_tick_hit\": 481}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 9, \"small_tick_hit\": 481}}',71.651,185885272,13218634,NULL,'2020-03-22 19:14:38',1584904478,NULL),(1940259474,10277662,2,1044567,1,1,1,'S',1,0.996483,472,961132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 5, \"small_tick_hit\": 378, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 5, \"small_tick_hit\": 381}}',71.9474,186513505,5425624,NULL,'2020-04-15 09:56:28',1586944588,NULL),(1939699512,10277662,2,1810299,1,1,1,'S',1,0.995556,435,925413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 2, \"small_tick_hit\": 207}}',72.1445,185814203,4671846,NULL,'2020-03-19 22:31:29',1584657089,NULL),(1925698399,10277662,2,58063,0,1,1,'S',1,0.998596,1174,911315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1333, \"large_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 1335, \"large_tick_hit\": 90}}',72.1572,167326418,32904660,NULL,'2017-06-29 19:08:23',1498763303,NULL),(1926902041,10277662,2,553401,1,1,1,'X',1,1,1065,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 759, \"large_tick_hit\": 306, \"small_tick_hit\": 614}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 306, \"small_tick_hit\": 614}}',72.2779,168724789,20435316,NULL,'2017-08-27 11:40:43',1503834043,NULL),(1925248372,10277662,2,1214658,1,1,1,'S',1,0.996416,1303,962826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1290, \"large_tick_hit\": 13, \"small_tick_hit\": 921, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1290, \"large_tick_hit\": 13, \"small_tick_hit\": 929}}',72.5307,166590974,40795134,NULL,'2017-05-30 12:05:29',1496145929,NULL),(1940722156,10277662,2,737001,1,1,1,'S',1,0.99839,424,959382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 197}}',72.5528,187180849,4413304,NULL,'2020-05-08 17:37:43',1588959463,NULL),(1926853696,10277662,2,652660,1,1,1,'S',1,0.998672,543,961957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 38, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 38, \"small_tick_hit\": 210}}',72.5534,168724417,6864570,NULL,'2017-08-27 11:23:56',1503833036,NULL),(1926846658,10277662,2,495530,1,1,1,'S',1,0.999471,1138,962289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1115, \"large_tick_hit\": 23, \"small_tick_hit\": 751, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 23, \"small_tick_hit\": 752}}',72.8648,168820728,30799634,NULL,'2017-08-31 16:08:54',1504195734,NULL),(1926259336,10277662,2,548618,1,1,1,'S',1,0.998559,1428,959446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1427, \"large_tick_hit\": 1, \"small_tick_hit\": 651, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1427, \"large_tick_hit\": 1, \"small_tick_hit\": 654}}',72.8985,167887256,49264246,NULL,'2017-07-22 23:12:04',1500765124,NULL),(1931023037,10277662,2,1257156,0,1,1,'S',1,0.981744,331,941069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 293, \"large_tick_hit\": 40, \"small_tick_hit\": 151, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 40, \"small_tick_hit\": 157}}',72.9074,174192551,2475318,NULL,'2018-05-09 04:14:27',1525839267,NULL),(1940463719,10277662,2,169089,1,1,1,'X',1,1,693,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 693, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 693, \"small_tick_hit\": 476}}',73.1584,186782314,14557820,NULL,'2020-04-24 17:40:17',1587750017,NULL),(1926137962,10277662,2,403262,1,1,1,'S',1,0.989492,382,961522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 183, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 189}}',73.2093,167818321,4491730,NULL,'2017-07-20 02:14:34',1500516874,NULL),(1940441913,10277662,2,143900,1,1,1,'S',1,0.998525,736,966533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 733, \"large_tick_hit\": 3, \"small_tick_hit\": 618, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 3, \"small_tick_hit\": 620}}',73.6211,186696107,13164248,NULL,'2020-04-21 18:27:35',1587493655,NULL),(1939869753,10277662,2,2306824,1,1,1,'S',1,0.986631,469,872335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 482, \"large_tick_hit\": 66, \"small_tick_hit\": 190, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 66, \"small_tick_hit\": 196}}',73.7902,185910271,4783940,NULL,'2020-03-23 19:22:06',1584991326,NULL),(1925581349,10277662,2,1111226,1,1,1,'S',1,0.989045,332,870543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 391, \"small_tick_hit\": 241, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 245}}',73.8357,167148769,2845682,NULL,'2017-06-22 15:55:17',1498146917,NULL),(1940673339,10277662,2,1753731,1,1,1,'S',1,0.993779,279,965016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 20, \"small_tick_hit\": 360, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 20, \"small_tick_hit\": 364}}',74.2777,187035595,1822328,NULL,'2020-05-03 10:36:13',1588502173,NULL),(1939735400,10277662,2,1612605,0,1,1,'S',1,0.983146,189,833791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 189, \"large_tick_hit\": 41, \"small_tick_hit\": 120, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 41, \"small_tick_hit\": 123}}',74.6664,185814571,815528,NULL,'2020-03-19 22:53:01',1584658381,NULL),(1925459732,10277662,2,978120,1,1,1,'S',1,0.994798,831,877696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1058, \"small_tick_hit\": 472, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1062, \"small_tick_hit\": 476}}',74.7399,166924005,17580184,NULL,'2017-06-13 13:15:40',1497359740,NULL),(1926924306,10277662,2,667687,1,1,1,'S',1,0.996595,1153,960207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1138, \"large_tick_hit\": 15, \"small_tick_hit\": 603, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 15, \"small_tick_hit\": 609}}',74.7695,168821019,32001586,NULL,'2017-08-31 16:26:40',1504196800,NULL),(1927195920,10277662,2,626001,1,1,1,'X',1,1,704,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 704, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 704, \"small_tick_hit\": 397}}',74.9719,169269794,15032450,NULL,'2017-09-22 05:27:38',1506058058,NULL),(1927281113,10277662,2,697229,1,1,1,'S',1,0.997227,673,958933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"large_tick_hit\": 2, \"small_tick_hit\": 406, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 2, \"small_tick_hit\": 409}}',75.3212,169255852,10967688,NULL,'2017-09-21 13:24:59',1506000299,NULL),(1931006265,10277662,2,837953,1,1,1,'S',1,0.999004,1087,947324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1119, \"small_tick_hit\": 888, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1120, \"small_tick_hit\": 889}}',76.1983,174172147,28740940,NULL,'2018-05-08 02:39:40',1525747180,NULL),(1930653851,10277662,2,706413,1,1,1,'S',1,0.989899,554,864842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 717, \"large_tick_hit\": 1, \"small_tick_hit\": 556, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 1, \"small_tick_hit\": 565}}',76.3794,173847542,7796700,NULL,'2018-04-23 15:16:58',1524496618,NULL),(1930511997,10277662,2,1523371,1,1,1,'S',1,0.998433,435,962461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 8, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 8, \"small_tick_hit\": 203}}',76.6241,173434939,4571096,NULL,'2018-04-04 14:21:00',1522851660,NULL),(1926204885,10277662,2,1250898,1,1,1,'S',1,0.996099,394,908738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 3, \"small_tick_hit\": 307}}',76.8822,167934418,3936206,NULL,'2017-07-25 01:30:48',1500946248,NULL),(1938275658,10277662,2,1602435,1,1,1,'S',1,0.986006,569,955463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 48, \"small_tick_hit\": 347, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 48, \"small_tick_hit\": 360}}',76.9336,183926823,7289234,NULL,'2019-11-29 17:36:00',1575048960,NULL),(1940379248,10277662,2,2047099,1,1,1,'S',1,0.993921,362,959767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 292, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',78.0761,186513679,3241500,NULL,'2020-04-15 10:05:59',1586945159,NULL),(1926929875,10277662,2,691687,1,1,1,'S',1,0.99884,512,959554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 1, \"small_tick_hit\": 349, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 1, \"small_tick_hit\": 350}}',78.3799,168753772,6387098,NULL,'2017-08-28 15:34:23',1503934463,NULL),(1939646280,10277662,2,1869683,1,1,1,'X',1,1,238,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 3, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 3, \"small_tick_hit\": 120}}',78.4968,185814695,1391672,NULL,'2020-03-19 22:59:25',1584658765,NULL),(1926070384,10277662,2,1274975,1,1,1,'S',1,0.994953,853,890444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 984, \"large_tick_hit\": 79, \"small_tick_hit\": 317, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 79, \"small_tick_hit\": 321}}',78.8671,167818412,17163826,NULL,'2017-07-20 02:22:00',1500517320,NULL),(1927217117,10277662,2,653512,1,1,1,'S',1,0.996764,777,972958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 777, \"small_tick_hit\": 455, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 777, \"small_tick_hit\": 459}}',79.0099,169269752,14752650,NULL,'2017-09-22 05:22:11',1506057731,NULL),(1942146103,10277662,2,2089722,1,1,1,'S',1,0.994406,496,943804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 462, \"large_tick_hit\": 45, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 45, \"small_tick_hit\": 207}}',79.3246,189039217,5581996,NULL,'2020-07-09 23:52:00',1594338720,NULL),(1926523348,10277662,2,544837,1,1,1,'S',1,0.996815,429,961460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',79.5812,168205880,4519102,NULL,'2017-08-05 15:01:52',1501945312,NULL),(1938937289,10277662,2,1814473,0,1,1,'S',1,0.985897,387,857643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 510, \"large_tick_hit\": 44, \"small_tick_hit\": 215, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 44, \"small_tick_hit\": 224}}',79.7373,184635298,3678670,NULL,'2020-01-12 10:53:49',1578826429,NULL),(1940297889,10277662,2,2096771,1,1,1,'S',1,0.998223,1052,974031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 905, \"large_tick_hit\": 147, \"small_tick_hit\": 633, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 147, \"small_tick_hit\": 636}}',79.9458,186570835,23391022,NULL,'2020-04-17 11:51:27',1587124287,NULL),(1939898523,10277662,2,123429,0,1,1,'S',1,0.996894,469,969855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 43, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 43, \"small_tick_hit\": 175}}',79.9476,186149327,5002766,NULL,'2020-04-02 08:45:36',1585817136,NULL),(1939790374,10277662,2,1572472,1,1,1,'X',1,1,426,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 70, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 70, \"small_tick_hit\": 262}}',80.0406,185851797,3914872,NULL,'2020-03-21 13:05:36',1584795936,NULL),(1942072956,10277662,2,1108741,1,1,1,'S',1,0.988288,543,880036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 754, \"large_tick_hit\": 1, \"small_tick_hit\": 342, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 1, \"small_tick_hit\": 353}}',80.3804,189039263,8005308,NULL,'2020-07-09 23:54:42',1594338882,NULL),(1943110605,10277662,2,151008,0,1,1,'S',1,0.997625,869,929400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 728, \"large_tick_hit\": 249, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 249, \"small_tick_hit\": 285}}',80.6054,190396360,14451874,NULL,'2020-08-30 04:39:34',1598762374,NULL),(1926575676,10277662,2,615719,1,1,1,'S',1,0.998729,1211,940938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1021, \"large_tick_hit\": 258, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 258, \"small_tick_hit\": 294}}',80.613,168503186,29176914,NULL,'2017-08-18 06:01:23',1503036083,NULL),(1926776130,10277662,2,543814,1,1,1,'S',1,0.995795,912,891383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1078, \"large_tick_hit\": 6, \"small_tick_hit\": 337, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1082, \"large_tick_hit\": 6, \"small_tick_hit\": 339}}',81.064,168548244,25796170,NULL,'2017-08-20 02:06:07',1503194767,NULL),(1941948570,10277662,2,336276,0,1,1,'S',1,0.99187,421,958382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 311, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',81.9504,188774781,4307066,NULL,'2020-06-30 10:19:26',1593512366,NULL),(1940459901,10277662,2,1814259,1,1,1,'X',1,1,380,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 38, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 38, \"small_tick_hit\": 156}}',81.9523,186826135,3214600,NULL,'2020-04-26 04:36:27',1587875787,NULL),(1926315135,10277662,2,1152566,1,1,1,'S',1,0.996359,554,958422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 94, \"small_tick_hit\": 267, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 94, \"small_tick_hit\": 270}}',82.0921,168175053,6256822,NULL,'2017-08-04 10:25:11',1501842311,NULL),(1929480666,10277662,2,197956,1,1,1,'S',1,0.996737,438,936685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 400, \"large_tick_hit\": 55, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 55, \"small_tick_hit\": 157}}',82.9575,172077037,4151452,NULL,'2018-02-01 10:15:25',1517480125,NULL),(1940299513,10277662,2,673484,1,1,1,'S',1,0.994885,454,857632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 563, \"large_tick_hit\": 28, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 28, \"small_tick_hit\": 188}}',83.1896,186544179,6379670,NULL,'2020-04-16 13:18:02',1587043082,NULL),(1926384186,10277662,2,327899,1,1,1,'S',1,0.998933,597,962245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 66, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 66, \"small_tick_hit\": 340}}',83.7753,168152304,7567474,NULL,'2017-08-03 10:34:34',1501756474,NULL),(1927199116,10277662,2,731654,1,1,1,'S',1,0.985135,431,906878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 460, \"large_tick_hit\": 2, \"small_tick_hit\": 267, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 2, \"small_tick_hit\": 274}}',83.9151,169298176,4575106,NULL,'2017-09-23 11:47:27',1506167247,NULL),(1926823531,10277662,2,718956,1,1,1,'S',1,0.993289,450,944897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 458, \"small_tick_hit\": 134, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 137}}',84.2777,168725397,4967396,NULL,'2017-08-27 12:07:39',1503835659,NULL),(1929496290,10277662,2,199991,1,1,1,'S',1,0.993322,449,958397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 40, \"small_tick_hit\": 146, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 40, \"small_tick_hit\": 150}}',84.9281,172245663,4491864,NULL,'2018-02-08 17:16:43',1518110203,NULL),(1930591356,10277662,2,1317290,1,1,1,'S',1,0.999488,1142,959801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1118, \"large_tick_hit\": 24, \"small_tick_hit\": 810, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1118, \"large_tick_hit\": 24, \"small_tick_hit\": 811}}',85.1379,173730633,30672204,NULL,'2018-04-18 08:54:33',1524041673,NULL),(1939936759,10277662,2,980657,1,1,1,'S',1,0.999521,1201,966149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1185, \"large_tick_hit\": 16, \"small_tick_hit\": 885, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1185, \"large_tick_hit\": 16, \"small_tick_hit\": 886}}',85.1483,186149482,34551514,NULL,'2020-04-02 08:54:54',1585817694,NULL),(1927305708,10277662,2,612705,1,1,1,'S',1,0.998472,753,964017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 752, \"large_tick_hit\": 1, \"small_tick_hit\": 554, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 1, \"small_tick_hit\": 556}}',85.5107,169327296,13792008,NULL,'2017-09-24 13:59:39',1506261579,NULL),(1926429995,10277662,2,351287,1,1,1,'S',1,0.998576,817,965778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 797, \"large_tick_hit\": 20, \"small_tick_hit\": 585, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 20, \"small_tick_hit\": 587}}',85.8566,168206562,19895090,NULL,'2017-08-05 15:32:40',1501947160,NULL),(1927194494,10277662,2,725061,1,1,1,'S',1,0.994261,321,855591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 442, \"large_tick_hit\": 9, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 9, \"small_tick_hit\": 244}}',86.6075,169327933,2763280,NULL,'2017-09-24 14:29:04',1506263344,NULL),(1940330868,10277662,2,399026,1,1,1,'S',1,0.988491,460,869390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 511, \"large_tick_hit\": 50, \"small_tick_hit\": 212, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 50, \"small_tick_hit\": 218}}',86.7239,186513703,4833460,NULL,'2020-04-15 10:07:51',1586945271,NULL),(1931079814,10277662,2,637625,1,1,1,'S',1,0.996918,763,963746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 705, \"large_tick_hit\": 58, \"small_tick_hit\": 531, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 58, \"small_tick_hit\": 535}}',86.9567,174375793,13259834,NULL,'2018-05-18 02:45:03',1526611503,NULL),(1926181447,10277662,2,1147366,1,1,1,'S',1,0.997717,783,961613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 782, \"large_tick_hit\": 1, \"small_tick_hit\": 528, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 1, \"small_tick_hit\": 531}}',87.7933,167934181,14896776,NULL,'2017-07-25 01:09:48',1500944988,NULL),(1926250513,10277662,2,538215,1,1,1,'S',1,0.996134,509,961580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',87.8117,167886376,6337332,NULL,'2017-07-22 22:20:14',1500762014,NULL),(1938705275,10277662,2,1905953,1,1,1,'S',1,0.992847,471,962436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 44, \"small_tick_hit\": 223, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 44, \"small_tick_hit\": 228}}',89.1223,184372347,5040602,NULL,'2019-12-28 10:23:40',1577528620,NULL),(1926726952,10277662,2,126605,1,1,1,'S',1,0.99403,433,961348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"small_tick_hit\": 233, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 433, \"small_tick_hit\": 237}}',89.6375,168548135,5738890,NULL,'2017-08-20 01:58:48',1503194328,NULL),(1939958244,10277662,2,791636,1,1,1,'S',1,0.996951,400,963434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 256}}',89.6958,186150054,4913000,NULL,'2020-04-02 09:34:27',1585820067,NULL),(1926277099,10277662,2,1054056,1,1,1,'S',1,0.997241,465,961817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 260}}',89.7768,167934275,5314548,NULL,'2017-07-25 01:18:55',1500945535,NULL),(1940753590,10277662,2,1675991,1,1,1,'S',1,0.98822,499,965770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 94, \"small_tick_hit\": 256, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 94, \"small_tick_hit\": 265}}',90.0225,187035753,4967888,NULL,'2020-05-03 10:45:08',1588502708,NULL),(1939630509,10277662,2,1108911,1,1,1,'S',1,0.997895,627,959035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 154, \"small_tick_hit\": 321, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 154, \"small_tick_hit\": 323}}',90.312,185814764,7264318,NULL,'2020-03-19 23:04:56',1584659096,NULL),(1942102764,10277662,2,2013879,1,1,1,'S',1,0.997202,1199,935735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1329, \"small_tick_hit\": 453, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1330, \"small_tick_hit\": 457}}',90.6544,188949848,35215662,NULL,'2020-07-06 17:23:34',1594056214,NULL),(1941178470,10277662,2,1494077,1,1,1,'S',1,0.992424,613,956463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 164, \"small_tick_hit\": 304, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 164, \"small_tick_hit\": 311}}',90.7782,187867505,6659484,NULL,'2020-05-30 11:50:00',1590839400,NULL),(1927167096,10277662,2,570623,1,1,1,'S',1,0.996689,1161,931401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1239, \"large_tick_hit\": 7, \"small_tick_hit\": 861, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1241, \"large_tick_hit\": 7, \"small_tick_hit\": 866}}',90.8197,169103293,32554910,NULL,'2017-09-13 17:24:37',1505323477,NULL),(1927325820,10277662,2,753732,1,1,1,'S',1,0.990323,488,834812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 619, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 303}}',91.5191,169434649,5973152,NULL,'2017-09-30 09:06:20',1506762380,NULL),(1926317302,10277662,2,109939,1,1,1,'S',1,0.994438,541,935864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 558, \"large_tick_hit\": 8, \"small_tick_hit\": 328, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 8, \"small_tick_hit\": 332}}',92.9151,168174780,7060768,NULL,'2017-08-04 10:04:00',1501841040,NULL),(1937780711,10277662,2,2102445,1,1,1,'X',1,1,458,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 2, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 2, \"small_tick_hit\": 165}}',94.9792,183128882,5168930,NULL,'2019-10-06 20:31:27',1570393887,NULL),(1940738775,10277662,2,2164665,1,1,1,'S',1,0.994167,896,957750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 889, \"large_tick_hit\": 7, \"small_tick_hit\": 638, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 889, \"large_tick_hit\": 7, \"small_tick_hit\": 647}}',95.2738,187035380,23903880,NULL,'2020-05-03 10:26:01',1588501561,NULL),(1939771610,10277662,2,896575,1,1,1,'S',1,0.996368,1483,983331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1436, \"large_tick_hit\": 47, \"small_tick_hit\": 1260, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1436, \"large_tick_hit\": 47, \"small_tick_hit\": 1270}}',97.0066,185926650,51637856,NULL,'2020-03-24 13:13:58',1585055638,NULL),(1927255605,10277662,2,775380,1,1,1,'X',1,1,1013,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1013, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 1013, \"small_tick_hit\": 352}}',97.2135,169327547,24862588,NULL,'2017-09-24 14:09:48',1506262188,NULL),(1939891551,10277662,2,1892841,1,1,1,'S',1,0.993933,678,967361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 107, \"small_tick_hit\": 305, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 107, \"small_tick_hit\": 311}}',97.2714,186023944,9667818,NULL,'2020-03-28 12:05:47',1585397147,NULL),(1940701402,10277662,2,924562,1,1,1,'S',1,0.995729,1129,896001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1330, \"large_tick_hit\": 48, \"small_tick_hit\": 720, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1334, \"large_tick_hit\": 48, \"small_tick_hit\": 725}}',98.3791,187035879,30294812,NULL,'2020-05-03 10:52:17',1588503137,NULL),(1925735638,10277662,2,1144839,1,1,1,'S',1,0.998466,1038,981380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1029, \"large_tick_hit\": 9, \"small_tick_hit\": 1566, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 9, \"small_tick_hit\": 1569}}',98.7697,167330390,26050592,NULL,'2017-06-29 22:15:26',1498774526,NULL),(1939853598,10277662,2,820736,1,1,1,'S',1,0.998026,1085,959151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 922, \"large_tick_hit\": 163, \"small_tick_hit\": 432, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 163, \"small_tick_hit\": 435}}',99.0282,185847886,23670772,NULL,'2020-03-21 09:17:21',1584782241,NULL),(1930821660,10277662,2,899608,1,1,1,'S',1,0.989899,382,958187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 6, \"small_tick_hit\": 304, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 6, \"small_tick_hit\": 311}}',101.74,174108923,3527708,NULL,'2018-05-05 14:18:16',1525529896,NULL),(1939832791,10277662,2,2126866,1,1,1,'S',1,0.997407,787,958965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"large_tick_hit\": 44, \"small_tick_hit\": 367, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 44, \"small_tick_hit\": 370}}',101.929,185884829,14333706,NULL,'2020-03-22 18:54:45',1584903285,NULL),(1926814740,10277662,2,594525,1,1,1,'S',1,0.998549,856,939325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 760, \"large_tick_hit\": 143, \"small_tick_hit\": 473, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 143, \"small_tick_hit\": 474}}',102.948,168724688,15071902,NULL,'2017-08-27 11:35:33',1503833733,NULL),(1938135952,10277662,2,2094653,1,1,1,'S',1,0.990642,485,936211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 435, \"large_tick_hit\": 68, \"small_tick_hit\": 238, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 68, \"small_tick_hit\": 244}}',103.991,183600083,4840408,NULL,'2019-11-08 13:39:55',1573220395,NULL),(1927290578,10277662,2,580249,1,1,1,'S',1,0.996348,775,930568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 824, \"large_tick_hit\": 28, \"small_tick_hit\": 512, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 28, \"small_tick_hit\": 516}}',104.36,169269878,14159276,NULL,'2017-09-22 05:36:45',1506058605,NULL),(1939858947,10277662,2,1284943,1,1,1,'S',1,0.993464,544,968295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 87, \"small_tick_hit\": 216, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 87, \"small_tick_hit\": 221}}',106.131,185847732,6091856,NULL,'2020-03-21 09:06:34',1584781594,NULL),(1940676412,10277662,2,2010055,1,1,1,'S',1,0.998586,444,960413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 263}}',107.171,187035532,4799456,NULL,'2020-05-03 10:33:13',1588501993,NULL),(1939851497,10277662,2,1963425,1,1,1,'S',1,0.997268,243,960668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 3, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',108.335,185851702,1452044,NULL,'2020-03-21 13:01:19',1584795679,NULL),(1927030042,10277662,2,435351,1,1,1,'X',1,1,1302,977088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1003, \"large_tick_hit\": 299, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 299, \"small_tick_hit\": 317}}',108.62,168897682,31849166,NULL,'2017-09-03 17:01:00',1504458060,NULL),(1926948707,10277662,2,366241,1,1,1,'S',1,0.998714,1163,962338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1035, \"large_tick_hit\": 128, \"small_tick_hit\": 390, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1035, \"large_tick_hit\": 128, \"small_tick_hit\": 392}}',130.419,168954426,29254820,NULL,'2017-09-06 15:12:42',1504710762,NULL),(1948845302,10278720,2,1612940,0,1,1,'C',1,0.898113,54,426056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 350, \"large_tick_hit\": 17, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.29506,198153900,273658,NULL,'2021-05-19 06:56:53',1621407413,NULL),(1925416913,10323904,2,557812,0,1,1,'D',1,0.765244,31,80161,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 268, \"great\": 606, \"large_tick_hit\": 113, \"small_tick_hit\": 536, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 874, \"large_tick_hit\": 113, \"small_tick_hit\": 653}}',0.000236,166907524,273128,NULL,'2017-06-12 18:15:01',1497291301,NULL),(1925463530,10331857,2,812069,0,1,1,'A',1,0.9408,80,480337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 282, \"large_tick_hit\": 96, \"small_tick_hit\": 210, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 96, \"small_tick_hit\": 223}}',2.0117,166982104,436332,NULL,'2017-06-15 22:51:50',1497567110,NULL),(1949064883,10331857,2,2036865,0,1,1,'S',1,0.9875,217,874693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',15.8831,198320140,1894648,NULL,'2021-05-24 01:03:02',1621818182,NULL),(1927829414,10338947,2,1436749,0,1,1,'D',1,0.806803,29,152966,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 310, \"large_tick_hit\": 6, \"small_tick_hit\": 277, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 6, \"small_tick_hit\": 343}}',0.142575,169931138,139358,NULL,'2017-10-24 16:25:58',1508862358,NULL),(1927998700,10338947,2,729785,0,1,1,'B',1,0.925357,118,535146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 447, \"large_tick_hit\": 146, \"small_tick_hit\": 1093, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 146, \"small_tick_hit\": 1187}}',0.721882,170234680,459174,NULL,'2017-11-08 20:16:41',1510172201,NULL),(1928718427,10338947,2,787816,1,1,1,'A',1,0.942279,81,468539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 646, \"large_tick_hit\": 179, \"small_tick_hit\": 432, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 179, \"small_tick_hit\": 465}}',0.722272,171184968,766580,NULL,'2017-12-24 15:37:49',1514129869,NULL),(1927829828,10338947,2,1438107,0,1,1,'B',1,0.9056,80,243748,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 258, \"large_tick_hit\": 19, \"small_tick_hit\": 289, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 19, \"small_tick_hit\": 324}}',1.47011,169931193,175470,NULL,'2017-10-24 16:29:44',1508862584,NULL),(1950626780,10338947,2,2835456,0,1,1,'C',1,0.887701,24,336939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 175, \"large_tick_hit\": 3, \"small_tick_hit\": 154, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 3, \"small_tick_hit\": 177}}',1.79943,200182881,123924,NULL,'2021-07-24 12:32:00',1627129920,NULL),(1927948293,10338947,2,1072455,0,1,1,'A',1,0.947826,59,653509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 68, \"large_tick_hit\": 24, \"small_tick_hit\": 126, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',5.47471,170212253,79008,NULL,'2017-11-07 14:17:14',1510064234,NULL),(1925400177,10343905,2,1259884,0,1,1,'D',1,0.73699,14,314148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 162, \"small_tick_hit\": 362, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 485}}',0.045444,166930927,77376,NULL,'2017-06-13 19:00:38',1497380438,NULL),(1941035516,10346842,2,288143,1,1,1,'S',1,0.992152,109,726070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 321, \"large_tick_hit\": 22, \"small_tick_hit\": 542, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 22, \"small_tick_hit\": 545}}',NULL,187630225,610540,NULL,'2020-05-23 00:03:46',1590192226,NULL),(1941134457,10346842,2,982932,0,1,1,'S',1,0.985582,256,765577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 423, \"large_tick_hit\": 173, \"small_tick_hit\": 1113, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 173, \"small_tick_hit\": 1131}}',NULL,187664015,1487406,NULL,'2020-05-23 23:34:45',1590276885,NULL),(1927490092,10346842,2,441701,1,1,1,'B',1,0.938798,96,606766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 523, \"large_tick_hit\": 171, \"small_tick_hit\": 1024, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 171, \"small_tick_hit\": 1102}}',0.814532,169566473,502427,NULL,'2017-10-06 18:54:42',1507316082,NULL),(1927493216,10346842,2,136157,0,1,1,'B',1,0.911111,45,598503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 286, \"large_tick_hit\": 48, \"small_tick_hit\": 937, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 48, \"small_tick_hit\": 1045}}',1.11044,169566376,224105,NULL,'2017-10-06 18:49:47',1507315787,NULL),(1941080242,10346842,2,1513076,1,1,1,'B',1,0.906667,47,414236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 321, \"large_tick_hit\": 3, \"small_tick_hit\": 424, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 3, \"small_tick_hit\": 466}}',1.122,187664138,251176,NULL,'2020-05-23 23:41:07',1590277267,NULL),(1935108949,10346842,2,441701,1,1,1,'A',1,0.963934,112,630399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 541, \"large_tick_hit\": 170, \"small_tick_hit\": 1053, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 170, \"small_tick_hit\": 1102}}',1.46661,179639911,699326,NULL,'2019-02-26 03:31:20',1551151880,NULL),(1941242908,10346842,2,1582620,0,1,1,'A',1,0.954217,108,584554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 640, \"large_tick_hit\": 55, \"small_tick_hit\": 889, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 55, \"small_tick_hit\": 925}}',1.75722,187762169,793926,NULL,'2020-05-26 23:11:47',1590534707,NULL),(1941116954,10346842,2,60857,0,1,1,'B',1,0.930818,55,452783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 148, \"large_tick_hit\": 7, \"small_tick_hit\": 141, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',3.23068,187630104,220926,NULL,'2020-05-22 23:58:52',1590191932,NULL),(1941048687,10346842,2,119953,0,1,1,'A',1,0.962338,100,539831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 391, \"small_tick_hit\": 350, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',3.47517,187663809,476264,NULL,'2020-05-23 23:24:56',1590276296,NULL),(1941062063,10346842,2,136156,0,1,1,'A',1,0.97215,151,688563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 359, \"small_tick_hit\": 758, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 781}}',3.51996,187590125,693044,NULL,'2020-05-21 19:16:25',1590088585,NULL),(1941061476,10346842,2,1490264,0,1,1,'S',1,0.983871,107,716066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 237, \"large_tick_hit\": 12, \"small_tick_hit\": 544, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 12, \"small_tick_hit\": 553}}',4.77974,187590192,427984,NULL,'2020-05-21 19:19:22',1590088762,NULL),(1941247142,10346842,2,2003950,0,1,1,'A',1,0.979365,79,636824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 225, \"large_tick_hit\": 11, \"small_tick_hit\": 381, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',4.85356,187728883,313358,NULL,'2020-05-25 22:13:06',1590444786,NULL),(1925798958,10346842,2,871794,0,1,1,'S',1,0.994065,94,961537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',5.11371,167453233,151994,NULL,'2017-07-04 23:06:40',1499209600,NULL),(1941101703,10346842,2,2036865,0,1,1,'A',1,0.9575,135,596541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 361, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.80658,187697025,757970,NULL,'2020-05-24 23:09:23',1590361763,NULL),(1941116664,10346842,2,60698,0,1,1,'A',1,0.963899,74,593802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 127, \"large_tick_hit\": 49, \"small_tick_hit\": 91, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 49, \"small_tick_hit\": 96}}',5.89744,187663205,219474,NULL,'2020-05-23 22:58:49',1590274729,NULL),(1941148899,10346842,2,2196546,0,1,1,'A',1,0.965928,121,647718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 270, \"large_tick_hit\": 12, \"small_tick_hit\": 285, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 12, \"small_tick_hit\": 297}}',6.45496,187630044,542082,NULL,'2020-05-22 23:56:42',1590191802,NULL),(1941137100,10346842,2,1582620,0,1,1,'S',1,0.984337,275,792577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 670, \"large_tick_hit\": 60, \"small_tick_hit\": 904, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 60, \"small_tick_hit\": 925}}',6.75339,187663505,2868328,NULL,'2020-05-23 23:10:20',1590275420,NULL),(1941110542,10346842,2,1995048,0,1,1,'B',1,0.939439,145,635655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 276, \"large_tick_hit\": 40, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',6.92042,187696926,615820,NULL,'2020-05-24 23:03:49',1590361429,NULL),(1941058758,10346842,2,24752,0,1,1,'A',1,0.969512,91,648931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 206, \"large_tick_hit\": 1, \"small_tick_hit\": 111, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 117}}',6.99682,187663634,383914,NULL,'2020-05-23 23:16:07',1590275767,NULL),(1941224864,10346842,2,169520,0,1,1,'A',1,0.976846,380,823376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 271, \"large_tick_hit\": 269, \"small_tick_hit\": 1021, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 269, \"small_tick_hit\": 1050}}',7.10434,187728670,1150958,NULL,'2020-05-25 22:03:57',1590444237,NULL),(1941251819,10346842,2,1637190,1,1,1,'S',1,0.990466,202,777578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 389, \"large_tick_hit\": 13, \"small_tick_hit\": 533, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 13, \"small_tick_hit\": 538}}',7.47267,187728731,1192314,NULL,'2020-05-25 22:06:42',1590444402,NULL),(1941175263,10346842,2,1492006,1,1,1,'A',1,0.968641,63,745275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 115, \"small_tick_hit\": 163, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 171}}',7.85977,187728845,188098,NULL,'2020-05-25 22:11:23',1590444683,NULL),(1941187359,10346842,2,1714771,1,1,1,'S',1,0.990431,138,754857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 309, \"small_tick_hit\": 312, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 315}}',8.23839,187729065,854940,NULL,'2020-05-25 22:21:02',1590445262,NULL),(1941127534,10346842,2,69406,0,1,1,'A',1,0.979224,194,819787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 286, \"large_tick_hit\": 36, \"small_tick_hit\": 385, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 36, \"small_tick_hit\": 398}}',8.2737,187629828,936738,NULL,'2020-05-22 23:47:05',1590191225,NULL),(1941099320,10346842,2,373285,0,1,1,'A',1,0.956579,152,759352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 244, \"large_tick_hit\": 1, \"small_tick_hit\": 482, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 511}}',8.85656,187630363,564552,NULL,'2020-05-23 00:10:33',1590192633,NULL),(1941134606,10346842,2,76111,0,1,1,'S',1,0.988055,288,736586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 560, \"large_tick_hit\": 214, \"small_tick_hit\": 384, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 214, \"small_tick_hit\": 390}}',8.87359,187696567,2150648,NULL,'2020-05-24 22:47:21',1590360441,NULL),(1941181283,10346842,2,117432,0,1,1,'S',1,0.993586,324,871401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 306, \"small_tick_hit\": 1002, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 306, \"small_tick_hit\": 1010}}',10.3334,187728825,788684,NULL,'2020-05-25 22:10:39',1590444639,NULL),(1941121777,10346842,2,64735,0,1,1,'S',1,0.993852,163,824788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 170, \"large_tick_hit\": 42, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 42, \"small_tick_hit\": 273}}',11.3577,187629888,505250,NULL,'2020-05-22 23:50:12',1590191412,NULL),(1941129324,10346842,2,71244,0,1,1,'A',1,0.979516,238,955174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 79, \"small_tick_hit\": 288, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 79, \"small_tick_hit\": 299}}',13.9328,187663319,723824,NULL,'2020-05-23 23:03:06',1590274986,NULL),(1941261571,10346842,2,1818777,0,1,1,'S',1,0.994966,252,895320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 290, \"large_tick_hit\": 9, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 296}}',14.3405,187729019,1621348,NULL,'2020-05-25 22:18:47',1590445127,NULL),(1941062177,10346842,2,1286990,1,1,1,'X',1,1,146,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 161}}',19.6915,187664059,546530,NULL,'2020-05-23 23:37:00',1590277020,NULL),(1942923932,10356948,2,2275683,0,1,1,'B',1,0.929648,21,361299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 61, \"large_tick_hit\": 3, \"small_tick_hit\": 121, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',4.29201,190082535,60038,NULL,'2020-08-18 01:19:47',1597713587,NULL),(1941776742,10356948,2,1023795,0,1,1,'A',1,0.97651,245,830700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 289, \"large_tick_hit\": 53, \"small_tick_hit\": 531, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 53, \"small_tick_hit\": 549}}',11.0755,188546472,1122558,NULL,'2020-06-22 04:25:49',1592799949,NULL),(1931093681,10360066,2,659730,0,1,1,'B',1,0.936441,68,714383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 82, \"large_tick_hit\": 10, \"small_tick_hit\": 129, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',5.21534,174365681,93438,NULL,'2018-05-17 15:39:41',1526571581,NULL),(1939036841,10360066,2,2036865,0,1,1,'A',1,0.975,109,639918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.89736,184852920,840686,NULL,'2020-01-25 20:18:37',1579983517,NULL),(1933890492,10360066,2,742228,0,1,1,'A',1,0.979343,193,880953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 227, \"large_tick_hit\": 15, \"small_tick_hit\": 801, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 15, \"small_tick_hit\": 822}}',7.33586,178001803,597314,NULL,'2018-11-19 22:26:28',1542666388,NULL),(1931646169,10360066,2,1596855,0,1,1,'A',1,0.962441,71,641477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 195, \"large_tick_hit\": 16, \"small_tick_hit\": 404, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 16, \"small_tick_hit\": 423}}',8.00139,175077608,257508,NULL,'2018-06-18 19:43:36',1529351016,NULL),(1925651113,10368810,2,1291408,0,1,1,'D',1,0.725888,12,164103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 85, \"large_tick_hit\": 5, \"small_tick_hit\": 53, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 5, \"small_tick_hit\": 74}}',0.456736,167076003,41958,NULL,'2017-06-19 15:46:18',1497887178,NULL),(1925645180,10368810,2,1291406,0,1,1,'C',1,0.875,36,411550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 68, \"large_tick_hit\": 23, \"small_tick_hit\": 105, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 23, \"small_tick_hit\": 120}}',2.79192,167075990,56454,NULL,'2017-06-19 15:45:09',1497887109,NULL),(1926518774,10377452,2,675796,0,1,1,'A',1,0.97048,123,640733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 456, \"large_tick_hit\": 30, \"small_tick_hit\": 566, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 30, \"small_tick_hit\": 587}}',NULL,168213987,887208,NULL,'2017-08-05 21:47:53',1501969673,NULL),(1943844239,10377452,2,2518667,1,1,1,'D',1,0.3388,16,11915,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1688, \"great\": 844, \"large_tick_hit\": 17, \"small_tick_hit\": 172, \"small_tick_miss\": 328}, \"maximum_statistics\": {\"great\": 2532, \"large_tick_hit\": 17, \"small_tick_hit\": 500}}',0,191224320,305650,NULL,'2020-10-02 19:57:49',1601668669,NULL),(1925541372,10377452,2,10818,0,1,1,'A',1,0.95,41,356801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 209}, \"maximum_statistics\": {\"great\": 220}}',1.49116,167081721,163176,NULL,'2017-06-19 20:20:44',1497903644,NULL),(1926546366,10377452,2,866360,0,1,1,'B',1,0.918338,60,506208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 231, \"large_tick_hit\": 84, \"small_tick_hit\": 326, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 84, \"small_tick_hit\": 366}}',1.80119,168213790,239616,NULL,'2017-08-05 21:34:59',1501968899,NULL),(1928318589,10377452,2,1333681,0,1,1,'A',1,0.958855,74,690582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 113, \"large_tick_hit\": 8, \"small_tick_hit\": 415, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 8, \"small_tick_hit\": 434}}',3.14661,170698611,124766,NULL,'2017-12-02 06:02:44',1512194564,NULL),(1928246168,10377452,2,722514,0,1,1,'S',1,0.998392,172,962870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 449, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 450}}',4.33876,170698597,101474,NULL,'2017-12-02 06:00:58',1512194458,NULL),(1942171404,10379675,2,2355414,1,1,1,'A',1,0.960317,42,506340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 209, \"large_tick_hit\": 9, \"small_tick_hit\": 508, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 9, \"small_tick_hit\": 525}}',3.45103,189026704,166508,NULL,'2020-07-09 14:24:55',1594304695,NULL),(1926067147,10396179,2,459605,0,1,1,'B',1,0.926997,55,500397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 189, \"large_tick_hit\": 71, \"small_tick_hit\": 413, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 71, \"small_tick_hit\": 448}}',1.64412,167794822,141034,NULL,'2017-07-19 01:14:40',1500426880,NULL),(1926984541,10396179,2,310871,0,1,1,'A',1,0.972222,79,658905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 119, \"large_tick_hit\": 45, \"small_tick_hit\": 256, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 45, \"small_tick_hit\": 263}}',3.80084,168982439,155148,NULL,'2017-09-08 01:24:18',1504833858,NULL),(1928286023,10396179,2,35977,0,1,1,'A',1,0.975957,158,692574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 319, \"large_tick_hit\": 155, \"small_tick_hit\": 622, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 155, \"small_tick_hit\": 640}}',4.7236,170711033,521256,NULL,'2017-12-02 18:59:00',1512241140,NULL),(1927910757,10396179,2,87043,0,1,1,'X',1,1,108,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 4, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 4, \"small_tick_hit\": 69}}',4.81149,170164412,175618,NULL,'2017-11-05 01:38:43',1509845923,NULL),(1926201017,10396179,2,735762,0,1,1,'A',1,0.975359,194,761448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 487, \"large_tick_hit\": 86, \"small_tick_hit\": 852, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 86, \"small_tick_hit\": 883}}',4.94283,167957276,1292160,NULL,'2017-07-26 02:06:04',1501034764,NULL),(1933395963,10396179,2,92383,0,1,1,'A',1,0.953824,117,727127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 170, \"large_tick_hit\": 16, \"small_tick_hit\": 475, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 16, \"small_tick_hit\": 502}}',4.94478,177376170,258242,NULL,'2018-10-12 14:21:47',1539354107,NULL),(1927382288,10396179,2,449180,0,1,1,'A',1,0.965686,70,784152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 95, \"large_tick_hit\": 9, \"small_tick_hit\": 290, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 9, \"small_tick_hit\": 303}}',5.31308,169530643,130036,NULL,'2017-10-04 20:48:06',1507150086,NULL),(1947079928,10396179,2,1831282,1,1,1,'S',1,0.988754,227,750241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 415, \"large_tick_hit\": 44, \"small_tick_hit\": 684, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 44, \"small_tick_hit\": 690}}',5.9619,195742580,1190520,NULL,'2021-03-09 00:18:40',1615249120,NULL),(1927384449,10396179,2,892534,0,1,1,'S',1,0.98609,139,768202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 197, \"large_tick_hit\": 57, \"small_tick_hit\": 384, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',7.05589,169453180,316188,NULL,'2017-10-01 00:29:19',1506817759,NULL),(1944306559,10396179,2,2199229,1,1,1,'A',1,0.9683,112,817342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 112, \"large_tick_hit\": 27, \"small_tick_hit\": 197, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 27, \"small_tick_hit\": 206}}',7.3265,191965160,157262,NULL,'2020-11-02 00:23:12',1604276592,NULL),(1926274769,10396179,2,696222,0,1,1,'S',1,0.983822,254,961223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 4, \"small_tick_hit\": 719, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 4, \"small_tick_hit\": 735}}',8.74033,167957329,889170,NULL,'2017-07-26 02:10:10',1501035010,NULL),(1927353904,10396179,2,1135330,0,1,1,'S',1,0.982882,201,890028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 224, \"small_tick_hit\": 465, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 475}}',9.63473,169531933,829190,NULL,'2017-10-04 22:33:40',1507156420,NULL),(1927380626,10396179,2,244099,0,1,1,'S',1,0.988216,183,863417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 148, \"large_tick_hit\": 74, \"small_tick_hit\": 365, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 74, \"small_tick_hit\": 370}}',10.3099,169531916,334886,NULL,'2017-10-04 22:31:43',1507156303,NULL),(1927503598,10396179,2,29621,0,1,1,'S',1,0.989691,156,847054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 60, \"small_tick_hit\": 228, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 60, \"small_tick_hit\": 232}}',10.4738,169549492,561820,NULL,'2017-10-05 21:18:12',1507238292,NULL),(1927377985,10396179,2,970928,0,1,1,'S',1,0.986453,299,955176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 125, \"small_tick_hit\": 502, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 125, \"small_tick_hit\": 513}}',11.7323,169531946,702596,NULL,'2017-10-04 22:35:27',1507156527,NULL),(1940490497,10397157,2,72473,0,1,1,'D',1,0.783694,43,470246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 141, \"small_tick_hit\": 330, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 426}}',0.665664,186705143,104932,NULL,'2020-04-22 02:16:58',1587521818,NULL),(1939783165,10397157,2,2036865,0,1,1,'B',1,0.91625,52,454315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 352, \"large_tick_hit\": 10, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.61516,185868639,412334,NULL,'2020-03-22 03:15:01',1584846901,NULL),(1925722725,10397157,2,29621,0,1,1,'A',1,0.94433,60,519246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 186, \"large_tick_hit\": 56, \"small_tick_hit\": 216, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 56, \"small_tick_hit\": 232}}',2.77827,167331407,209760,NULL,'2017-06-29 23:11:16',1498777876,NULL),(1925741599,10397157,2,921998,0,1,1,'A',1,0.954874,138,718521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 185, \"large_tick_hit\": 28, \"small_tick_hit\": 316, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 28, \"small_tick_hit\": 333}}',4.55423,167330931,284772,NULL,'2017-06-29 22:43:28',1498776208,NULL),(1940311610,10397157,2,2284936,1,1,1,'S',1,0.987377,178,959420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 19, \"small_tick_hit\": 526, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 19, \"small_tick_hit\": 535}}',10.7372,186560396,417000,NULL,'2020-04-17 01:21:17',1587086477,NULL),(1925693481,10413481,2,169089,0,1,1,'D',1,0.379812,15,38897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 441, \"great\": 252, \"small_tick_hit\": 192, \"small_tick_miss\": 284}, \"maximum_statistics\": {\"great\": 693, \"small_tick_hit\": 476}}',0,167320113,83136,NULL,'2017-06-29 14:03:47',1498745027,NULL),(1943864347,10430232,2,2124899,1,1,1,'A',1,0.967742,278,542414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1365, \"large_tick_hit\": 89, \"small_tick_hit\": 526, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1417, \"large_tick_hit\": 89, \"small_tick_hit\": 540}}',5.8217,191368632,3205568,NULL,'2020-10-09 01:22:24',1602206544,NULL),(1932174817,10430232,2,547591,1,1,1,'A',1,0.958067,96,502669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 579, \"large_tick_hit\": 31, \"small_tick_hit\": 441, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 31, \"small_tick_hit\": 456}}',7.44951,175680500,871218,NULL,'2018-07-17 02:40:55',1531795255,NULL),(1925748796,10430232,2,76329,1,1,1,'A',1,0.978947,119,603158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 577, \"large_tick_hit\": 3, \"small_tick_hit\": 257, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 3, \"small_tick_hit\": 263}}',9.89575,167326823,1285750,NULL,'2017-06-29 19:24:34',1498764274,NULL),(1925712052,10430232,2,181253,0,1,1,'S',1,0.984086,374,628204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1892, \"small_tick_hit\": 396, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1923, \"small_tick_hit\": 402}}',10.7347,167327644,10454712,NULL,'2017-06-29 20:02:03',1498766523,NULL),(1943909791,10430232,2,177000,1,1,1,'S',1,0.997236,311,840090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 494, \"large_tick_hit\": 117, \"small_tick_hit\": 832, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 117, \"small_tick_hit\": 833}}',11.9547,191368276,2065132,NULL,'2020-10-09 00:56:59',1602205019,NULL),(1925735054,10430232,2,205022,0,1,1,'A',1,0.977178,227,642501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 858, \"large_tick_hit\": 113, \"small_tick_hit\": 442, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 113, \"small_tick_hit\": 458}}',12.5759,167327744,3701500,NULL,'2017-06-29 20:06:35',1498766795,NULL),(1925680822,10430232,2,872885,0,1,1,'S',1,0.995556,76,845160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 80, \"large_tick_hit\": 10, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',14.1989,167326675,152364,NULL,'2017-06-29 19:18:18',1498763898,NULL),(1943849665,10430232,2,1147,0,1,1,'S',1,0.985801,552,722653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1199, \"large_tick_hit\": 73, \"small_tick_hit\": 186, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1213, \"large_tick_hit\": 73, \"small_tick_hit\": 193}}',14.7416,191367686,8990620,NULL,'2020-10-09 00:15:51',1602202551,NULL),(1925697067,10430232,2,171126,0,1,1,'A',1,0.973369,164,599824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 512, \"small_tick_hit\": 219, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 225}}',16.0047,167327851,1276570,NULL,'2017-06-29 20:11:48',1498767108,NULL),(1943968683,10430232,2,1850887,1,1,1,'S',1,0.987198,251,771259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 488, \"small_tick_hit\": 206, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 211}}',16.9979,191368757,2319800,NULL,'2020-10-09 01:32:06',1602207126,NULL),(1943882412,10430232,2,2471791,1,1,1,'S',1,0.996979,308,905294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 603, \"small_tick_hit\": 387, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 604, \"small_tick_hit\": 389}}',18.6734,191368420,4514486,NULL,'2020-10-09 01:07:33',1602205653,NULL),(1943963783,10430232,2,1947219,1,1,1,'A',1,0.973963,270,682384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 666, \"large_tick_hit\": 10, \"small_tick_hit\": 521, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 10, \"small_tick_hit\": 539}}',18.9866,191368147,2556942,NULL,'2020-10-09 00:46:52',1602204412,NULL),(1925721648,10430232,2,65583,0,1,1,'S',1,0.987069,280,737591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 568, \"large_tick_hit\": 32, \"small_tick_hit\": 316, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 32, \"small_tick_hit\": 321}}',20.2269,167358881,3664300,NULL,'2017-07-01 03:07:27',1498878447,NULL),(1932073033,10430232,2,152419,1,1,1,'S',1,0.997502,550,915729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 707, \"large_tick_hit\": 25, \"small_tick_hit\": 466, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 25, \"small_tick_hit\": 468}}',26.3387,175680564,7983664,NULL,'2018-07-17 02:45:50',1531795550,NULL),(1925769112,10430232,2,846260,0,1,1,'S',1,0.993939,351,870489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 742, \"large_tick_hit\": 1, \"small_tick_hit\": 405, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 1, \"small_tick_hit\": 410}}',28.2705,167332721,5446206,NULL,'2017-06-30 00:38:18',1498783098,NULL),(1932137989,10430232,2,111680,0,1,1,'S',1,0.981346,559,704102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1079, \"large_tick_hit\": 11, \"small_tick_hit\": 120, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}}',28.7034,175680357,8660648,NULL,'2018-07-17 02:30:57',1531794657,NULL),(1943863808,10430232,2,2453703,1,1,1,'S',1,0.997865,597,889740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 936, \"small_tick_hit\": 466, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 938, \"small_tick_hit\": 467}}',30.2878,191368204,11310792,NULL,'2020-10-09 00:51:26',1602204686,NULL),(1943918899,10430232,2,516188,1,1,1,'S',1,0.990635,463,831243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 637, \"large_tick_hit\": 3, \"small_tick_hit\": 312, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',31.2309,191368570,5724148,NULL,'2020-10-09 01:17:18',1602206238,NULL),(1932101249,10430232,2,85754,1,1,1,'A',1,0.978535,224,737720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 423, \"large_tick_hit\": 14, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 14, \"small_tick_hit\": 349}}',36.186,175680208,1677248,NULL,'2018-07-17 02:21:43',1531794103,NULL),(1925683974,10430232,2,165690,1,1,1,'S',1,0.991724,357,800093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 541, \"large_tick_hit\": 1, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',36.6361,167327550,3706474,NULL,'2017-06-29 19:57:33',1498766253,NULL),(1943863203,10430232,2,350513,1,1,1,'S',1,0.992393,702,847926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1082, \"small_tick_hit\": 614, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1087, \"small_tick_hit\": 622}}',39.166,191393973,13469636,NULL,'2020-10-10 03:04:33',1602299073,NULL),(1960321869,10438931,2,2023723,0,1,1,'C',1,0.882315,113,217378,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 588, \"large_tick_hit\": 98, \"small_tick_hit\": 686, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 98, \"small_tick_hit\": 756}}',0.251833,212994115,418888,NULL,'2023-06-11 16:34:40',1686501280,NULL),(1960329768,10438931,2,2026789,0,1,1,'A',1,0.950173,106,263446,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 540, \"large_tick_hit\": 69, \"small_tick_hit\": 764, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 69, \"small_tick_hit\": 802}}',2.98561,212994175,476204,NULL,'2023-06-11 16:38:44',1686501524,NULL),(1955890269,10438931,2,1649484,1,1,1,'A',1,0.966268,107,545751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 470, \"large_tick_hit\": 39, \"small_tick_hit\": 379, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 39, \"small_tick_hit\": 389}}',3.61574,207227357,781346,NULL,'2022-05-25 12:36:52',1653482212,NULL),(1945315363,10438931,2,1977510,0,1,1,'A',1,0.955357,81,592456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 223, \"large_tick_hit\": 22, \"small_tick_hit\": 290, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',7.28759,193341262,280564,NULL,'2020-12-22 16:18:12',1608653892,NULL),(1960315604,10438931,2,2022580,0,1,1,'S',1,0.992091,339,872619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 444, \"large_tick_hit\": 11, \"small_tick_hit\": 674, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',18.7232,212994036,2301456,NULL,'2023-06-11 16:29:05',1686500945,NULL),(1934644745,10443683,2,848233,0,1,1,'S',1,0.987488,372,959069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 654, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',14.5238,179136091,1198316,NULL,'2019-01-25 12:03:55',1548417835,NULL),(1945695751,10464253,2,2161363,0,1,1,'C',1,0.899233,44,378238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 466, \"large_tick_hit\": 2, \"small_tick_hit\": 353, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 386}}',0.393293,193862462,401798,NULL,'2021-01-10 00:01:23',1610236883,NULL),(1945862750,10464253,2,2615426,0,1,1,'C',1,0.867188,30,339493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 297, \"large_tick_hit\": 4, \"small_tick_hit\": 254, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 4, \"small_tick_hit\": 288}}',0.493879,193968986,185064,NULL,'2021-01-13 22:45:54',1610577954,NULL),(1945673818,10464253,2,2317249,1,1,1,'B',1,0.912727,44,418064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 477, \"large_tick_hit\": 17, \"small_tick_hit\": 510, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 17, \"small_tick_hit\": 557}}',0.601474,193862693,524380,NULL,'2021-01-10 00:12:06',1610237526,NULL),(1945765942,10464253,2,2742203,0,1,1,'D',1,0.759804,20,236255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 76, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',0.762626,193862140,38268,NULL,'2021-01-09 23:45:43',1610235943,NULL),(1945693956,10464253,2,2353400,0,1,1,'B',1,0.905376,56,452026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 200, \"large_tick_hit\": 5, \"small_tick_hit\": 216, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 5, \"small_tick_hit\": 242}}',3.06338,193862358,215680,NULL,'2021-01-09 23:56:22',1610236582,NULL),(1945730775,10464253,2,1870725,0,1,1,'B',1,0.919517,53,423095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 226, \"large_tick_hit\": 16, \"small_tick_hit\": 215, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 16, \"small_tick_hit\": 230}}',3.34153,193863380,244218,NULL,'2021-01-10 00:53:05',1610239985,NULL),(1945746055,10464253,2,1543175,0,1,1,'B',1,0.929043,95,536606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 250, \"large_tick_hit\": 12, \"small_tick_hit\": 301, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 12, \"small_tick_hit\": 324}}',4.33151,193863057,303162,NULL,'2021-01-10 00:34:02',1610238842,NULL),(1945646756,10464253,2,2089232,0,1,1,'A',1,0.966879,76,590760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 293, \"large_tick_hit\": 51, \"small_tick_hit\": 415, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 51, \"small_tick_hit\": 431}}',4.44959,193863190,379318,NULL,'2021-01-10 00:41:41',1610239301,NULL),(1945645059,10464253,2,2085457,0,1,1,'A',1,0.972927,58,599335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 214, \"large_tick_hit\": 22, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 22, \"small_tick_hit\": 349}}',5.11226,193863506,243482,NULL,'2021-01-10 01:00:31',1610240431,NULL),(1945736004,10464253,2,2440595,0,1,1,'A',1,0.94708,66,531113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 197, \"large_tick_hit\": 46, \"small_tick_hit\": 276, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 46, \"small_tick_hit\": 293}}',5.46968,193862542,245152,NULL,'2021-01-10 00:04:44',1610237084,NULL),(1945790154,10464253,2,2521256,1,1,1,'A',1,0.946459,74,539325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 290, \"large_tick_hit\": 3, \"small_tick_hit\": 255, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',6.19728,193969046,392726,NULL,'2021-01-13 22:49:06',1610578146,NULL),(1945742582,10464253,2,1535993,0,1,1,'A',1,0.96134,92,642745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 292, \"large_tick_hit\": 24, \"small_tick_hit\": 430, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 24, \"small_tick_hit\": 453}}',6.70071,193863553,423224,NULL,'2021-01-10 01:03:09',1610240589,NULL),(1945702070,10464253,2,1843277,0,1,1,'B',1,0.930556,66,561974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 158, \"large_tick_hit\": 17, \"small_tick_hit\": 227, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 17, \"small_tick_hit\": 250}}',7.04222,193863343,214754,NULL,'2021-01-10 00:50:32',1610239832,NULL),(1945640748,10464253,2,2074010,1,1,1,'A',1,0.956967,97,601278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 247, \"large_tick_hit\": 13, \"small_tick_hit\": 207, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 13, \"small_tick_hit\": 220}}',7.56226,193863116,406706,NULL,'2021-01-10 00:37:22',1610239042,NULL),(1945681241,10464253,2,1815549,0,1,1,'S',1,0.986425,83,954787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 135, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 138}}',12.2783,193863295,145806,NULL,'2021-01-10 00:47:58',1610239678,NULL),(1946790969,10466854,2,2809890,0,1,1,'D',1,0.830189,16,302588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 166, \"small_tick_hit\": 230, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 274}}',0.558173,195171705,81860,NULL,'2021-02-19 12:27:16',1613737636,NULL),(1925968485,10482507,2,369563,0,1,1,'C',1,0.869168,41,183527,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 164, \"great\": 839, \"large_tick_hit\": 84, \"small_tick_hit\": 884, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 84, \"small_tick_hit\": 992}}',0.015764,167583967,430608,NULL,'2017-07-10 07:09:10',1499670550,NULL),(1953234911,10494315,2,1660762,0,1,1,'A',1,0.957826,72,608921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 230, \"large_tick_hit\": 46, \"small_tick_hit\": 905, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 46, \"small_tick_hit\": 947}}',1.6074,203737437,223118,NULL,'2021-12-08 12:58:31',1638968311,NULL),(1925971405,10499632,2,899462,0,1,1,'A',1,0.960733,86,539783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 499, \"large_tick_hit\": 1, \"small_tick_hit\": 601, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 624}}',2.55709,167694912,551062,NULL,'2017-07-14 19:05:58',1500059158,NULL),(1925927934,10499632,2,951538,0,1,1,'A',1,0.961691,142,807836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 150, \"large_tick_hit\": 30, \"small_tick_hit\": 548, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 30, \"small_tick_hit\": 571}}',3.66889,167694815,251204,NULL,'2017-07-14 19:01:10',1500058870,NULL),(1930847498,10507842,2,338596,1,1,1,'A',1,0.968421,81,616156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 263, \"large_tick_hit\": 49, \"small_tick_hit\": 424, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 49, \"small_tick_hit\": 440}}',NULL,174000931,325992,NULL,'2018-04-30 16:29:56',1525105796,NULL),(1957971118,10507842,2,2043169,0,1,1,'C',1,0.873057,42,363361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 574, \"large_tick_hit\": 4, \"small_tick_hit\": 433, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',0.234146,209955281,445866,NULL,'2022-10-27 14:21:48',1666880508,NULL),(1931127727,10507842,2,1470198,0,1,1,'C',1,0.891185,62,419153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 324, \"large_tick_hit\": 23, \"small_tick_hit\": 300, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 23, \"small_tick_hit\": 339}}',1.82894,174324469,336400,NULL,'2018-05-15 08:26:57',1526372817,NULL),(1935814255,10507842,2,1429066,0,1,1,'A',1,0.949123,78,475010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 592, \"large_tick_hit\": 16, \"small_tick_hit\": 474, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 16, \"small_tick_hit\": 496}}',2.8448,180678358,693612,NULL,'2019-05-03 15:18:26',1556896706,NULL),(1930828526,10507842,2,1429060,1,1,1,'A',1,0.971831,162,654951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 522, \"large_tick_hit\": 16, \"small_tick_hit\": 497, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 16, \"small_tick_hit\": 516}}',5.87886,174000841,1219466,NULL,'2018-04-30 16:24:57',1525105497,NULL),(1957988110,10507842,2,1972767,0,1,1,'A',1,0.972908,207,677720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 518, \"large_tick_hit\": 45, \"small_tick_hit\": 658, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',8.83169,209955217,1353856,NULL,'2022-10-27 14:17:51',1666880271,NULL),(1930813143,10507842,2,1104796,0,1,1,'A',1,0.951351,41,411732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 122, \"small_tick_hit\": 54, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 55}}',12.5319,174001006,124880,NULL,'2018-04-30 16:34:08',1525106048,NULL),(1930813722,10507842,2,1105286,0,1,1,'A',1,0.973822,59,736788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 93, \"small_tick_hit\": 93, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 97}}',19.9341,174000972,144518,NULL,'2018-04-30 16:32:12',1525105932,NULL),(1943001680,10515227,2,1995048,0,1,1,'D',1,0.837518,51,372915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 248, \"large_tick_hit\": 32, \"small_tick_hit\": 287, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.532807,190230567,270290,NULL,'2020-08-23 19:27:54',1598210874,NULL),(1942994001,10515227,2,1947217,0,1,1,'B',1,0.914875,78,453348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 478, \"large_tick_hit\": 27, \"small_tick_hit\": 516, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',1.01513,190232192,491476,NULL,'2020-08-23 20:40:16',1598215216,NULL),(1938716873,10524203,2,2135318,0,1,1,'C',1,0.899361,48,404120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 240, \"large_tick_hit\": 29, \"small_tick_hit\": 294, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 29, \"small_tick_hit\": 325}}',1.35616,184345754,184200,NULL,'2019-12-26 20:40:12',1577392812,NULL),(1940354309,10524203,2,69378,1,1,1,'B',1,0.907063,31,385273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 113, \"large_tick_hit\": 16, \"small_tick_hit\": 115, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 16, \"small_tick_hit\": 131}}',1.89894,186583876,112266,NULL,'2020-04-17 20:50:39',1587156639,NULL),(1940301863,10524203,2,892534,0,1,1,'A',1,0.97527,87,672296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 195, \"large_tick_hit\": 57, \"small_tick_hit\": 379, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',4.29484,186583424,210222,NULL,'2020-04-17 20:33:31',1587155611,NULL),(1940265763,10524203,2,2060307,0,1,1,'S',1,0.988473,80,739173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 111, \"large_tick_hit\": 27, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 27, \"small_tick_hit\": 207}}',6.86016,186583646,115210,NULL,'2020-04-17 20:42:21',1587156141,NULL),(1926174680,10542441,2,1281563,1,1,1,'A',1,0.960148,93,588197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 379, \"large_tick_hit\": 45, \"small_tick_hit\": 612, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 45, \"small_tick_hit\": 640}}',2.12837,167879405,388596,NULL,'2017-07-22 16:21:05',1500740465,NULL),(1937754474,10542441,2,892854,0,1,1,'B',1,0.924634,89,415896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 535, \"small_tick_hit\": 287, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 303}}',2.57288,183099193,636410,NULL,'2019-10-05 04:47:01',1570250821,NULL),(1935428925,10542441,2,26730,0,1,1,'S',1,0.980315,191,644727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 444, \"large_tick_hit\": 73, \"small_tick_hit\": 230, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 73, \"small_tick_hit\": 233}}',7.02823,180138738,989248,NULL,'2019-03-30 18:31:12',1553970672,NULL),(1937755367,10542441,2,1829381,0,1,1,'S',1,0.980524,210,626758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 750, \"large_tick_hit\": 17, \"small_tick_hit\": 542, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 17, \"small_tick_hit\": 549}}',7.28764,183099148,1898776,NULL,'2019-10-05 04:41:50',1570250510,NULL),(1937863937,10542441,2,1864566,0,1,1,'A',1,0.977223,226,632581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 604, \"small_tick_hit\": 297, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 302}}',18.3052,183398567,1749690,NULL,'2019-10-26 08:12:36',1572077556,NULL),(1934919454,10545857,2,1562529,1,1,1,'D',1,0.410418,11,8088,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 703, \"great\": 461, \"large_tick_hit\": 15, \"small_tick_hit\": 44, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 1164, \"large_tick_hit\": 15, \"small_tick_hit\": 88}}',0,179393618,158800,NULL,'2019-02-10 07:31:38',1549783898,NULL),(1934997789,10545857,2,1612277,1,1,1,'D',1,0.313641,13,18251,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 472, \"great\": 217, \"small_tick_hit\": 75, \"small_tick_miss\": 167}, \"maximum_statistics\": {\"great\": 689, \"small_tick_hit\": 242}}',0,179393638,83640,NULL,'2019-02-10 07:33:43',1549784023,NULL),(1937227121,10545857,2,1179144,0,1,1,'D',1,0.628623,20,106418,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 146, \"great\": 279, \"large_tick_hit\": 10, \"small_tick_hit\": 58, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 10, \"small_tick_hit\": 117}}',0.011534,182442669,106428,NULL,'2019-08-20 13:59:42',1566309582,NULL),(1950674638,10545857,2,1612939,0,1,1,'D',1,0.847345,43,351868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 431, \"small_tick_hit\": 335, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.411224,200373266,266210,NULL,'2021-07-31 04:19:24',1627705164,NULL),(1934593991,10545857,2,1815550,0,1,1,'D',1,0.73716,16,221628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 95, \"small_tick_hit\": 149, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 214}}',0.465569,178858580,42446,NULL,'2019-01-08 11:56:20',1546948580,NULL),(1927465396,10545857,2,1306868,0,1,1,'D',1,0.746032,22,281983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 77, \"large_tick_hit\": 1, \"small_tick_hit\": 110, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 1, \"small_tick_hit\": 150}}',0.53293,169697805,44692,NULL,'2017-10-13 09:07:44',1507885664,NULL),(1935868230,10545857,2,1602435,0,1,1,'C',1,0.86437,44,349805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 460, \"large_tick_hit\": 39, \"small_tick_hit\": 304, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 39, \"small_tick_hit\": 360}}',0.570586,180569482,337124,NULL,'2019-04-27 03:01:52',1556334112,NULL),(1937076833,10545857,2,1490849,0,1,1,'B',1,0.921732,78,437381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 528, \"large_tick_hit\": 182, \"small_tick_hit\": 397, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 182, \"small_tick_hit\": 434}}',0.93237,182372032,594350,NULL,'2019-08-16 03:21:08',1565925668,NULL),(1926508540,10545857,2,671413,0,1,1,'C',1,0.879725,53,422404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 220, \"small_tick_hit\": 292, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',1.11648,168318616,156400,NULL,'2017-08-10 09:33:19',1502357599,NULL),(1938653109,10545857,2,930675,0,1,1,'C',1,0.865672,36,313323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 207, \"large_tick_hit\": 44, \"small_tick_hit\": 97, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 44, \"small_tick_hit\": 120}}',1.69517,184285935,158606,NULL,'2019-12-23 10:21:13',1577096473,NULL),(1937161971,10545857,2,1827894,0,1,1,'B',1,0.907749,49,393249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 257, \"large_tick_hit\": 77, \"small_tick_hit\": 158, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 77, \"small_tick_hit\": 178}}',1.96706,182372072,227788,NULL,'2019-08-16 03:27:36',1565926056,NULL),(1937176718,10545857,2,1899989,0,1,1,'C',1,0.889952,73,400205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 315, \"large_tick_hit\": 73, \"small_tick_hit\": 170, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 73, \"small_tick_hit\": 196}}',2.00093,182372142,269580,NULL,'2019-08-16 03:38:01',1565926681,NULL),(1934364647,10545857,2,1815549,1,1,1,'B',1,0.909502,26,378092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 75, \"small_tick_hit\": 126, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 138}}',2.43274,178782602,42264,NULL,'2019-01-04 02:18:32',1546568312,NULL),(1934543749,10545857,2,374115,0,1,1,'A',1,0.957707,110,634800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 401, \"large_tick_hit\": 65, \"small_tick_hit\": 553, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 65, \"small_tick_hit\": 588}}',2.72949,178871911,632386,NULL,'2019-01-09 05:50:51',1547013051,NULL),(1937419692,10545857,2,1594729,0,1,1,'B',1,0.939873,60,459667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 362, \"small_tick_hit\": 232, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 249}}',2.77334,182597804,372516,NULL,'2019-08-30 11:43:55',1567165435,NULL),(1950747769,10545857,2,3097043,0,1,1,'B',1,0.9,49,286221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 216}, \"maximum_statistics\": {\"great\": 240}}',3.58061,200373403,203912,NULL,'2021-07-31 04:27:37',1627705657,NULL),(1937419990,10545857,2,1425692,0,1,1,'B',1,0.904615,64,450036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 270, \"large_tick_hit\": 24, \"small_tick_hit\": 294, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 24, \"small_tick_hit\": 328}}',3.64598,182597577,296140,NULL,'2019-08-30 11:28:50',1567164530,NULL),(1937085903,10545857,2,1864556,0,1,1,'B',1,0.921002,49,438599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 270, \"large_tick_hit\": 3, \"small_tick_hit\": 205, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 3, \"small_tick_hit\": 228}}',4.09411,182372009,272310,NULL,'2019-08-16 03:17:03',1565925423,NULL),(1937097776,10545857,2,1179848,0,1,1,'A',1,0.944245,106,508083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 170, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 181}}',4.84885,182404052,531732,NULL,'2019-08-18 03:22:39',1566098559,NULL),(1934727426,10545857,2,1864884,0,1,1,'B',1,0.929134,115,726782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 153, \"large_tick_hit\": 1, \"small_tick_hit\": 200, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',5.99875,179100150,365520,NULL,'2019-01-23 02:11:20',1548209480,NULL),(1937121057,10545857,2,1961799,0,1,1,'C',1,0.893357,99,500620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 268, \"large_tick_hit\": 10, \"small_tick_hit\": 233, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 10, \"small_tick_hit\": 271}}',6.16682,182371995,388326,NULL,'2019-08-16 03:14:38',1565925278,NULL),(1936956008,10545857,2,2064714,0,1,1,'B',1,0.938679,80,522182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 203, \"large_tick_hit\": 19, \"small_tick_hit\": 176, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 19, \"small_tick_hit\": 189}}',9.26976,182156207,278144,NULL,'2019-08-02 14:30:02',1564756202,NULL),(1935844443,10545857,2,1864552,0,1,1,'A',1,0.972603,102,679214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 253, \"large_tick_hit\": 8, \"small_tick_hit\": 236, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 8, \"small_tick_hit\": 246}}',9.47283,180540597,389360,NULL,'2019-04-25 05:32:03',1556170323,NULL),(1937794247,10545857,2,2047101,0,1,1,'B',1,0.931921,90,601337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 216, \"large_tick_hit\": 7, \"small_tick_hit\": 393, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',10.1545,183136950,397398,NULL,'2019-10-07 14:53:18',1570459998,NULL),(1937076299,10545857,2,1490844,0,1,1,'S',1,0.989061,193,757390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 403, \"large_tick_hit\": 81, \"small_tick_hit\": 601, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 81, \"small_tick_hit\": 608}}',10.3994,182372057,1128102,NULL,'2019-08-16 03:24:30',1565925870,NULL),(1939147124,10545857,2,34529,0,1,1,'X',1,1,62,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.6362,185092964,97620,NULL,'2020-02-09 14:35:41',1581258941,NULL),(1937422742,10545857,2,1596748,0,1,1,'S',1,0.994175,210,961217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 302, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',10.7199,182597734,455912,NULL,'2019-08-30 11:38:40',1567165120,NULL),(1937432146,10545857,2,741909,0,1,1,'X',1,1,271,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}}',11.1114,182597880,579876,NULL,'2019-08-30 11:49:15',1567165755,NULL),(1937422253,10545857,2,1596704,0,1,1,'S',1,0.988034,201,877383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 244, \"large_tick_hit\": 9, \"small_tick_hit\": 325, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',12.4451,182597785,825554,NULL,'2019-08-30 11:42:18',1567165338,NULL),(1937172612,10545857,2,1894696,1,1,1,'S',1,0.980969,126,788282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 196, \"large_tick_hit\": 5, \"small_tick_hit\": 366, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 375}}',13.0045,182372172,389804,NULL,'2019-08-16 03:42:14',1565926934,NULL),(1937277518,10545857,2,1986055,1,1,1,'S',1,0.996441,275,958596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 287}}',13.2772,182566367,1374534,NULL,'2019-08-28 11:55:04',1566993304,NULL),(1935682766,10545857,2,1827619,1,1,1,'S',1,0.98,164,826641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 192, \"large_tick_hit\": 34, \"small_tick_hit\": 313, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 34, \"small_tick_hit\": 322}}',13.8248,180495066,514478,NULL,'2019-04-22 03:47:47',1555904867,NULL),(1938653331,10545857,2,930975,0,1,1,'A',1,0.972158,190,782350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 181, \"large_tick_hit\": 78, \"small_tick_hit\": 160, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 78, \"small_tick_hit\": 167}}',15.1461,184285952,540196,NULL,'2019-12-23 10:23:14',1577096594,NULL),(1937349264,10545857,2,1961798,0,1,1,'S',1,0.992218,176,803248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 226, \"large_tick_hit\": 24, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 24, \"small_tick_hit\": 261}}',17.2847,182597432,643848,NULL,'2019-08-30 11:17:30',1567163850,NULL),(1937419456,10545857,2,1425691,0,1,1,'S',1,0.985428,134,768144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 316, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 54, \"small_tick_hit\": 321}}',17.8665,182597535,391188,NULL,'2019-08-30 11:26:01',1567164361,NULL),(1937176547,10545857,2,1898784,0,1,1,'S',1,0.980738,236,884967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 250, \"large_tick_hit\": 38, \"small_tick_hit\": 323, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 38, \"small_tick_hit\": 334}}',23.1358,182372126,1006690,NULL,'2019-08-16 03:35:32',1565926532,NULL),(1951353666,10553841,2,1888285,0,1,1,'D',1,0.804094,34,338052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 133, \"small_tick_hit\": 142, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',0.987235,201195271,70156,NULL,'2021-08-28 17:38:24',1630172304,NULL),(1926519507,10577111,2,540954,0,1,1,'D',1,0.78453,33,344442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 176, \"large_tick_hit\": 17, \"small_tick_hit\": 233, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 17, \"small_tick_hit\": 311}}',0.207021,168220496,86686,NULL,'2017-08-06 04:15:42',1501992942,NULL),(1947401121,10611754,2,1996908,0,1,1,'C',1,0.879102,41,384136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 222, \"large_tick_hit\": 26, \"small_tick_hit\": 261, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',1.01663,196116442,191982,NULL,'2021-03-20 16:46:32',1616258792,NULL),(1926769925,10625710,2,1051483,0,1,1,'D',1,0.445261,8,39081,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 990, \"great\": 627, \"large_tick_hit\": 6, \"small_tick_hit\": 518, \"small_tick_miss\": 444}, \"maximum_statistics\": {\"great\": 1617, \"large_tick_hit\": 6, \"small_tick_hit\": 962}}',0,168562047,269860,NULL,'2017-08-20 15:54:19',1503244459,NULL),(1949620338,10643091,2,2043169,0,1,1,'C',1,0.873921,60,365394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 571, \"large_tick_hit\": 4, \"small_tick_hit\": 437, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',0.285815,199064466,443890,NULL,'2021-06-16 11:29:52',1623842992,NULL),(1951523939,10645991,2,3169921,0,1,1,'D',1,0.745247,19,218599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 111, \"large_tick_hit\": 1, \"small_tick_hit\": 84, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 115}}',0.537681,201423413,75948,NULL,'2021-09-06 13:02:59',1630933379,NULL),(1929776794,10645991,2,1452669,0,1,1,'D',1,0.827751,15,189096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 93, \"large_tick_hit\": 3, \"small_tick_hit\": 77, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 3, \"small_tick_hit\": 91}}',0.805951,172687518,39626,NULL,'2018-02-28 17:34:03',1519839243,NULL),(1947034084,10648819,2,2200175,1,1,1,'A',1,0.952454,94,498065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 653, \"large_tick_hit\": 11, \"small_tick_hit\": 578, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 11, \"small_tick_hit\": 603}}',1.15615,195468720,669484,NULL,'2021-02-28 04:28:30',1614486510,NULL),(1947081910,10648819,2,932936,0,1,1,'A',1,0.941748,38,605920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 72, \"large_tick_hit\": 5, \"small_tick_hit\": 214, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 230}}',3.04044,195716733,63516,NULL,'2021-03-08 04:19:27',1615177167,NULL),(1947081409,10648819,2,932935,0,1,1,'A',1,0.978202,66,951096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 293, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}}',4.18998,195716712,50802,NULL,'2021-03-08 04:18:39',1615177119,NULL),(1948596425,10648819,2,2755760,0,1,1,'B',1,0.934363,32,508707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 84, \"large_tick_hit\": 1, \"small_tick_hit\": 157, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',5.15166,197718818,57290,NULL,'2021-05-06 22:57:24',1620341844,NULL),(1948288380,10648819,2,2905228,0,1,1,'C',1,0.890244,32,464637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 65, \"small_tick_hit\": 154, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',5.28817,197266041,42280,NULL,'2021-04-24 01:27:03',1619227623,NULL),(1947068263,10648819,2,900056,0,1,1,'A',1,0.978571,180,670301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 476, \"large_tick_hit\": 48, \"small_tick_hit\": 709, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 48, \"small_tick_hit\": 724}}',6.08729,195716674,1089262,NULL,'2021-03-08 04:16:15',1615176975,NULL),(1947112053,10648819,2,711120,1,1,1,'A',1,0.961538,111,896004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 118, \"small_tick_hit\": 132, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 141}}',8.94433,195716695,281680,NULL,'2021-03-08 04:17:38',1615177058,NULL),(1947160328,10648819,2,832801,0,1,1,'S',1,0.99195,413,930678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 373, \"large_tick_hit\": 66, \"small_tick_hit\": 670, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 66, \"small_tick_hit\": 678}}',10.6873,195716803,1888352,NULL,'2021-03-08 04:23:24',1615177404,NULL),(1926552560,10655110,2,453359,0,1,1,'C',1,0.869125,37,464455,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 340, \"large_tick_hit\": 11, \"small_tick_hit\": 851, \"small_tick_miss\": 129}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 11, \"small_tick_hit\": 980}}',0.278754,168422771,228358,NULL,'2017-08-14 17:42:15',1502732535,NULL),(1939448002,10655110,2,2036865,0,1,1,'D',1,0.84125,21,350191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 315, \"large_tick_hit\": 9, \"small_tick_hit\": 349, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.310645,185450980,171087,NULL,'2020-02-29 21:43:33',1583012613,NULL),(1926667903,10655110,2,351190,0,1,1,'A',1,0.965192,103,577412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 496, \"large_tick_hit\": 207, \"small_tick_hit\": 933, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 207, \"small_tick_hit\": 965}}',1.15575,168370834,634966,NULL,'2017-08-12 13:59:17',1502546357,NULL),(1934868578,10655110,2,970928,0,1,1,'A',1,0.944581,64,577590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 168, \"large_tick_hit\": 120, \"small_tick_hit\": 479, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 120, \"small_tick_hit\": 513}}',1.92608,179210211,152182,NULL,'2019-01-29 18:21:53',1548786113,NULL),(1942227208,10655110,2,1807480,0,1,1,'A',1,0.971168,114,651300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 293, \"large_tick_hit\": 20, \"small_tick_hit\": 327, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 20, \"small_tick_hit\": 339}}',5.83279,189135278,448138,NULL,'2020-07-13 13:58:02',1594648682,NULL),(1942299596,10655110,2,233824,0,1,1,'S',1,0.990156,306,960187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 14, \"small_tick_hit\": 901, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 14, \"small_tick_hit\": 913}}',9.31306,189135626,1196574,NULL,'2020-07-13 14:12:08',1594649528,NULL),(1940980862,10656365,2,1612940,0,1,1,'A',1,0.959748,202,652843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.21103,187530756,1166640,NULL,'2020-05-20 00:08:01',1589933281,NULL),(1940972052,10656365,2,2359731,0,1,1,'A',1,0.963173,83,609024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 158, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 165}}',9.95089,187531187,309756,NULL,'2020-05-20 00:32:57',1589934777,NULL),(1940933275,10656365,2,2342237,0,1,1,'S',1,0.990494,245,919376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 251, \"large_tick_hit\": 11, \"small_tick_hit\": 259, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 11, \"small_tick_hit\": 263}}',18.8663,187531253,1150038,NULL,'2020-05-20 00:36:56',1589935016,NULL),(1949916272,10661814,2,2107757,0,1,1,'D',1,0.726424,13,311368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 193, \"large_tick_hit\": 24, \"small_tick_hit\": 561, \"small_tick_miss\": 186}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 24, \"small_tick_hit\": 747}}',0.010081,199388596,78690,NULL,'2021-06-27 03:30:18',1624764618,NULL),(1926667802,10670163,2,557812,0,1,1,'D',1,0.559756,16,193432,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 462, \"great\": 440, \"large_tick_hit\": 85, \"small_tick_hit\": 393, \"small_tick_miss\": 260}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 85, \"small_tick_hit\": 653}}',0,168451527,200270,NULL,'2017-08-15 22:13:02',1502835182,NULL),(1928320182,10670163,2,1257750,1,1,1,'D',1,0.777618,18,272532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 323, \"small_tick_hit\": 219, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 290}}',0.088072,170639300,186514,NULL,'2017-11-29 01:07:36',1511917656,NULL),(1949414981,10670163,2,741477,0,1,1,'X',1,1,196,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.68262,198747960,53730,NULL,'2021-06-05 22:18:21',1622931501,NULL),(1927494645,10670163,2,1257747,0,1,1,'B',1,0.915094,51,223583,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 288, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 12, \"small_tick_hit\": 321}}',1.8365,169623913,230240,NULL,'2017-10-09 02:33:51',1507516431,NULL),(1945911919,10670163,2,1969211,1,1,1,'A',1,0.972492,73,589451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 254, \"small_tick_hit\": 347, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 262, \"small_tick_hit\": 356}}',3.41299,194179210,350546,NULL,'2021-01-21 02:58:38',1611197918,NULL),(1949461082,10670163,2,99030,0,1,1,'A',1,0.945289,100,542422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 524, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 2, \"small_tick_hit\": 557}}',3.48856,198747595,628640,NULL,'2021-06-05 22:05:20',1622930720,NULL),(1946013361,10670163,2,117425,0,1,1,'A',1,0.972505,135,620129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 310, \"large_tick_hit\": 267, \"small_tick_hit\": 378, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 267, \"small_tick_hit\": 390}}',3.56255,194179291,507824,NULL,'2021-01-21 03:03:06',1611198186,NULL),(1941590892,10670163,2,1612940,0,1,1,'A',1,0.961006,77,539541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.31868,188359413,574058,NULL,'2020-06-15 22:37:56',1592260676,NULL),(1949416073,10670163,2,1601346,0,1,1,'A',1,0.970874,74,653815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 247, \"large_tick_hit\": 13, \"small_tick_hit\": 440, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 13, \"small_tick_hit\": 456}}',4.62115,198747435,345236,NULL,'2021-06-05 21:59:36',1622930376,NULL),(1930681304,10670163,2,984053,0,1,1,'A',1,0.976119,105,679736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 183, \"large_tick_hit\": 67, \"small_tick_hit\": 404, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 67, \"small_tick_hit\": 414}}',4.76455,173815916,277816,NULL,'2018-04-22 04:03:28',1524369808,NULL),(1928746801,10670163,2,1109207,1,1,1,'A',1,0.965571,60,562202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 182, \"large_tick_hit\": 29, \"small_tick_hit\": 406, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 29, \"small_tick_hit\": 418}}',5.77399,171291327,227496,NULL,'2017-12-28 23:55:38',1514505338,NULL),(1948077620,10670163,2,1227261,1,1,1,'S',1,0.991371,165,868557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"large_tick_hit\": 43, \"small_tick_hit\": 714, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 43, \"small_tick_hit\": 722}}',5.86829,197003259,651804,NULL,'2021-04-16 03:27:20',1618543640,NULL),(1928676276,10670163,2,1147347,0,1,1,'A',1,0.972185,107,641514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 351, \"large_tick_hit\": 28, \"small_tick_hit\": 355, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 28, \"small_tick_hit\": 368}}',5.88233,171197325,477806,NULL,'2017-12-25 04:05:39',1514174739,NULL),(1945907786,10670163,2,1601345,0,1,1,'S',1,0.98987,116,811495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 138, \"large_tick_hit\": 28, \"small_tick_hit\": 518, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 28, \"small_tick_hit\": 523}}',5.97315,194179338,220556,NULL,'2021-01-21 03:05:32',1611198332,NULL),(1930761552,10670163,2,943987,0,1,1,'S',1,0.987319,113,774177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 192, \"large_tick_hit\": 49, \"small_tick_hit\": 304, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}}',6.24904,173815894,312008,NULL,'2018-04-22 04:01:33',1524369693,NULL),(1948131076,10670163,2,284438,1,1,1,'A',1,0.976667,105,764889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 201, \"small_tick_hit\": 385, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 397}}',6.71193,197003370,359574,NULL,'2021-04-16 03:33:53',1618544033,NULL),(1949403235,10670163,2,39679,0,1,1,'S',1,0.992172,101,768910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 140, \"large_tick_hit\": 57, \"small_tick_hit\": 310, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 57, \"small_tick_hit\": 312}}',7.22675,198747861,199248,NULL,'2021-06-05 22:15:03',1622931303,NULL),(1928629405,10670163,2,330205,0,1,1,'A',1,0.976546,117,708687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 184, \"large_tick_hit\": 54, \"small_tick_hit\": 220, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 54, \"small_tick_hit\": 227}}',7.46795,171194149,314028,NULL,'2017-12-24 23:56:32',1514159792,NULL),(1945975246,10670163,2,285553,1,1,1,'X',1,1,158,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 34, \"small_tick_hit\": 571}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 34, \"small_tick_hit\": 571}}',7.72022,194179480,308858,NULL,'2021-01-21 03:12:55',1611198775,NULL),(1943747975,10670163,2,2005438,0,1,1,'A',1,0.961252,149,663864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 322, \"large_tick_hit\": 23, \"small_tick_hit\": 300, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',10.6541,191272194,777652,NULL,'2020-10-04 16:25:38',1601828738,NULL),(1949368195,10670163,2,1745848,0,1,1,'S',1,0.994718,179,810448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 289, \"large_tick_hit\": 5, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 5, \"small_tick_hit\": 272}}',11.0431,198747767,755298,NULL,'2021-06-05 22:11:38',1622931098,NULL),(1948196598,10670163,2,2681761,0,1,1,'S',1,0.982167,207,866631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 250, \"large_tick_hit\": 1, \"small_tick_hit\": 465, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',11.9228,197003294,856342,NULL,'2021-04-16 03:29:48',1618543788,NULL),(1948115323,10670163,2,683782,0,1,1,'A',1,0.976242,78,694056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 140, \"large_tick_hit\": 6, \"small_tick_hit\": 306, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',12.0857,196969516,224112,NULL,'2021-04-15 03:15:56',1618456556,NULL),(1941556920,10670163,2,1088710,0,1,1,'S',1,0.98773,140,844752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 255, \"large_tick_hit\": 7, \"small_tick_hit\": 382, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 7, \"small_tick_hit\": 389}}',12.9807,188383178,733568,NULL,'2020-06-16 18:59:55',1592333995,NULL),(1941640176,10670163,2,1257747,1,1,1,'S',1,0.985849,267,880279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 301, \"large_tick_hit\": 12, \"small_tick_hit\": 314, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 12, \"small_tick_hit\": 321}}',22.1378,188360417,1802676,NULL,'2020-06-15 23:34:53',1592264093,NULL),(1927277015,10709037,2,351190,0,1,1,'B',1,0.930973,87,517960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 493, \"large_tick_hit\": 198, \"small_tick_hit\": 887, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 198, \"small_tick_hit\": 965}}',0.574446,169280976,590246,NULL,'2017-09-22 17:59:56',1506103196,NULL),(1929313510,10709037,2,682744,0,1,1,'A',1,0.971787,66,590613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 179, \"large_tick_hit\": 58, \"small_tick_hit\": 383, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 58, \"small_tick_hit\": 392}}',3.18071,171957373,161106,NULL,'2018-01-27 01:59:55',1517018395,NULL),(1945827800,10709037,2,2171678,1,1,1,'A',1,0.963041,81,578298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 399, \"large_tick_hit\": 29, \"small_tick_hit\": 484, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 29, \"small_tick_hit\": 506}}',3.9802,193997272,457668,NULL,'2021-01-15 00:09:02',1610669342,NULL),(1929286245,10709037,2,667360,0,1,1,'A',1,0.947712,92,565765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 261, \"large_tick_hit\": 4, \"small_tick_hit\": 315, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 4, \"small_tick_hit\": 334}}',4.32488,171957413,332262,NULL,'2018-01-27 02:02:11',1517018531,NULL),(1939558818,10713474,2,2036865,0,1,1,'A',1,0.945,120,556042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.09487,185590819,671682,NULL,'2020-03-09 05:47:30',1583732850,NULL),(1939521278,10713474,2,1612940,0,1,1,'A',1,0.973585,313,825948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',18.7374,185590759,2373352,NULL,'2020-03-09 05:39:55',1583732395,NULL),(1929407058,10721153,2,1078504,0,1,1,'D',1,0.707361,23,325375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 118, \"large_tick_hit\": 41, \"small_tick_hit\": 235, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 41, \"small_tick_hit\": 337}}',0.047241,172117431,74610,NULL,'2018-02-03 03:30:09',1517628609,NULL),(1942089465,10721153,2,2158374,0,1,1,'D',1,0.793792,39,331037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 199, \"large_tick_hit\": 3, \"small_tick_hit\": 156, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',0.701592,189017864,182788,NULL,'2020-07-09 05:55:32',1594274132,NULL),(1934208115,10721153,2,970179,0,1,1,'C',1,0.894378,26,373444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 182, \"large_tick_hit\": 16, \"small_tick_hit\": 327, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 16, \"small_tick_hit\": 363}}',1.17406,178380665,101338,NULL,'2018-12-12 20:43:21',1544647401,NULL),(1929160260,10721153,2,367176,0,1,1,'C',1,0.867203,51,432333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 140, \"large_tick_hit\": 39, \"small_tick_hit\": 252, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 39, \"small_tick_hit\": 295}}',1.47737,171868510,166152,NULL,'2018-01-22 20:46:07',1516653967,NULL),(1942078200,10721153,2,2147841,0,1,1,'B',1,0.926052,78,448489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 433, \"large_tick_hit\": 15, \"small_tick_hit\": 366, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 15, \"small_tick_hit\": 391}}',1.80374,189017800,462384,NULL,'2020-07-09 05:52:22',1594273942,NULL),(1942118176,10721153,2,2440595,0,1,1,'B',1,0.927007,39,452321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 195, \"large_tick_hit\": 44, \"small_tick_hit\": 269, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 44, \"small_tick_hit\": 293}}',2.8255,189016955,194322,NULL,'2020-07-09 04:41:00',1594269660,NULL),(1930366669,10721153,2,1237165,0,1,1,'B',1,0.901304,114,573618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 189, \"large_tick_hit\": 60, \"small_tick_hit\": 235, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 60, \"small_tick_hit\": 269}}',3.09872,173415652,303134,NULL,'2018-04-03 13:29:19',1522762159,NULL),(1933778020,10721153,2,225173,0,1,1,'A',1,0.941176,101,614385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 156, \"large_tick_hit\": 98, \"small_tick_hit\": 386, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 98, \"small_tick_hit\": 415}}',3.28755,177857672,202996,NULL,'2018-11-11 00:35:50',1541896550,NULL),(1930359191,10721153,2,1322380,0,1,1,'B',1,0.929719,53,525599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 177, \"small_tick_hit\": 286, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 313}}',3.75805,173415047,169860,NULL,'2018-04-03 12:51:22',1522759882,NULL),(1933081858,10721153,2,1742707,0,1,1,'B',1,0.916814,87,510289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 251, \"large_tick_hit\": 7, \"small_tick_hit\": 260, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 7, \"small_tick_hit\": 286}}',3.81482,176853194,335316,NULL,'2018-09-10 06:19:15',1536560355,NULL),(1933885452,10721153,2,1612276,0,1,1,'A',1,0.958395,72,556306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 349, \"large_tick_hit\": 2, \"small_tick_hit\": 294, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 311}}',4.00556,178102070,619564,NULL,'2018-11-25 19:26:55',1543174015,NULL),(1942062228,10721153,2,2393755,1,1,1,'B',1,0.925182,72,483442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 248, \"small_tick_hit\": 259, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 279}}',4.15694,189017613,334210,NULL,'2020-07-09 05:37:16',1594273036,NULL),(1942280665,10721153,2,1995048,0,1,1,'A',1,0.968981,84,589674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 278, \"large_tick_hit\": 40, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.63475,189142689,436168,NULL,'2020-07-13 19:02:42',1594666962,NULL),(1933942368,10721153,2,806341,0,1,1,'A',1,0.951439,102,576390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 255, \"large_tick_hit\": 24, \"small_tick_hit\": 250, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 24, \"small_tick_hit\": 265}}',6.00681,177999497,444976,NULL,'2018-11-19 19:46:44',1542656804,NULL),(1934867285,10721153,2,1697864,0,1,1,'A',1,0.96732,83,656624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 188, \"large_tick_hit\": 52, \"small_tick_hit\": 352, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 52, \"small_tick_hit\": 367}}',7.41332,179231786,295684,NULL,'2019-01-31 03:19:24',1548904764,NULL),(1936914645,10721153,2,2094478,1,1,1,'B',1,0.939005,126,617282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 243, \"large_tick_hit\": 19, \"small_tick_hit\": 323, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 19, \"small_tick_hit\": 347}}',7.85815,182053325,368526,NULL,'2019-07-27 05:51:13',1564206673,NULL),(1934074156,10721153,2,1578512,1,1,1,'A',1,0.964871,122,682182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 188, \"large_tick_hit\": 37, \"small_tick_hit\": 187, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 37, \"small_tick_hit\": 196}}',8.53087,178221587,346858,NULL,'2018-12-03 00:16:02',1543796162,NULL),(1936863395,10721153,2,1963424,0,1,1,'A',1,0.951952,70,548735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 146, \"large_tick_hit\": 15, \"small_tick_hit\": 156, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 15, \"small_tick_hit\": 162}}',8.69622,182053352,175384,NULL,'2019-07-27 05:55:40',1564206940,NULL),(1942755834,10721153,2,2381570,0,1,1,'A',1,0.942478,196,826484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 228, \"large_tick_hit\": 6, \"small_tick_hit\": 405, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 6, \"small_tick_hit\": 438}}',9.57829,189903759,758778,NULL,'2020-08-11 06:02:05',1597125725,NULL),(1942167115,10721153,2,2353400,0,1,1,'A',1,0.978495,128,744461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 216, \"large_tick_hit\": 4, \"small_tick_hit\": 235, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',14.3666,189017835,489478,NULL,'2020-07-09 05:53:57',1594274037,NULL),(1933185018,10726815,2,553728,0,1,1,'D',1,0.817696,42,381927,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 130, \"great\": 566, \"large_tick_hit\": 59, \"small_tick_hit\": 752, \"small_tick_miss\": 177}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 59, \"small_tick_hit\": 929}}',0.021792,177088868,361369,NULL,'2018-09-24 04:38:43',1537763923,NULL),(1933151570,10726815,2,510731,0,1,1,'C',1,0.895895,80,479467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 371, \"large_tick_hit\": 169, \"small_tick_hit\": 966, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 169, \"small_tick_hit\": 1086}}',0.353392,177088838,326068,NULL,'2018-09-24 04:33:01',1537763581,NULL),(1944414770,10726815,2,2609732,1,1,1,'D',1,0.795756,35,343256,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 150, \"small_tick_hit\": 150, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 194}}',0.630076,192062878,84029,NULL,'2020-11-06 01:43:29',1604627009,NULL),(1944466107,10726815,2,2202872,0,1,1,'B',1,0.913966,60,400045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 369, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 5, \"small_tick_hit\": 397}}',1.06774,192094907,481070,NULL,'2020-11-07 07:43:37',1604735017,NULL),(1930159365,10726815,2,829723,0,1,1,'A',1,0.957657,125,621730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 415, \"large_tick_hit\": 31, \"small_tick_hit\": 911, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 31, \"small_tick_hit\": 956}}',1.74623,173169500,492390,NULL,'2018-03-23 20:33:44',1521837224,NULL),(1944377779,10726815,2,1964521,0,1,1,'C',1,0.852843,34,412237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 128, \"large_tick_hit\": 5, \"small_tick_hit\": 377, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 5, \"small_tick_hit\": 449}}',2.84346,192062952,110634,NULL,'2020-11-06 01:48:00',1604627280,NULL),(1935835667,10726815,2,1861212,1,1,1,'A',1,0.941985,78,561342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 250, \"large_tick_hit\": 21, \"small_tick_hit\": 346, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 21, \"small_tick_hit\": 373}}',3.25578,180538032,322924,NULL,'2019-04-25 00:46:10',1556153170,NULL),(1935809110,10726815,2,1847539,1,1,1,'A',1,0.967647,144,699102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 344, \"large_tick_hit\": 14, \"small_tick_hit\": 300, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 14, \"small_tick_hit\": 317}}',7.10499,180538049,909164,NULL,'2019-04-25 00:48:37',1556153317,NULL),(1944414779,10726815,2,2609732,1,1,1,'SH',1,0.984085,117,870210,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 181, \"small_tick_hit\": 190, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 194}}',12.5985,192062904,397457,NULL,'2020-11-06 01:45:37',1604627137,NULL),(1944360544,10726815,2,2570597,1,1,1,'A',1,0.974359,369,932216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 380, \"small_tick_hit\": 304, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 321}}',17.5003,192063451,3375944,NULL,'2020-11-06 02:21:34',1604629294,NULL),(1941848656,10730212,2,1813433,0,1,1,'S',1,0.988024,102,713225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 246, \"large_tick_hit\": 5, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',7.63312,188626394,502116,NULL,'2020-06-24 21:21:04',1593033664,NULL),(1941851821,10730212,2,1813603,1,1,1,'X',1,1,218,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',13.993,188626362,804318,NULL,'2020-06-24 21:19:26',1593033566,NULL),(1952223742,10731869,2,2798700,1,1,1,'D',1,0.200658,5,8945,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 946, \"great\": 217, \"large_tick_hit\": 21, \"small_tick_hit\": 67, \"small_tick_miss\": 269}, \"maximum_statistics\": {\"great\": 1163, \"large_tick_hit\": 21, \"small_tick_hit\": 336}}',0,202385262,76000,NULL,'2021-10-15 03:26:25',1634268385,NULL),(1953893784,10731869,2,279559,0,1,1,'D',1,0.478927,7,33103,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 86, \"small_tick_hit\": 39, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 64}}',0.004425,204660187,38690,NULL,'2022-01-18 07:37:31',1642491451,NULL),(1948247676,10731869,2,2773175,0,1,1,'D',1,0.804845,25,291268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 319, \"large_tick_hit\": 8, \"small_tick_hit\": 271, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 8, \"small_tick_hit\": 339}}',0.170777,197233731,190722,NULL,'2021-04-23 05:00:48',1619154048,NULL),(1947539427,10731869,2,1997256,0,1,1,'D',1,0.767892,17,274614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 214, \"large_tick_hit\": 18, \"small_tick_hit\": 165, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 18, \"small_tick_hit\": 220}}',0.202826,196201839,117758,NULL,'2021-03-23 02:59:34',1616468374,NULL),(1948906664,10731869,2,758290,0,1,1,'D',1,0.727979,10,215809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 96, \"small_tick_hit\": 185, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 256}}',0.412324,198095127,38378,NULL,'2021-05-17 13:54:22',1621259662,NULL),(1950172672,10731869,2,758290,0,1,1,'D',1,0.795337,11,120340,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 97, \"small_tick_hit\": 210, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 256}}',0.671738,199768708,35472,NULL,'2021-07-10 07:24:45',1625901885,NULL),(1947465107,10731869,2,2809890,1,1,1,'C',1,0.861635,19,317192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 168, \"small_tick_hit\": 243, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 274}}',0.8351,196194911,72798,NULL,'2021-03-22 21:42:10',1616449330,NULL),(1947499601,10731869,2,2835236,1,1,1,'B',1,0.926073,100,457677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 589, \"large_tick_hit\": 27, \"small_tick_hit\": 549, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 27, \"small_tick_hit\": 587}}',0.932377,196162508,757874,NULL,'2021-03-21 22:48:14',1616366894,NULL),(1948130207,10731869,2,2830005,1,1,1,'A',1,0.94197,126,523322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 676, \"large_tick_hit\": 65, \"small_tick_hit\": 866, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 65, \"small_tick_hit\": 922}}',1.37187,196990180,965812,NULL,'2021-04-15 18:23:43',1618511023,NULL),(1954006577,10731869,2,758291,0,1,1,'D',1,0.816144,34,193702,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 107, \"small_tick_hit\": 257, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 124, \"small_tick_hit\": 322}}',1.61366,204724781,48098,NULL,'2022-01-21 08:47:29',1642754849,NULL),(1945270099,10731869,2,2459530,0,1,1,'D',1,0.837061,19,323248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 73, \"small_tick_hit\": 189, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 231}}',1.62608,193283974,47590,NULL,'2020-12-20 17:25:30',1608485130,NULL),(1950342335,10731869,2,79361,0,1,1,'B',1,0.923643,69,581568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 314, \"large_tick_hit\": 11, \"small_tick_hit\": 679, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 11, \"small_tick_hit\": 742}}',2.02785,199885262,288139,NULL,'2021-07-14 04:38:13',1626237493,NULL),(1942542675,10731869,2,273588,0,1,1,'A',1,0.948931,113,541081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 330, \"large_tick_hit\": 170, \"small_tick_hit\": 299, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 170, \"small_tick_hit\": 320}}',2.38997,189422714,499766,NULL,'2020-07-24 01:31:28',1595554288,NULL),(1947946206,10731869,2,2268024,1,1,1,'A',1,0.957096,73,485776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 360, \"large_tick_hit\": 6, \"small_tick_hit\": 214, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 6, \"small_tick_hit\": 221}}',2.61686,196939723,405560,NULL,'2021-04-14 06:02:27',1618380147,NULL),(1953482207,10731869,2,3135306,0,1,1,'B',1,0.912308,53,460075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 241, \"small_tick_hit\": 352, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 390}}',3.26956,204033348,196724,NULL,'2021-12-21 19:23:46',1640114626,NULL),(1947567309,10731869,2,2439121,1,1,1,'A',1,0.952532,60,289533,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 101, \"large_tick_hit\": 32, \"small_tick_hit\": 168, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 32, \"small_tick_hit\": 177}}',3.3355,196310756,90552,NULL,'2021-03-26 08:02:10',1616745730,NULL),(1947489469,10731869,2,2553929,0,1,1,'A',1,0.947531,36,469354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 118, \"large_tick_hit\": 3, \"small_tick_hit\": 186, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',4.92319,196272742,120136,NULL,'2021-03-25 04:05:57',1616645157,NULL),(1947465738,10731869,2,2810039,1,1,1,'A',1,0.956063,79,595365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 184, \"small_tick_hit\": 360, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',5.87841,196120142,201504,NULL,'2021-03-20 18:35:41',1616265341,NULL),(1948906763,10731869,2,758291,0,1,1,'B',1,0.930493,48,584587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 120, \"small_tick_hit\": 295, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 124, \"small_tick_hit\": 322}}',7.22029,198095076,120994,NULL,'2021-05-17 13:52:39',1621259559,NULL),(1956374756,10736663,2,944502,1,1,1,'A',1,0.95373,574,264888,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 1649}, \"maximum_statistics\": {\"great\": 1729}}',NULL,207744927,6070188,NULL,'2022-06-20 01:10:37',1655687437,NULL),(1931246830,10736663,2,1452251,1,1,1,'A',1,0.960059,81,533158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 341, \"large_tick_hit\": 5, \"small_tick_hit\": 303, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 315}}',6.7245,174557549,493682,NULL,'2018-05-26 17:04:38',1527354278,NULL),(1954144426,10736663,2,2841693,1,1,1,'A',1,0.978231,141,626560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 450, \"small_tick_hit\": 269, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 275}}',10.6453,204964579,1154310,NULL,'2022-01-31 16:11:08',1643645468,NULL),(1959903473,10736663,2,1492011,0,1,1,'A',1,0.949749,38,399474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 114, \"small_tick_hit\": 75, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 76}}',11.4519,212370228,110850,NULL,'2023-04-23 17:12:11',1682269931,NULL),(1932579655,10736663,2,866940,0,1,1,'S',1,0.99177,243,851975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 280, \"large_tick_hit\": 29, \"small_tick_hit\": 414, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 29, \"small_tick_hit\": 417}}',11.7205,176396262,1076792,NULL,'2018-08-18 17:41:13',1534614073,NULL),(1959935794,10736663,2,1709456,1,1,1,'S',1,0.987821,175,743876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 510, \"small_tick_hit\": 220, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 225}}',14.4069,212370152,1650592,NULL,'2023-04-23 17:05:39',1682269539,NULL),(1931921493,10736663,2,1516719,1,1,1,'S',1,0.994624,256,962257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 23, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 23, \"small_tick_hit\": 302}}',15.6389,175451187,1167998,NULL,'2018-07-06 18:44:02',1530902642,NULL),(1939023687,10736663,2,2178522,0,1,1,'S',1,0.993113,193,905528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 199, \"large_tick_hit\": 17, \"small_tick_hit\": 505, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 17, \"small_tick_hit\": 509}}',16.1596,184834519,687846,NULL,'2020-01-24 20:43:20',1579898600,NULL),(1956274392,10736663,2,1961593,1,1,1,'S',1,0.995272,152,777670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 444, \"large_tick_hit\": 3, \"small_tick_hit\": 395, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 396}}',16.7868,207744872,1438082,NULL,'2022-06-20 01:03:42',1655687022,NULL),(1939011366,10736663,2,1765434,1,1,1,'X',1,1,236,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 60, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 60, \"small_tick_hit\": 342}}',17.1961,184834570,809444,NULL,'2020-01-24 20:46:39',1579898799,NULL),(1959870622,10736663,2,2718388,1,1,1,'S',1,0.980447,218,720325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 376, \"large_tick_hit\": 2, \"small_tick_hit\": 324, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 329}}',17.361,212370119,1566164,NULL,'2023-04-23 17:02:30',1682269350,NULL),(1938982498,10736663,2,1113463,0,1,1,'X',1,1,309,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 105, \"small_tick_hit\": 548}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 105, \"small_tick_hit\": 548}}',17.6828,184834646,1250056,NULL,'2020-01-24 20:51:30',1579899090,NULL),(1931285020,10736663,2,1487507,1,1,1,'S',1,0.996587,271,961483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 35, \"small_tick_hit\": 313, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 35, \"small_tick_hit\": 315}}',18.4974,174557489,1254354,NULL,'2018-05-26 17:01:58',1527354118,NULL),(1934531520,10736663,2,1437576,1,1,1,'S',1,0.995334,307,960679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 7, \"small_tick_hit\": 333, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 7, \"small_tick_hit\": 336}}',18.9544,178961804,1761234,NULL,'2019-01-14 14:36:53',1547476613,NULL),(1939048916,10736663,2,783400,0,1,1,'X',1,1,253,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 15, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 15, \"small_tick_hit\": 297}}',19.7208,184833891,1171594,NULL,'2020-01-24 19:58:50',1579895930,NULL),(1954151400,10736663,2,2032726,0,1,1,'S',1,0.997619,155,959086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',21.1221,204970465,473256,NULL,'2022-01-31 21:31:16',1643664676,NULL),(1938986013,10736663,2,1855316,1,1,1,'S',1,0.997199,217,962317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 55, \"small_tick_hit\": 851, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 55, \"small_tick_hit\": 854}}',21.9381,184834698,492786,NULL,'2020-01-24 20:54:47',1579899287,NULL),(1939080263,10736663,2,1070235,0,1,1,'S',1,0.986084,215,892284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 228, \"large_tick_hit\": 8, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',22.9734,184834475,865060,NULL,'2020-01-24 20:40:43',1579898443,NULL),(1939067433,10736663,2,1281009,0,1,1,'X',1,1,252,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 32, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 32, \"small_tick_hit\": 354}}',24.7135,184834139,1098516,NULL,'2020-01-24 20:15:54',1579896954,NULL),(1954106134,10736663,2,1058950,1,1,1,'S',1,0.99359,277,958393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 24, \"small_tick_hit\": 343, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 24, \"small_tick_hit\": 347}}',29.1554,204964635,1346114,NULL,'2022-01-31 16:14:58',1643645698,NULL),(1956307396,10736663,2,1474949,0,1,1,'S',1,0.991792,276,843800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 415, \"large_tick_hit\": 7, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',29.6407,207744892,2324350,NULL,'2022-06-20 01:06:17',1655687177,NULL),(1954152455,10736663,2,2032727,0,1,1,'S',1,0.99793,148,857852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 12, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',32.3222,204970542,589090,NULL,'2022-01-31 21:35:44',1643664944,NULL),(1954129198,10736663,2,2156324,1,1,1,'S',1,0.99458,229,957907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 138, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 140}}',32.7373,204970511,1291232,NULL,'2022-01-31 21:33:52',1643664832,NULL),(1939671288,10759918,2,2083424,1,1,1,'A',1,0.970332,157,643871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 593, \"small_tick_hit\": 519, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 605, \"small_tick_hit\": 541}}',3.55565,185766953,1308210,NULL,'2020-03-18 00:00:15',1584489615,NULL),(1946453111,10760149,2,2036865,0,1,1,'A',1,0.9625,124,608800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.30586,194851752,688342,NULL,'2021-02-10 02:06:44',1612922804,NULL),(1927341624,10766980,2,1291408,0,1,1,'D',1,0.766497,13,176409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 55, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 5, \"small_tick_hit\": 74}}',0.788622,169486670,41486,NULL,'2017-10-02 13:12:34',1506949954,NULL),(1927339499,10766980,2,1291406,0,1,1,'S',1,0.995536,104,959806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',19.7117,169486684,183830,NULL,'2017-10-02 13:13:14',1506949994,NULL),(1944565399,10768666,2,1947217,0,1,1,'B',1,0.917563,50,431203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 486, \"large_tick_hit\": 22, \"small_tick_hit\": 516, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 564}}',0.791978,192228084,400248,NULL,'2020-11-12 11:04:20',1605179060,NULL),(1944489814,10768666,2,1612940,0,1,1,'A',1,0.968553,112,585422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.46658,192229413,764818,NULL,'2020-11-12 12:23:50',1605183830,NULL),(1941952855,10770669,2,1612940,0,1,1,'C',1,0.899371,62,425047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.45758,188857952,359308,NULL,'2020-07-03 11:25:51',1593775551,NULL),(1928244332,10770669,2,1284038,1,1,1,'B',1,0.927614,50,527108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 213, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 234}}',4.29897,170629109,121398,NULL,'2017-11-28 13:06:59',1511874419,NULL),(1930520535,10776619,2,1594969,0,1,1,'A',1,0.950649,82,616092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 203, \"small_tick_hit\": 163, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',4.26588,173577989,291522,NULL,'2018-04-11 02:38:45',1523414325,NULL),(1935670149,10786234,2,1382466,0,1,1,'D',1,0.83277,19,328321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 304, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 362}}',0.36004,180440355,109792,NULL,'2019-04-19 04:38:31',1555648711,NULL),(1935670164,10786234,2,1382466,0,1,1,'B',1,0.932432,61,124757,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 212, \"large_tick_hit\": 2, \"small_tick_hit\": 338, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 2, \"small_tick_hit\": 362}}',2.74765,180440589,124112,NULL,'2019-04-19 05:01:24',1555650084,NULL),(2599723113,10792996,2,1808551,1,1,1,'B',1,0.935614,96,683639,'{\"mods\": [], \"statistics\": {\"miss\": 11, \"great\": 262, \"ignore_miss\": 127, \"large_bonus\": 16, \"large_tick_hit\": 17, \"small_tick_hit\": 651, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 273, \"ignore_hit\": 78, \"large_bonus\": 65, \"large_tick_hit\": 17, \"small_tick_hit\": 704}}',2.75454,NULL,0,'2024-03-31 19:28:05','2024-03-31 19:30:27',1711913427,7478),(1943849199,10836444,2,356,1,1,1,'S',1,0.998623,283,961702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 86, \"small_tick_hit\": 442, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 86, \"small_tick_hit\": 443}}',11.0806,191326222,707904,NULL,'2020-10-07 03:08:41',1602040121,NULL),(1927238319,10852705,2,315551,0,1,1,'D',1,0.822204,35,378659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 387, \"small_tick_hit\": 635, \"small_tick_miss\": 134}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',0.092407,169336464,295350,NULL,'2017-09-24 21:26:24',1506288384,NULL),(1937215376,10855895,2,103219,1,1,1,'S',1,0.980392,155,689237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 399, \"large_tick_hit\": 94, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 94, \"small_tick_hit\": 208}}',NULL,182540901,838034,NULL,'2019-08-26 17:24:33',1566840273,NULL),(1937215359,10855895,2,103219,1,1,1,'X',1,1,506,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 98, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 98, \"small_tick_hit\": 208}}',NULL,182540864,3872664,NULL,'2019-08-26 17:21:14',1566840074,NULL),(1937230201,10855895,2,119900,1,1,1,'A',1,0.979206,176,690762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 326, \"large_tick_hit\": 58, \"small_tick_hit\": 134, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 58, \"small_tick_hit\": 139}}',NULL,182551435,916476,NULL,'2019-08-27 11:39:43',1566905983,NULL),(1937213966,10855895,2,410914,1,1,1,'A',1,0.960558,125,550266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 992, \"large_tick_hit\": 2, \"small_tick_hit\": 589, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 2, \"small_tick_hit\": 623}}',NULL,182567880,1846214,NULL,'2019-08-28 13:37:21',1566999441,NULL),(1937737998,10855895,2,451665,1,1,1,'D',1,0.808118,16,226305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 72, \"large_tick_hit\": 11, \"small_tick_hit\": 136, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 11, \"small_tick_hit\": 171}}',NULL,183120628,59736,NULL,'2019-10-06 10:30:15',1570357815,NULL),(1942747483,10855895,2,451714,0,1,1,'C',1,0.891803,29,304984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 186, \"small_tick_hit\": 86, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 93}}',NULL,189831220,164044,NULL,'2020-08-08 13:40:49',1596894049,NULL),(1937597964,10855895,2,660240,1,1,1,'C',1,0.871681,47,174284,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 378, \"large_tick_hit\": 2, \"small_tick_hit\": 211, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 2, \"small_tick_hit\": 233}}',NULL,183047464,196306,NULL,'2019-10-01 08:37:20',1569919040,NULL),(1937597984,10855895,2,660244,1,1,1,'D',1,0.846695,102,165368,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 153, \"great\": 850, \"large_tick_hit\": 10, \"small_tick_hit\": 344, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 10, \"small_tick_hit\": 409}}',NULL,183047486,575368,NULL,'2019-10-01 08:41:43',1569919303,NULL),(1937272661,10855895,2,1074853,1,1,1,'S',1,0.985248,259,722538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1175, \"large_tick_hit\": 6, \"small_tick_hit\": 689, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1186, \"large_tick_hit\": 6, \"small_tick_hit\": 706}}',NULL,182548576,5000730,NULL,'2019-08-27 06:31:39',1566887499,NULL),(1937197866,10855895,2,1312158,1,1,1,'S',1,0.980481,210,615827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 732, \"large_tick_hit\": 109, \"small_tick_hit\": 666, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 109, \"small_tick_hit\": 672}}',NULL,182552325,2031112,NULL,'2019-08-27 12:57:39',1566910659,NULL),(1938251547,10855895,2,1895860,1,1,1,'D',1,0.667381,33,125772,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 808, \"great\": 1581, \"large_tick_hit\": 23, \"small_tick_hit\": 575, \"small_tick_miss\": 278}, \"maximum_statistics\": {\"great\": 2389, \"large_tick_hit\": 23, \"small_tick_hit\": 853}}',0,183856408,629680,NULL,'2019-11-24 14:31:59',1574605919,NULL),(1937466779,10855895,2,2047102,0,1,1,'D',1,0.753401,14,290270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 157, \"large_tick_hit\": 2, \"small_tick_hit\": 284, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',0.091822,182758645,69876,NULL,'2019-09-10 07:41:38',1568101298,NULL),(1937528861,10855895,2,2078902,1,1,1,'D',1,0.849927,52,381729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 551, \"large_tick_hit\": 21, \"small_tick_hit\": 589, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 21, \"small_tick_hit\": 712}}',0.095568,182809622,379474,NULL,'2019-09-14 07:26:35',1568445995,NULL),(1937745753,10855895,2,117426,0,1,1,'C',1,0.874741,38,354232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 398, \"large_tick_hit\": 141, \"small_tick_hit\": 306, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 141, \"small_tick_hit\": 348}}',0.120612,183156160,264404,NULL,'2019-10-09 05:21:28',1570598488,NULL),(1937705949,10855895,2,1988035,1,1,1,'D',1,0.798732,47,346447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 258, \"small_tick_hit\": 246, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 315}}',0.232183,183156078,179208,NULL,'2019-10-09 05:05:48',1570597548,NULL),(1937556574,10855895,2,1616374,0,1,1,'D',1,0.839771,28,344590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 237, \"large_tick_hit\": 11, \"small_tick_hit\": 339, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 11, \"small_tick_hit\": 403}}',0.274742,182809629,132198,NULL,'2019-09-14 07:27:38',1568446058,NULL),(1937425697,10855895,2,2130652,1,1,1,'B',1,0.924855,125,376058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 1386, \"large_tick_hit\": 12, \"small_tick_hit\": 202, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1498, \"large_tick_hit\": 12, \"small_tick_hit\": 220}}',0.321911,182658832,1744916,NULL,'2019-09-03 04:40:27',1567485627,NULL),(1927776188,10855895,2,1206111,1,1,1,'C',1,0.880531,34,221900,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 202, \"large_tick_hit\": 57, \"small_tick_hit\": 338, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 57, \"small_tick_hit\": 387}}',0.929605,169941951,90676,NULL,'2017-10-25 08:51:37',1508921497,NULL),(1937505884,10855895,2,2067940,1,1,1,'C',1,0.855746,45,358272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 189, \"small_tick_hit\": 161, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 190}}',1.017,182810606,153710,NULL,'2019-09-14 09:13:36',1568452416,NULL),(1933176013,10855895,2,117427,0,1,1,'B',1,0.932584,94,421357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 750, \"large_tick_hit\": 8, \"small_tick_hit\": 321, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',1.11158,177068286,996022,NULL,'2018-09-23 03:24:27',1537673067,NULL),(1934043500,10855895,2,1549297,1,1,1,'A',1,0.955224,112,494260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1119, \"large_tick_hit\": 1, \"small_tick_hit\": 672, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1171, \"large_tick_hit\": 1, \"small_tick_hit\": 704}}',1.38621,178254276,1931876,NULL,'2018-12-05 06:36:38',1543991798,NULL),(1938581325,10855895,2,1589443,1,1,1,'B',1,0.900645,42,371778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 390, \"large_tick_hit\": 24, \"small_tick_hit\": 284, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 24, \"small_tick_hit\": 311}}',1.46874,184231103,282700,NULL,'2019-12-20 02:23:36',1576808616,NULL),(1927941988,10855895,2,397536,0,1,1,'A',1,0.953788,76,629269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 409, \"large_tick_hit\": 167, \"small_tick_hit\": 683, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 167, \"small_tick_hit\": 723}}',1.53846,170060687,527170,NULL,'2017-10-31 05:05:38',1509426338,NULL),(1927159825,10855895,2,557815,0,1,1,'A',1,0.959538,121,562732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 491, \"large_tick_hit\": 283, \"small_tick_hit\": 554, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 283, \"small_tick_hit\": 582}}',1.87385,169201372,773132,NULL,'2017-09-18 09:49:28',1505728168,NULL),(1937259956,10855895,2,1888833,0,1,1,'B',1,0.90201,64,383602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 312, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 10, \"small_tick_hit\": 332}}',1.90708,182551743,303044,NULL,'2019-08-27 12:04:21',1566907461,NULL),(1938738563,10855895,2,1703879,0,1,1,'C',1,0.891156,86,480374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 232, \"large_tick_hit\": 24, \"small_tick_hit\": 268, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 24, \"small_tick_hit\": 302}}',1.9289,184534018,349672,NULL,'2020-01-06 08:25:48',1578299148,NULL),(1937397271,10855895,2,1894694,0,1,1,'C',1,0.878901,86,420196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 372, \"large_tick_hit\": 7, \"small_tick_hit\": 325, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 7, \"small_tick_hit\": 372}}',2.03335,182690135,364938,NULL,'2019-09-05 17:32:11',1567704731,NULL),(1928389274,10855895,2,453359,0,1,1,'S',1,0.980477,91,349005,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 383, \"large_tick_hit\": 14, \"small_tick_hit\": 959, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',2.04975,170794455,403232,NULL,'2017-12-07 02:38:51',1512614331,NULL),(1934034474,10855895,2,1617569,0,1,1,'A',1,0.950965,85,480270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 707, \"large_tick_hit\": 2, \"small_tick_hit\": 474, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 2, \"small_tick_hit\": 498}}',2.12452,178254223,1075856,NULL,'2018-12-05 06:30:05',1543991405,NULL),(1927589354,10855895,2,1279816,1,1,1,'A',1,0.96323,82,590987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 379, \"large_tick_hit\": 30, \"small_tick_hit\": 1058, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 30, \"small_tick_hit\": 1098}}',2.17793,169827100,453088,NULL,'2017-10-19 16:53:19',1508431999,NULL),(1937524751,10855895,2,2076609,1,1,1,'A',1,0.941781,105,459165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1030, \"small_tick_hit\": 620, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1096, \"small_tick_hit\": 656}}',2.30591,182842553,1395312,NULL,'2019-09-16 08:22:11',1568622131,NULL),(1937266285,10855895,2,1405882,0,1,1,'A',1,0.952732,91,510111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 785, \"large_tick_hit\": 21, \"small_tick_hit\": 746, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 21, \"small_tick_hit\": 784}}',2.5333,182563081,1114308,NULL,'2019-08-28 05:59:24',1566971964,NULL),(1927631476,10855895,2,351190,0,1,1,'A',1,0.956342,153,676088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 495, \"large_tick_hit\": 210, \"small_tick_hit\": 916, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 210, \"small_tick_hit\": 965}}',2.80998,169855904,921049,NULL,'2017-10-21 03:15:31',1508555731,NULL),(1927776146,10855895,2,1206111,1,1,1,'A',1,0.967552,105,51340,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 225, \"large_tick_hit\": 61, \"small_tick_hit\": 370, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 61, \"small_tick_hit\": 387}}',2.87803,169941927,93960,NULL,'2017-10-25 08:48:50',1508921330,NULL),(1937526534,10855895,2,1085586,0,1,1,'A',1,0.951677,84,470222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 583, \"large_tick_hit\": 167, \"small_tick_hit\": 215, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 167, \"small_tick_hit\": 229}}',2.91924,182813202,818346,NULL,'2019-09-14 12:55:15',1568465715,NULL),(1937249013,10855895,2,2047099,0,1,1,'C',1,0.890577,51,387563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 259, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',3.06463,182550795,271250,NULL,'2019-08-27 10:45:36',1566902736,NULL),(1937453420,10855895,2,218456,0,1,1,'A',1,0.94113,134,521228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 655, \"large_tick_hit\": 25, \"small_tick_hit\": 503, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 25, \"small_tick_hit\": 544}}',3.13281,182825201,1034074,NULL,'2019-09-15 04:15:10',1568520910,NULL),(1927912370,10855895,2,374115,0,1,1,'A',1,0.964286,126,651743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 399, \"large_tick_hit\": 67, \"small_tick_hit\": 560, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 67, \"small_tick_hit\": 588}}',3.15949,170080920,792588,NULL,'2017-11-01 10:22:48',1509531768,NULL),(1927672549,10855895,2,1066257,1,1,1,'A',1,0.970726,95,629249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 257, \"large_tick_hit\": 60, \"small_tick_hit\": 512, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 60, \"small_tick_hit\": 528}}',3.24035,169824342,368276,NULL,'2017-10-19 13:58:42',1508421522,NULL),(1937491273,10855895,2,2060953,1,1,1,'A',1,0.944785,67,676302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 130, \"large_tick_hit\": 16, \"small_tick_hit\": 162, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 16, \"small_tick_hit\": 178}}',3.43476,182810584,166488,NULL,'2019-09-14 09:11:55',1568452315,NULL),(1927600226,10855895,2,214126,1,1,1,'S',1,0.98722,117,735809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 286, \"large_tick_hit\": 82, \"small_tick_hit\": 559, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 82, \"small_tick_hit\": 567}}',3.66484,169826947,381854,NULL,'2017-10-19 16:45:20',1508431520,NULL),(1933207812,10855895,2,1686131,1,1,1,'A',1,0.955867,86,516155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 522, \"large_tick_hit\": 18, \"small_tick_hit\": 348, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 18, \"small_tick_hit\": 367}}',4.15349,177047867,832136,NULL,'2018-09-22 04:44:48',1537591488,NULL),(1935163748,10855895,2,1898551,1,1,1,'B',1,0.939276,88,483221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 462, \"large_tick_hit\": 5, \"small_tick_hit\": 260, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',4.22054,179850475,593524,NULL,'2019-03-11 17:35:17',1552325717,NULL),(1927773044,10855895,2,78627,0,1,1,'A',1,0.961969,48,585252,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 110, \"large_tick_hit\": 66, \"small_tick_hit\": 254, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 66, \"small_tick_hit\": 262}}',4.24403,169974572,91295,NULL,'2017-10-27 04:04:42',1509077082,NULL),(1937283711,10855895,2,2062363,1,1,1,'A',1,0.955814,67,498493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 484, \"large_tick_hit\": 2, \"small_tick_hit\": 336, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 2, \"small_tick_hit\": 353}}',4.32981,182548530,704452,NULL,'2019-08-27 06:25:20',1566887120,NULL),(1927683459,10855895,2,671413,0,1,1,'A',1,0.974227,75,622386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 238, \"small_tick_hit\": 329, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',4.47002,169740866,315530,NULL,'2017-10-15 02:10:50',1508033450,NULL),(1937309182,10855895,2,2129625,1,1,1,'B',1,0.925651,55,436565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 240, \"large_tick_hit\": 16, \"small_tick_hit\": 242, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 16, \"small_tick_hit\": 259}}',4.58573,182548484,227856,NULL,'2019-08-27 06:18:54',1566886734,NULL),(1927645595,10855895,2,264141,0,1,1,'S',1,0.991189,186,755360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 262, \"large_tick_hit\": 268, \"small_tick_hit\": 370, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 268, \"small_tick_hit\": 373}}',4.73755,169740655,599760,NULL,'2017-10-15 01:58:29',1508032709,NULL),(1932915574,10855895,2,1454881,1,1,1,'B',1,0.939607,101,500617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 427, \"small_tick_hit\": 242, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 262}}',4.75888,176780725,665252,NULL,'2018-09-06 15:07:15',1536246435,NULL),(1937227976,10855895,2,1954320,1,1,1,'A',1,0.979156,129,614635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1115, \"large_tick_hit\": 12, \"small_tick_hit\": 752, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1137, \"large_tick_hit\": 12, \"small_tick_hit\": 770}}',4.80201,182548511,2606872,NULL,'2019-08-27 06:23:16',1566886996,NULL),(1937296935,10855895,2,2104429,1,1,1,'A',1,0.94165,87,498377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 272, \"small_tick_hit\": 196, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 206}}',4.82661,182548392,353032,NULL,'2019-08-27 06:06:43',1566886003,NULL),(1927584708,10855895,2,315550,0,1,1,'A',1,0.972,86,791313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 234, \"large_tick_hit\": 32, \"small_tick_hit\": 706, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',5.03288,169856203,396457,NULL,'2017-10-21 03:34:21',1508556861,NULL),(1937188831,10855895,2,2015158,1,1,1,'A',1,0.957359,78,445489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 583, \"large_tick_hit\": 3, \"small_tick_hit\": 110, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 3, \"small_tick_hit\": 114}}',5.08396,182548889,805176,NULL,'2019-08-27 07:16:10',1566890170,NULL),(1937223245,10855895,2,1869936,0,1,1,'B',1,0.93797,74,484371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 306, \"small_tick_hit\": 193, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 209}}',5.10278,182548378,426658,NULL,'2019-08-27 06:05:08',1566885908,NULL),(1927283958,10855895,2,453359,0,1,1,'S',1,0.9812,219,777398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 384, \"large_tick_hit\": 14, \"small_tick_hit\": 959, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',5.15294,169324267,1224442,NULL,'2017-09-24 11:28:39',1506252519,NULL),(1937299465,10855895,2,2104431,0,1,1,'B',1,0.939935,55,453412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 269, \"large_tick_hit\": 29, \"small_tick_hit\": 281, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 29, \"small_tick_hit\": 295}}',5.17139,182548544,303494,NULL,'2019-08-27 06:27:10',1566887230,NULL),(1933669169,10855895,2,1603927,1,1,1,'B',1,0.924964,114,532272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 381, \"large_tick_hit\": 3, \"small_tick_hit\": 257, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 3, \"small_tick_hit\": 290}}',5.28281,177788118,604654,NULL,'2018-11-06 11:50:45',1541505045,NULL),(1937287789,10855895,2,961907,0,1,1,'C',1,0.890351,62,377929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 170, \"large_tick_hit\": 8, \"small_tick_hit\": 25, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 28}}',5.38608,182505019,209734,NULL,'2019-08-24 15:26:46',1566660406,NULL),(1932914141,10855895,2,1454329,0,1,1,'A',1,0.96423,95,603179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 308, \"large_tick_hit\": 5, \"small_tick_hit\": 307, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 5, \"small_tick_hit\": 321}}',5.51629,176780755,516394,NULL,'2018-09-06 15:09:00',1536246540,NULL),(1937288304,10855895,2,1991805,1,1,1,'B',1,0.932394,95,431332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 466, \"small_tick_hit\": 196, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 206}}',5.55259,182567771,591040,NULL,'2019-08-28 13:31:53',1566999113,NULL),(1937239758,10855895,2,260348,0,1,1,'A',1,0.956835,168,533566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 712, \"large_tick_hit\": 2, \"small_tick_hit\": 350, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',5.81252,182505809,1513172,NULL,'2019-08-24 16:21:59',1566663719,NULL),(1937229128,10855895,2,31819,0,1,1,'A',1,0.973201,293,581280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1090, \"large_tick_hit\": 26, \"small_tick_hit\": 155, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1118, \"large_tick_hit\": 26, \"small_tick_hit\": 162}}',5.85776,182504897,4927382,NULL,'2019-08-24 15:18:49',1566659929,NULL),(1937307467,10855895,2,2115368,1,1,1,'A',1,0.971069,70,544794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 472, \"large_tick_hit\": 3, \"small_tick_hit\": 297, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 3, \"small_tick_hit\": 306}}',6.02427,182548700,690878,NULL,'2019-08-27 06:49:03',1566888543,NULL),(1932828486,10855895,2,397536,0,1,1,'S',1,0.996212,240,861284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 422, \"large_tick_hit\": 173, \"small_tick_hit\": 720, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 173, \"small_tick_hit\": 723}}',6.25727,176781046,1680596,NULL,'2018-09-06 15:25:59',1536247559,NULL),(1927773036,10855895,2,78627,0,1,1,'A',1,0.973154,110,751720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 113, \"large_tick_hit\": 69, \"small_tick_hit\": 253, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 69, \"small_tick_hit\": 262}}',6.44903,169974561,162450,NULL,'2017-10-27 04:03:19',1509076999,NULL),(1927694819,10855895,2,1395848,1,1,1,'A',1,0.979032,142,769543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 179, \"large_tick_hit\": 43, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 43, \"small_tick_hit\": 394}}',6.74201,169827237,270638,NULL,'2017-10-19 17:00:27',1508432427,NULL),(1937267049,10855895,2,1976256,1,1,1,'A',1,0.958261,172,524048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 786, \"large_tick_hit\": 25, \"small_tick_hit\": 291, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 25, \"small_tick_hit\": 307}}',6.90664,182552537,1935974,NULL,'2019-08-27 13:14:18',1566911658,NULL),(1937212199,10855895,2,1617047,1,1,1,'A',1,0.960904,238,542849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 837, \"small_tick_hit\": 269, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 874, \"small_tick_hit\": 277}}',6.97344,182552503,2423390,NULL,'2019-08-27 13:11:35',1566911495,NULL),(1938246195,10855895,2,1796061,0,1,1,'A',1,0.95302,83,507213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 311, \"large_tick_hit\": 4, \"small_tick_hit\": 253, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 4, \"small_tick_hit\": 262}}',7.42415,183867232,387978,NULL,'2019-11-25 06:14:27',1574662467,NULL),(1927611479,10855895,2,1206111,1,1,1,'S',1,0.983776,140,725695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 223, \"large_tick_hit\": 63, \"small_tick_hit\": 381, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 63, \"small_tick_hit\": 387}}',7.48403,169740768,327402,NULL,'2017-10-15 02:04:37',1508033077,NULL),(1927629856,10855895,2,1302858,1,1,1,'S',1,0.987821,349,958897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 74, \"small_tick_hit\": 1192, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 74, \"small_tick_hit\": 1211}}',7.59306,169740721,1281364,NULL,'2017-10-15 02:02:07',1508032927,NULL),(1932904214,10855895,2,1607651,1,1,1,'A',1,0.97554,122,647983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 456, \"large_tick_hit\": 1, \"small_tick_hit\": 221, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',7.79768,176781423,1094358,NULL,'2018-09-06 15:47:16',1536248836,NULL),(1937541713,10855895,2,66820,0,1,1,'A',1,0.971757,130,552461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 753, \"small_tick_hit\": 176, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 772, \"small_tick_hit\": 184}}',7.91909,182842508,1748120,NULL,'2019-09-16 08:14:11',1568621651,NULL),(1937237937,10855895,2,256838,0,1,1,'A',1,0.955752,153,538385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 528, \"large_tick_hit\": 71, \"small_tick_hit\": 265, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 71, \"small_tick_hit\": 280}}',7.98632,182505232,1114618,NULL,'2019-08-24 15:41:38',1566661298,NULL),(1927844570,10855895,2,693310,1,1,1,'S',1,0.991885,248,822623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 313, \"large_tick_hit\": 108, \"small_tick_hit\": 679, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 108, \"small_tick_hit\": 685}}',8.30477,170145103,816674,NULL,'2017-11-04 10:02:30',1509789750,NULL),(1927833923,10855895,2,315550,0,1,1,'S',1,0.989,231,901018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"large_tick_hit\": 31, \"small_tick_hit\": 720, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 31, \"small_tick_hit\": 730}}',8.37233,170080813,813664,NULL,'2017-11-01 10:14:47',1509531287,NULL),(1932888380,10855895,2,1603038,1,1,1,'S',1,0.991166,192,894228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 186, \"large_tick_hit\": 36, \"small_tick_hit\": 339, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 36, \"small_tick_hit\": 343}}',8.65432,176781358,468758,NULL,'2018-09-06 15:43:38',1536248618,NULL),(1935206713,10855895,2,1085585,1,1,1,'A',1,0.977,233,718363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 454, \"large_tick_hit\": 40, \"small_tick_hit\": 483, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 40, \"small_tick_hit\": 497}}',8.84279,179850689,1657810,NULL,'2019-03-11 17:51:54',1552326714,NULL),(1938723776,10855895,2,2132551,1,1,1,'S',1,0.990548,91,797801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 191, \"large_tick_hit\": 40, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 40, \"small_tick_hit\": 295}}',8.85921,184555862,318521,NULL,'2020-01-07 16:54:23',1578416063,NULL),(1927884097,10855895,2,351190,0,1,1,'S',1,0.987021,495,845704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 512, \"large_tick_hit\": 213, \"small_tick_hit\": 948, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 213, \"small_tick_hit\": 965}}',8.96846,170169129,3611996,NULL,'2017-11-05 06:47:34',1509864454,NULL),(1934919238,10855895,2,1876017,1,1,1,'A',1,0.96401,135,613812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 425, \"large_tick_hit\": 10, \"small_tick_hit\": 315, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 10, \"small_tick_hit\": 331}}',9.07112,179520181,885106,NULL,'2019-02-18 13:49:23',1550497763,NULL),(1938535781,10855895,2,1888183,1,1,1,'X',1,1,78,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 19, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 19, \"small_tick_hit\": 88}}',9.12273,184165601,87728,NULL,'2019-12-15 15:11:39',1576422699,NULL),(1939020933,10855895,2,1888183,1,1,1,'X',1,1,78,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 19, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 19, \"small_tick_hit\": 88}}',9.12273,184865044,89928,NULL,'2020-01-26 12:50:21',1580043021,NULL),(1937264637,10855895,2,2052314,1,1,1,'A',1,0.941807,109,486175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 387, \"large_tick_hit\": 1, \"small_tick_hit\": 227, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 237}}',9.26029,182549038,563958,NULL,'2019-08-27 07:34:37',1566891277,NULL),(1927667127,10855895,2,171124,1,1,1,'S',1,0.986911,180,970269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 18, \"small_tick_hit\": 197, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 18, \"small_tick_hit\": 202}}',9.47766,169740820,495494,NULL,'2017-10-15 02:08:18',1508033298,NULL),(1934918926,10855895,2,1876014,1,1,1,'A',1,0.978964,186,757535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 290, \"large_tick_hit\": 16, \"small_tick_hit\": 299, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',9.69063,179520165,1059046,NULL,'2019-02-18 13:47:37',1550497657,NULL),(1939174409,10855895,2,2047102,0,1,1,'A',1,0.964286,63,661409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 208, \"large_tick_hit\": 2, \"small_tick_hit\": 357, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',9.93792,185093326,273612,NULL,'2020-02-09 14:54:33',1581260073,NULL),(1937531849,10855895,2,1444141,1,1,1,'A',1,0.969267,144,620898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 345, \"large_tick_hit\": 13, \"small_tick_hit\": 462, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 13, \"small_tick_hit\": 472}}',10.0148,182842568,862932,NULL,'2019-09-16 08:24:46',1568622286,NULL),(1940006586,10855895,2,1874083,0,1,1,'A',1,0.970455,101,654318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 229, \"large_tick_hit\": 13, \"small_tick_hit\": 185, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 13, \"small_tick_hit\": 193}}',10.065,186285696,452162,NULL,'2020-04-07 13:22:12',1586265732,NULL),(1933207843,10855895,2,1687539,1,1,1,'S',1,0.982998,178,725960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 359, \"large_tick_hit\": 7, \"small_tick_hit\": 270, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 7, \"small_tick_hit\": 276}}',10.2081,177068344,1171568,NULL,'2018-09-23 03:29:01',1537673341,NULL),(1942801371,10855895,2,1105922,0,1,1,'A',1,0.960707,179,617049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 471, \"large_tick_hit\": 2, \"small_tick_hit\": 505, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 526}}',10.9391,189831102,1231010,NULL,'2020-08-08 13:34:07',1596893647,NULL),(1937299177,10855895,2,2002824,1,1,1,'A',1,0.977143,221,638287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 642, \"large_tick_hit\": 27, \"small_tick_hit\": 357, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 27, \"small_tick_hit\": 365}}',11.0179,182548458,1958466,NULL,'2019-08-27 06:14:59',1566886499,NULL),(1937191049,10855895,2,3517,0,1,1,'A',1,0.966777,121,748656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 155, \"large_tick_hit\": 11, \"small_tick_hit\": 125, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 11, \"small_tick_hit\": 130}}',11.382,182537664,414198,NULL,'2019-08-26 13:33:22',1566826402,NULL),(1933715908,10855895,2,1454256,1,1,1,'S',1,0.990071,189,814319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 335, \"large_tick_hit\": 3, \"small_tick_hit\": 360, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 3, \"small_tick_hit\": 365}}',11.5218,177788056,1469088,NULL,'2018-11-06 11:42:40',1541504560,NULL),(1938753861,10855895,2,2019345,1,1,1,'S',1,0.98,134,614882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 364, \"large_tick_hit\": 20, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 20, \"small_tick_hit\": 255}}',11.7876,184563511,848946,NULL,'2020-01-08 03:41:35',1578454895,NULL),(1937363306,10855895,2,1874088,0,1,1,'A',1,0.954856,112,578858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 322, \"large_tick_hit\": 8, \"small_tick_hit\": 368, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 8, \"small_tick_hit\": 386}}',11.8343,182629756,491956,NULL,'2019-09-01 06:45:31',1567320331,NULL),(1937485806,10855895,2,2114797,1,1,1,'S',1,0.996493,487,970161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 2, \"small_tick_hit\": 1218, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 2, \"small_tick_hit\": 1224}}',11.9915,182825058,4454384,NULL,'2019-09-15 04:02:10',1568520130,NULL),(1939020939,10855895,2,1888183,1,1,1,'X',1,1,78,1078420,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 19, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 19, \"small_tick_hit\": 88}}',12.2852,184865062,97485,NULL,'2020-01-26 12:52:04',1580043124,NULL),(1937282469,10855895,2,61008,0,1,1,'A',1,0.968105,130,573640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 341, \"large_tick_hit\": 33, \"small_tick_hit\": 142, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 146}}',12.6404,182537778,852380,NULL,'2019-08-26 13:41:24',1566826884,NULL),(1928415997,10855895,2,1437112,0,1,1,'A',1,0.957382,159,758579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 212, \"large_tick_hit\": 42, \"small_tick_hit\": 375, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 42, \"small_tick_hit\": 399}}',12.7441,170760878,512510,NULL,'2017-12-05 03:29:18',1512444558,NULL),(1932902575,10855895,2,1441436,1,1,1,'S',1,0.995116,211,961731,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 15, \"small_tick_hit\": 604, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 15, \"small_tick_hit\": 608}}',12.7573,176781248,807024,NULL,'2018-09-06 15:37:24',1536248244,NULL),(1932908648,10855895,2,1608569,1,1,1,'S',1,0.987455,184,855580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 239, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',12.8105,176781389,1287186,NULL,'2018-09-06 15:45:30',1536248730,NULL),(1939154337,10855895,2,1425692,0,1,1,'A',1,0.976923,79,636540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 291, \"large_tick_hit\": 25, \"small_tick_hit\": 319, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 25, \"small_tick_hit\": 328}}',12.8728,185005525,494982,NULL,'2020-02-04 10:29:55',1580812195,NULL),(1932902560,10855895,2,1441436,1,1,1,'S',1,0.997558,211,962113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 15, \"small_tick_hit\": 606, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 15, \"small_tick_hit\": 608}}',12.9305,176781212,803744,NULL,'2018-09-06 15:35:12',1536248112,NULL),(1938665856,10855895,2,1373938,1,1,1,'S',1,0.99784,238,959061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 54, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 54, \"small_tick_hit\": 225}}',12.9498,184407325,835940,NULL,'2019-12-30 04:48:43',1577681323,NULL),(1937304685,10855895,2,331109,1,1,1,'S',1,0.985095,306,709202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1020, \"small_tick_hit\": 434, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1031, \"small_tick_hit\": 445}}',12.9816,182505514,5482660,NULL,'2019-08-24 16:00:52',1566662452,NULL),(1937443953,10855895,2,2035283,1,1,1,'S',1,0.995927,248,941306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 35, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 35, \"small_tick_hit\": 236}}',13.4829,182853763,1061678,NULL,'2019-09-17 04:13:07',1568693587,NULL),(1937274329,10855895,2,2097616,1,1,1,'S',1,0.988034,228,910294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 612, \"large_tick_hit\": 26, \"small_tick_hit\": 1096, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 26, \"small_tick_hit\": 1114}}',13.7911,182550554,2384892,NULL,'2019-08-27 10:19:28',1566901168,NULL),(1927918337,10855895,2,1306868,0,1,1,'S',1,0.984127,80,821287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 147, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 150}}',13.8379,170169145,160958,NULL,'2017-11-05 06:48:46',1509864526,NULL),(1933743179,10855895,2,337240,1,1,1,'S',1,0.990726,549,967530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 74, \"small_tick_hit\": 733, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 74, \"small_tick_hit\": 745}}',14.596,177896050,4839346,NULL,'2018-11-13 12:37:49',1542112669,NULL),(1937435036,10855895,2,2133020,1,1,1,'S',1,0.983927,548,702764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1171, \"large_tick_hit\": 3, \"small_tick_hit\": 234, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1189, \"large_tick_hit\": 3, \"small_tick_hit\": 239}}',14.6034,182658802,8657240,NULL,'2019-09-03 04:36:06',1567485366,NULL),(1939022685,10855895,2,397477,0,1,1,'A',1,0.971429,355,869071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 257, \"large_tick_hit\": 143, \"small_tick_hit\": 246, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 143, \"small_tick_hit\": 257}}',15.0069,184865233,1594460,NULL,'2020-01-26 13:05:20',1580043920,NULL),(1937191286,10855895,2,3518,0,1,1,'A',1,0.965838,168,738533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 239, \"large_tick_hit\": 5, \"small_tick_hit\": 67, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 73}}',15.0163,182538387,976590,NULL,'2019-08-26 14:28:33',1566829713,NULL),(1933050574,10855895,2,993420,1,1,1,'S',1,0.99292,258,943306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 237, \"large_tick_hit\": 26, \"small_tick_hit\": 298, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 26, \"small_tick_hit\": 301}}',15.9722,176939645,1200908,NULL,'2018-09-15 16:45:58',1537029958,NULL),(1937273656,10855895,2,943403,0,1,1,'A',1,0.976744,113,738934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 147, \"large_tick_hit\": 12, \"small_tick_hit\": 51, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 12, \"small_tick_hit\": 53}}',16.1868,182537812,396818,NULL,'2019-08-26 13:43:53',1566827033,NULL),(1938535935,10855895,2,1888185,1,1,1,'X',1,1,110,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 106}}',16.3222,184165619,331988,NULL,'2019-12-15 15:13:03',1576422783,NULL),(1939020955,10855895,2,1888185,1,1,1,'X',1,1,110,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 106}}',16.3222,184865139,328688,NULL,'2020-01-26 12:58:18',1580043498,NULL),(1937319602,10855895,2,2094478,0,1,1,'S',1,0.985554,170,770352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 251, \"large_tick_hit\": 21, \"small_tick_hit\": 342, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 21, \"small_tick_hit\": 347}}',17.6699,182688742,631688,NULL,'2019-09-05 15:27:01',1567697221,NULL),(1937285642,10855895,2,1701608,1,1,1,'S',1,0.994299,256,782383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 526, \"small_tick_hit\": 346, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 347}}',17.9714,182548410,2230556,NULL,'2019-08-27 06:09:03',1566886143,NULL),(1935222023,10855895,2,1704260,1,1,1,'A',1,0.96633,210,737226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 312, \"large_tick_hit\": 22, \"small_tick_hit\": 240, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 22, \"small_tick_hit\": 253}}',18.5759,179850738,1130872,NULL,'2019-03-11 17:54:59',1552326899,NULL),(1938978905,10855895,2,1105508,0,1,1,'S',1,0.996433,299,894938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 364, \"large_tick_hit\": 21, \"small_tick_hit\": 453, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 21, \"small_tick_hit\": 455}}',18.85,184827191,1777466,NULL,'2020-01-24 12:18:15',1579868295,NULL),(1938312800,10855895,2,2126451,1,1,1,'A',1,0.971743,165,686102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 333, \"large_tick_hit\": 1, \"small_tick_hit\": 285, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 295}}',18.9531,183879230,966418,NULL,'2019-11-26 04:58:24',1574744304,NULL),(1939170186,10855895,2,2191793,1,1,1,'S',1,0.99635,198,834771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 275, \"large_tick_hit\": 3, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',19.0493,184988345,1148000,NULL,'2020-02-03 05:31:35',1580707895,NULL),(1937189143,10855895,2,2015159,1,1,1,'S',1,0.986994,325,790203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 503, \"large_tick_hit\": 2, \"small_tick_hit\": 178, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',19.2829,182548713,3030792,NULL,'2019-08-27 06:51:05',1566888665,NULL),(1937274184,10855895,2,2097616,1,1,1,'S',1,0.998291,641,973536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_tick_hit\": 26, \"small_tick_hit\": 1111, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 26, \"small_tick_hit\": 1114}}',19.6235,182550521,7197370,NULL,'2019-08-27 10:16:01',1566900961,NULL),(1932913999,10855895,2,1454256,1,1,1,'S',1,0.997163,340,962934,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 3, \"small_tick_hit\": 363, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 3, \"small_tick_hit\": 365}}',20.3722,176781277,2843250,NULL,'2018-09-06 15:39:18',1536248358,NULL),(1937436530,10855895,2,2133228,1,1,1,'S',1,0.981997,363,859039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 581, \"large_tick_hit\": 23, \"small_tick_hit\": 596, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 23, \"small_tick_hit\": 608}}',20.7466,182658862,2876637,NULL,'2019-09-03 04:45:43',1567485943,NULL),(1935164089,10855895,2,1898553,1,1,1,'S',1,0.995185,331,959271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 9, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 9, \"small_tick_hit\": 292}}',21.7553,179850460,2668270,NULL,'2019-03-11 17:33:33',1552325613,NULL),(1942784728,10855895,2,1307524,0,1,1,'S',1,0.982143,62,635261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 113, \"large_tick_hit\": 9, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 99}}',21.8387,189831123,159192,NULL,'2020-08-08 13:35:28',1596893728,NULL),(1937237720,10855895,2,256029,1,1,1,'S',1,0.998447,405,968641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 142, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 142, \"small_tick_hit\": 239}}',22.5333,182537841,2023864,NULL,'2019-08-26 13:46:08',1566827168,NULL),(1937271537,10855895,2,2057524,1,1,1,'A',1,0.97914,279,757122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 431, \"large_tick_hit\": 11, \"small_tick_hit\": 309, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 11, \"small_tick_hit\": 317}}',23.1722,182548674,2123714,NULL,'2019-08-27 06:46:53',1566888413,NULL),(1937250737,10855895,2,2047101,0,1,1,'A',1,0.975794,154,776764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 221, \"large_tick_hit\": 7, \"small_tick_hit\": 417, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',23.4049,182570224,713902,NULL,'2019-08-28 16:02:14',1567008134,NULL),(1937278216,10855895,2,1986308,1,1,1,'S',1,0.992084,640,917633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 764, \"small_tick_hit\": 364, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 765, \"small_tick_hit\": 372}}',25.9896,182548594,10407052,NULL,'2019-08-27 06:34:56',1566887696,NULL),(1937071415,10855895,2,993418,1,1,1,'S',1,0.986799,247,840252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 249, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 255}}',27.661,182234013,1744906,NULL,'2019-08-07 12:46:24',1565181984,NULL),(1937107472,10855895,2,1374717,1,1,1,'X',1,1,292,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 21, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 21, \"small_tick_hit\": 148}}',28.207,182234056,1473004,NULL,'2019-08-07 12:49:53',1565182193,NULL),(1937107475,10855895,2,1374717,1,1,1,'X',1,1,292,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 21, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 21, \"small_tick_hit\": 148}}',28.207,182234109,1473004,NULL,'2019-08-07 12:54:02',1565182442,NULL),(1943405087,10855895,2,2312391,1,1,1,'S',1,0.999062,554,962124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 30, \"small_tick_hit\": 511, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 30, \"small_tick_hit\": 512}}',34.5182,190621754,7227594,NULL,'2020-09-08 08:23:11',1599553391,NULL),(1937295480,10855895,2,1995245,1,1,1,'S',1,0.99729,437,932306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 461, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 276}}',40.3762,182567732,4705034,NULL,'2019-08-28 13:30:02',1566999002,NULL),(1937769242,10863069,2,726191,0,1,1,'B',1,0.928087,54,400057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 424, \"large_tick_hit\": 4, \"small_tick_hit\": 256, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 4, \"small_tick_hit\": 270}}',2.33498,183203950,358016,NULL,'2019-10-12 15:57:17',1570895837,NULL),(1937001879,10863069,2,696197,0,1,1,'B',1,0.910931,36,362304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 126, \"large_tick_hit\": 16, \"small_tick_hit\": 83, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 16, \"small_tick_hit\": 93}}',4.18853,182207366,120590,NULL,'2019-08-05 16:51:36',1565023896,NULL),(1937710623,10863069,2,1892353,0,1,1,'A',1,0.961111,79,502453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 389, \"large_tick_hit\": 9, \"small_tick_hit\": 294, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 9, \"small_tick_hit\": 301}}',5.00781,183204005,615852,NULL,'2019-10-12 16:00:16',1570896016,NULL),(1941160033,10863069,2,315,0,1,1,'C',1,0.875,24,171579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 4, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',5.21028,187779339,60476,NULL,'2020-05-27 14:15:37',1590588937,NULL),(1940487301,10863069,2,1608833,0,1,1,'B',1,0.912637,103,497051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 257, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',6.67025,186677883,425578,NULL,'2020-04-21 02:57:43',1587437863,NULL),(1942066527,10863069,2,18875,0,1,1,'S',1,0.997664,226,867232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 94, \"large_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 333}}',10.3191,188926168,331940,NULL,'2020-07-05 19:52:19',1593978739,NULL),(1948593848,10863069,2,1312363,1,1,1,'S',1,0.986207,101,790306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 190, \"large_tick_hit\": 2, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 2, \"small_tick_hit\": 240}}',11.5129,197769357,408495,NULL,'2021-05-08 09:46:55',1620467215,NULL),(1948614358,10863069,2,1591460,1,1,1,'S',1,0.994778,202,788992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 469, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 294}}',13.2293,197768569,1809470,NULL,'2021-05-08 09:09:35',1620464975,NULL),(1941211387,10863069,2,696191,1,1,1,'X',1,1,132,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 25, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 25, \"small_tick_hit\": 137}}',13.7044,187774082,331486,NULL,'2020-05-27 10:28:59',1590575339,NULL),(1937809315,10863069,2,973360,0,1,1,'S',1,0.987027,272,719334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 576, \"large_tick_hit\": 61, \"small_tick_hit\": 276, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 61, \"small_tick_hit\": 280}}',13.8171,183203930,2445920,NULL,'2019-10-12 15:55:13',1570895713,NULL),(1937727862,10863069,2,1536550,1,1,1,'S',1,0.996947,241,958709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 60, \"small_tick_hit\": 412, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 60, \"small_tick_hit\": 414}}',13.9023,183204716,580516,NULL,'2019-10-12 16:42:07',1570898527,NULL),(1941252446,10863069,2,1639735,0,1,1,'XH',1,1,67,1184369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 8, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 8, \"small_tick_hit\": 138}}',14.0743,187781724,80632,NULL,'2020-05-27 15:40:28',1590594028,NULL),(1941260140,10863069,2,1229603,1,1,1,'SH',1,0.990698,67,1322140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 9, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 9, \"small_tick_hit\": 148}}',14.2096,187781374,88301,NULL,'2020-05-27 15:28:27',1590593307,NULL),(1937751629,10863069,2,698873,1,1,1,'S',1,0.982919,146,1051490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 19, \"small_tick_hit\": 487, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 19, \"small_tick_hit\": 498}}',14.2926,183205462,295350,NULL,'2019-10-12 17:30:34',1570901434,NULL),(1948639386,10863069,2,765459,0,1,1,'S',1,0.992032,126,964734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 6, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 6, \"small_tick_hit\": 125}}',14.6256,197768653,350230,NULL,'2021-05-08 09:13:03',1620465183,NULL),(1941257241,10863069,2,505470,0,1,1,'X',1,1,104,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 1, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',14.7094,187779493,291364,NULL,'2020-05-27 14:21:19',1590589279,NULL),(1948634056,10863069,2,749490,1,1,1,'S',1,0.99061,152,758764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 405, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 231}}',15.118,197768619,1367796,NULL,'2021-05-08 09:11:31',1620465091,NULL),(1937802431,10863069,2,961652,0,1,1,'S',1,0.997478,181,957075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 206, \"large_tick_hit\": 92, \"small_tick_hit\": 493, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 92, \"small_tick_hit\": 494}}',16.1312,183205496,497149,NULL,'2019-10-12 17:33:13',1570901593,NULL),(1937716727,10863069,2,1895399,0,1,1,'S',1,0.996667,290,958678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 19, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 19, \"small_tick_hit\": 310}}',18.8826,183204032,2043192,NULL,'2019-10-12 16:02:25',1570896145,NULL),(1941202055,10863069,2,142333,1,1,1,'S',1,0.998288,218,1057934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 52, \"small_tick_hit\": 365, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 52, \"small_tick_hit\": 366}}',19.4172,187775061,536896,NULL,'2020-05-27 11:18:51',1590578331,NULL),(1941182084,10863069,2,1072455,0,1,1,'X',1,1,96,1057894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',19.9555,187779600,161707,NULL,'2020-05-27 14:24:48',1590589488,NULL),(1941237376,10863069,2,1180311,1,1,1,'X',1,1,82,1057471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 115}}',20.3442,187780575,157050,NULL,'2020-05-27 14:57:30',1590591450,NULL),(1941161996,10863069,2,1847539,1,1,1,'S',1,0.997059,363,968250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 317}}',20.4391,187774060,3211238,NULL,'2020-05-27 10:27:41',1590575261,NULL),(1941199753,10863069,2,2231839,1,1,1,'XH',1,1,98,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}}',21.0595,187782360,215160,NULL,'2020-05-27 16:01:22',1590595282,NULL),(1941180890,10863069,2,1071233,0,1,1,'X',1,1,125,960384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',21.185,187779925,394462,NULL,'2020-05-27 14:35:40',1590590140,NULL),(1941259874,10863069,2,514513,0,1,1,'S',1,0.996564,88,1067943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 73, \"large_tick_hit\": 29, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 29, \"small_tick_hit\": 188}}',21.3108,187775240,117739,NULL,'2020-05-27 11:29:52',1590578992,NULL),(1941238604,10863069,2,1181031,0,1,1,'X',1,1,141,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 70}}',21.8513,187780417,518840,NULL,'2020-05-27 14:52:30',1590591150,NULL),(1941262720,10863069,2,76577,0,1,1,'S',1,0.987997,343,958146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 278, \"large_tick_hit\": 218, \"small_tick_hit\": 821, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 218, \"small_tick_hit\": 835}}',21.9435,187774278,1131360,NULL,'2020-05-27 10:38:28',1590575908,NULL),(1937724706,10863069,2,670507,1,1,1,'A',1,0.974286,202,855692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 317, \"large_tick_hit\": 13, \"small_tick_hit\": 352, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 13, \"small_tick_hit\": 366}}',22.1314,183205115,1216026,NULL,'2019-10-12 17:07:59',1570900079,NULL),(1941211400,10863069,2,696191,1,1,1,'X',1,1,132,1058947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 25, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 25, \"small_tick_hit\": 137}}',23.1598,187774105,337749,NULL,'2020-05-27 10:29:56',1590575396,NULL),(1941157805,10863069,2,1031483,1,1,1,'S',1,0.991859,260,1052284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 55, \"small_tick_hit\": 471, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 55, \"small_tick_hit\": 477}}',23.6942,187774305,748215,NULL,'2020-05-27 10:39:44',1590575984,NULL),(1941253149,10863069,2,1639740,1,1,1,'X',1,1,98,1058103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 97}}',23.769,187782009,278220,NULL,'2020-05-27 15:50:16',1590594616,NULL),(1941257252,10863069,2,505470,1,1,1,'S',1,0.989796,104,1052710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 1, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',23.8156,187779536,299535,NULL,'2020-05-27 14:22:36',1590589356,NULL),(1948637872,10863069,2,763200,1,1,1,'X',1,1,294,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 304}}',24.056,197768480,1680824,NULL,'2021-05-08 09:05:45',1620464745,NULL),(1941160673,10863069,2,1845294,1,1,1,'X',1,1,348,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 44, \"small_tick_hit\": 629}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 44, \"small_tick_hit\": 629}}',24.1812,187781342,2152653,NULL,'2020-05-27 15:27:15',1590593235,NULL),(1941265880,10863069,2,1961324,1,1,1,'X',1,1,119,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 113}}',24.2657,187782839,300192,NULL,'2020-05-27 16:17:22',1590596242,NULL),(1942066538,10863069,2,18875,1,1,1,'XH',1,1,428,1075836,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 333}}',24.2802,188926216,582602,NULL,'2020-07-05 19:54:02',1593978842,NULL),(1937727873,10863069,2,1536550,1,1,1,'S',1,0.996947,241,1054580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 60, \"small_tick_hit\": 412, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 60, \"small_tick_hit\": 414}}',24.8686,183204758,611393,NULL,'2019-10-12 16:44:06',1570898646,NULL),(1941227669,10863069,2,722528,1,1,1,'S',1,0.995305,251,1053963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 17, \"small_tick_hit\": 388}}',25.1742,187774185,839677,NULL,'2020-05-27 10:33:38',1590575618,NULL),(1941206665,10863069,2,382315,0,1,1,'S',1,0.993691,119,1054649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 17, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 17, \"small_tick_hit\": 198}}',25.3673,187775152,272284,NULL,'2020-05-27 11:25:25',1590578725,NULL),(1941252942,10863069,2,1639739,0,1,1,'X',1,1,138,961920,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 138, \"small_tick_hit\": 67}}',25.3904,187782074,500238,NULL,'2020-05-27 15:52:34',1590594754,NULL),(1941217725,10863069,2,916696,1,1,1,'X',1,1,126,1057045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 2, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 2, \"small_tick_hit\": 127}}',25.7428,187774753,338248,NULL,'2020-05-27 11:00:43',1590577243,NULL),(1941180387,10863069,2,116326,1,1,1,'S',1,0.994911,426,1061345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 137, \"small_tick_hit\": 747, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 137, \"small_tick_hit\": 753}}',25.8382,187774863,2450819,NULL,'2020-05-27 11:07:09',1590577629,NULL),(1941182091,10863069,2,1072455,1,1,1,'XH',1,1,96,1185078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',25.9033,187781439,177985,NULL,'2020-05-27 15:30:32',1590593432,NULL),(1941256315,10863069,2,503493,1,1,1,'X',1,1,86,1184368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 16, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 16, \"small_tick_hit\": 135}}',26.034,187779565,113814,NULL,'2020-05-27 14:23:30',1590589410,NULL),(1937769474,10863069,2,1712012,1,1,1,'S',1,0.982759,140,955291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 145, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 150}}',26.2608,183203874,514818,NULL,'2019-10-12 15:51:30',1570895490,NULL),(1948639400,10863069,2,765459,1,1,1,'S',1,0.996016,126,1063344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 6, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 6, \"small_tick_hit\": 125}}',26.44,197768874,368420,NULL,'2021-05-08 09:24:21',1620465861,NULL),(1937787293,10863069,2,942817,1,1,1,'S',1,0.996622,118,1057859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 16, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 16, \"small_tick_hit\": 178}}',26.4648,183205138,269223,NULL,'2019-10-12 17:09:20',1570900160,NULL),(1941179228,10863069,2,314587,1,1,1,'S',1,0.993366,235,1061140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 53, \"small_tick_hit\": 364, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 53, \"small_tick_hit\": 368}}',26.6827,187774994,636776,NULL,'2020-05-27 11:14:58',1590578098,NULL),(1941176135,10863069,2,1059410,1,1,1,'S',1,0.989691,120,1051375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 171}}',27.5226,187775209,259565,NULL,'2020-05-27 11:28:25',1590578905,NULL),(1941202847,10863069,2,888304,1,1,1,'S',1,0.993144,421,1058230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 36, \"small_tick_hit\": 593, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 36, \"small_tick_hit\": 600}}',27.5812,187780151,2290630,NULL,'2020-05-27 14:42:55',1590590575,NULL),(1941213424,10863069,2,700513,1,1,1,'X',1,1,107,1058104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 16, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 16, \"small_tick_hit\": 107}}',28.1675,187775111,215432,NULL,'2020-05-27 11:22:30',1590578550,NULL),(1941199711,10863069,2,2231839,1,1,1,'S',1,0.995726,98,1180654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}}',29.335,187774562,215150,NULL,'2020-05-27 10:51:26',1590576686,NULL),(1937777902,10863069,2,930450,1,1,1,'S',1,0.986928,211,1052239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 9, \"small_tick_hit\": 242, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 9, \"small_tick_hit\": 248}}',29.9522,183205864,887295,NULL,'2019-10-12 17:54:34',1570902874,NULL),(1941199719,10863069,2,2231839,1,1,1,'X',1,1,98,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}}',30.0342,187774588,215160,NULL,'2020-05-27 10:52:34',1590576754,NULL),(1941179423,10863069,2,2222443,0,1,1,'S',1,0.991667,118,1052420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 120, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',31.0403,187774647,292105,NULL,'2020-05-27 10:55:36',1590576936,NULL),(1937752413,10863069,2,889728,0,1,1,'S',1,0.988182,430,958066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 516, \"large_tick_hit\": 21, \"small_tick_hit\": 550, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 21, \"small_tick_hit\": 560}}',32.1115,183204861,4829480,NULL,'2019-10-12 16:51:39',1570899099,NULL),(1941179431,10863069,2,2222443,0,1,1,'X',1,1,118,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',32.5023,187774666,292125,NULL,'2020-05-27 10:56:50',1590577010,NULL),(1941159819,10863069,2,315,0,1,1,'S',1,0.991667,112,946158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 111, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',32.8254,187779320,316280,NULL,'2020-05-27 14:15:06',1590588906,NULL),(1941184972,10863069,2,2223734,1,1,1,'X',1,1,162,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 98}}',33.6865,187774521,667820,NULL,'2020-05-27 10:49:53',1590576593,NULL),(1941211987,10863069,2,1895399,1,1,1,'S',1,0.996667,290,1054546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 19, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 19, \"small_tick_hit\": 310}}',33.9617,187775310,2160475,NULL,'2020-05-27 11:33:51',1590579231,NULL),(1941180900,10863069,2,1071233,0,1,1,'S',1,0.991736,125,1052873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',34.2508,187779964,415636,NULL,'2020-05-27 14:36:48',1590590208,NULL),(1941160038,10863069,2,315,0,1,1,'X',1,1,114,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',35.9399,187779362,327092,NULL,'2020-05-27 14:16:27',1590588987,NULL),(1941179752,10863069,2,1070687,0,1,1,'X',1,1,156,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',36.6231,187780339,624060,NULL,'2020-05-27 14:49:36',1590590976,NULL),(1941229753,10863069,2,726185,1,1,1,'S',1,0.996788,386,1059230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 13, \"small_tick_hit\": 545, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 13, \"small_tick_hit\": 548}}',37.156,187781057,3766752,NULL,'2020-05-27 15:16:42',1590592602,NULL),(1937763486,10863069,2,1839584,1,1,1,'S',1,0.990354,321,1051783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 21, \"small_tick_hit\": 295, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 21, \"small_tick_hit\": 301}}',38.96,183205701,2548543,NULL,'2019-10-12 17:45:23',1570902323,NULL),(1941163419,10863069,2,281522,1,1,1,'A',1,0.974874,133,1046844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"small_tick_hit\": 61, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 133, \"small_tick_hit\": 66}}',39.2277,187783404,488055,NULL,'2020-05-27 16:39:24',1590597564,NULL),(1941160056,10863069,2,315,0,1,1,'XH',1,1,114,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',46.7566,187781497,362227,NULL,'2020-05-27 15:32:52',1590593572,NULL),(1940095713,10864554,2,1854506,0,1,1,'A',1,0.947653,65,488782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 243, \"large_tick_hit\": 23, \"small_tick_hit\": 259, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 23, \"small_tick_hit\": 271}}',4.8261,186242121,283722,NULL,'2020-04-05 20:25:35',1586118335,NULL),(1940033769,10864554,2,2036865,0,1,1,'A',1,0.94875,108,592370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 366, \"large_tick_hit\": 9, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',5.21648,186222252,691128,NULL,'2020-04-05 01:56:36',1586051796,NULL),(1938361223,10881809,2,1139341,1,1,1,'B',1,0.917557,57,394978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 975, \"large_tick_hit\": 9, \"small_tick_hit\": 819, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 9, \"small_tick_hit\": 877}}',0.172764,184021851,741654,NULL,'2019-12-06 02:49:33',1575600573,NULL),(1933778675,10881809,2,1661959,0,1,1,'C',1,0.875181,56,392549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 621, \"large_tick_hit\": 27, \"small_tick_hit\": 558, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 27, \"small_tick_hit\": 664}}',0.28177,177914039,560016,NULL,'2018-11-14 19:18:24',1542223104,NULL),(1927280838,10881809,2,453359,0,1,1,'B',1,0.90094,114,531676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 353, \"large_tick_hit\": 12, \"small_tick_hit\": 881, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 12, \"small_tick_hit\": 980}}',0.699603,169283439,403582,NULL,'2017-09-22 19:58:03',1506110283,NULL),(1933708091,10881809,2,1556368,0,1,1,'C',1,0.864348,30,320205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 280, \"large_tick_hit\": 5, \"small_tick_hit\": 212, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',0.885686,177772692,205596,NULL,'2018-11-05 04:59:52',1541393992,NULL),(1933663679,10881809,2,222304,0,1,1,'C',1,0.89703,33,350079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 261, \"large_tick_hit\": 51, \"small_tick_hit\": 141, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 51, \"small_tick_hit\": 159}}',1.00473,177772576,184414,NULL,'2018-11-05 04:42:38',1541392958,NULL),(1933837679,10881809,2,66663,1,1,1,'B',1,0.931966,97,462445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 457, \"large_tick_hit\": 203, \"small_tick_hit\": 340, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 203, \"small_tick_hit\": 369}}',1.2314,177913970,615796,NULL,'2018-11-14 19:12:19',1542222739,NULL),(1933648751,10881809,2,95279,0,1,1,'B',1,0.908356,57,508214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 149, \"small_tick_hit\": 188, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 213}}',1.43754,177772672,162212,NULL,'2018-11-05 04:56:18',1541393778,NULL),(1938431461,10881809,2,1259170,0,1,1,'A',1,0.955596,127,498171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 939, \"large_tick_hit\": 25, \"small_tick_hit\": 607, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 25, \"small_tick_hit\": 632}}',1.52255,184021603,1610762,NULL,'2019-12-06 02:20:08',1575598808,NULL),(1933650085,10881809,2,200909,0,1,1,'B',1,0.925121,52,396391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 220, \"large_tick_hit\": 58, \"small_tick_hit\": 105, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 58, \"small_tick_hit\": 112}}',1.67973,177772608,238546,NULL,'2018-11-05 04:47:40',1541393260,NULL),(1933614429,10881809,2,974017,0,1,1,'B',1,0.918667,54,448058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 388, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 424}}',1.98669,177772554,274436,NULL,'2018-11-05 04:39:54',1541392794,NULL),(1938385197,10881809,2,1519694,1,1,1,'B',1,0.932773,72,454604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 385, \"large_tick_hit\": 8, \"small_tick_hit\": 273, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 8, \"small_tick_hit\": 293}}',2.27824,184021466,469242,NULL,'2019-12-06 02:03:27',1575597807,NULL),(1938404820,10881809,2,2133969,1,1,1,'A',1,0.951273,121,485038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 757, \"large_tick_hit\": 3, \"small_tick_hit\": 548, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 3, \"small_tick_hit\": 568}}',2.31743,184021900,1159448,NULL,'2019-12-06 02:57:33',1575601053,NULL),(1938438337,10881809,2,61007,0,1,1,'A',1,0.941414,39,403002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 301, \"large_tick_hit\": 26, \"small_tick_hit\": 139, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 26, \"small_tick_hit\": 147}}',2.42321,184021932,330734,NULL,'2019-12-06 03:00:53',1575601253,NULL),(1938419560,10881809,2,50407,0,1,1,'B',1,0.932546,48,401214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 175, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',2.72288,184021548,318694,NULL,'2019-12-06 02:14:18',1575598458,NULL),(1933666592,10881809,2,39753,0,1,1,'C',1,0.898438,23,227480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 88, \"small_tick_hit\": 27, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 30}}',3.40896,177772519,68678,NULL,'2018-11-05 04:35:59',1541392559,NULL),(1938363929,10881809,2,107045,0,1,1,'A',1,0.959638,125,592566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 518, \"large_tick_hit\": 4, \"small_tick_hit\": 643, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 4, \"small_tick_hit\": 674}}',3.72544,184022347,1121558,NULL,'2019-12-06 03:50:17',1575604217,NULL),(1938417593,10881809,2,373410,0,1,1,'A',1,0.942446,69,482978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 356, \"small_tick_hit\": 299, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 317}}',3.7394,184021961,406442,NULL,'2019-12-06 03:04:50',1575601490,NULL),(1933549852,10881809,2,864267,0,1,1,'A',1,0.952957,115,781058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 136, \"large_tick_hit\": 25, \"small_tick_hit\": 548, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 25, \"small_tick_hit\": 580}}',4.052,177534177,217376,NULL,'2018-10-21 22:42:25',1540161745,NULL),(1938383954,10881809,2,1784007,1,1,1,'A',1,0.945022,75,497414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 232, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',4.08532,184021778,591792,NULL,'2019-12-06 02:41:28',1575600088,NULL),(1934485253,10881809,2,1742707,0,1,1,'A',1,0.943363,63,524844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 260, \"large_tick_hit\": 7, \"small_tick_hit\": 266, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 7, \"small_tick_hit\": 286}}',4.53493,178833444,276972,NULL,'2019-01-06 20:35:47',1546806947,NULL),(1938380478,10881809,2,1513428,0,1,1,'B',1,0.933162,95,516832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 405, \"small_tick_hit\": 321, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 353}}',4.6701,184021673,606562,NULL,'2019-12-06 02:28:20',1575599300,NULL),(1939776042,10881809,2,1759296,0,1,1,'B',1,0.935424,87,463147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 264, \"large_tick_hit\": 79, \"small_tick_hit\": 164, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 79, \"small_tick_hit\": 173}}',5.45801,185990986,333148,NULL,'2020-03-27 02:03:37',1585274617,NULL),(1938441543,10881809,2,1594731,0,1,1,'A',1,0.941915,156,526656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 416, \"small_tick_hit\": 184, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 191}}',6.62794,184021805,857444,NULL,'2019-12-06 02:44:00',1575600240,NULL),(1939174063,10882298,2,1593635,1,1,1,'D',1,0.256684,5,11898,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 442, \"great\": 142, \"large_tick_hit\": 7, \"small_tick_hit\": 43, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 7, \"small_tick_hit\": 157}}',0,185032005,43820,NULL,'2020-02-06 02:35:54',1580956554,NULL),(1934222659,10882298,2,1607448,1,1,1,'A',1,0.972136,101,662200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 167, \"large_tick_hit\": 63, \"small_tick_hit\": 398, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 63, \"small_tick_hit\": 409}}',9.40065,178467657,280664,NULL,'2018-12-17 14:58:07',1545058687,NULL),(1940034674,10882298,2,2202020,0,1,1,'S',1,0.988372,99,767076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 130, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',12.8633,186274806,237716,NULL,'2020-04-07 02:12:28',1586225548,NULL),(1939173921,10882298,2,1593634,0,1,1,'S',1,0.994424,195,827432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 250, \"large_tick_hit\": 32, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 32, \"small_tick_hit\": 254}}',20.2457,185031969,1026282,NULL,'2020-02-06 02:32:27',1580956347,NULL),(1929958094,10885351,2,1477374,0,1,1,'D',1,0.624408,25,144559,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 215, \"great\": 326, \"large_tick_hit\": 40, \"small_tick_hit\": 161, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 40, \"small_tick_hit\": 263}}',0.000369,172896678,149014,NULL,'2018-03-10 15:38:02',1520696282,NULL),(1929961447,10885351,2,1479016,0,1,1,'D',1,0.74159,14,260503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 220, \"large_tick_hit\": 6, \"small_tick_hit\": 259, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 6, \"small_tick_hit\": 355}}',0.046005,172803528,114558,NULL,'2018-03-05 22:12:05',1520287925,NULL),(1946336577,10888194,2,1947217,0,1,1,'A',1,0.946237,83,505121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 498, \"large_tick_hit\": 26, \"small_tick_hit\": 532, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',2.29062,194676495,577796,NULL,'2021-02-05 01:32:36',1612488756,NULL),(1946407451,10888194,2,1995048,0,1,1,'B',1,0.917282,77,504251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 273, \"large_tick_hit\": 36, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',2.95544,194676385,350512,NULL,'2021-02-05 01:28:25',1612488505,NULL),(1960378045,10897656,2,652946,1,1,1,'A',1,0.97787,141,597406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 421, \"large_tick_hit\": 9, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 9, \"small_tick_hit\": 279}}',NULL,213174617,866558,NULL,'2023-06-25 18:43:12',1687718592,NULL),(1942104958,10897656,2,1176048,1,1,1,'D',1,0.468023,16,6005,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 547, \"great\": 452, \"large_tick_hit\": 14, \"small_tick_hit\": 17, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 999, \"large_tick_hit\": 14, \"small_tick_hit\": 19}}',NULL,188978877,148594,NULL,'2020-07-07 18:41:14',1594147274,NULL),(1942168281,10897656,2,277983,1,1,1,'D',1,0.830567,29,152734,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 180, \"great\": 809, \"small_tick_hit\": 392, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 989, \"small_tick_hit\": 457}}',0.025079,188979228,342992,NULL,'2020-07-07 18:56:31',1594148191,NULL),(1960526362,10897656,2,1899262,0,1,1,'D',1,0.746114,47,128758,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 140, \"great\": 431, \"large_tick_hit\": 25, \"small_tick_hit\": 120, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 25, \"small_tick_hit\": 176}}',0.097327,213203347,225760,NULL,'2023-06-27 22:52:48',1687906368,NULL),(1942142972,10897656,2,1662961,1,1,1,'B',1,0.92557,48,400874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 420, \"large_tick_hit\": 35, \"small_tick_hit\": 316, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 35, \"small_tick_hit\": 337}}',2.83672,188979132,367440,NULL,'2020-07-07 18:52:43',1594147963,NULL),(1942068880,10897656,2,2139169,0,1,1,'B',1,0.91472,65,406494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 466, \"small_tick_hit\": 317, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 343}}',3.08469,188978294,456734,NULL,'2020-07-07 18:12:17',1594145537,NULL),(1960404174,10897656,2,2810420,1,1,1,'A',1,0.964181,134,527885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 844, \"small_tick_hit\": 475, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 877, \"small_tick_hit\": 491}}',5.81972,213173543,1735662,NULL,'2023-06-25 17:24:43',1687713883,NULL),(1941884301,10897656,2,440569,1,1,1,'A',1,0.966154,152,536385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 678, \"large_tick_hit\": 55, \"small_tick_hit\": 209, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 55, \"small_tick_hit\": 217}}',6.43848,188651996,1596338,NULL,'2020-06-25 20:02:38',1593115358,NULL),(1939701379,10897656,2,1812397,1,1,1,'S',1,0.988579,329,764088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 854, \"large_tick_hit\": 463, \"small_tick_hit\": 847, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 463, \"small_tick_hit\": 862}}',6.61695,185785629,3001402,NULL,'2020-03-18 19:10:26',1584558626,NULL),(1960398611,10897656,2,3922646,1,1,1,'C',1,0.898361,54,177248,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 211, \"large_tick_hit\": 4, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 4, \"small_tick_hit\": 59}}',7.1885,213175363,135234,NULL,'2023-06-25 19:40:40',1687722040,NULL),(1960468551,10897656,2,2636546,1,1,1,'A',1,0.948684,81,479966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 476, \"large_tick_hit\": 2, \"small_tick_hit\": 243, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 2, \"small_tick_hit\": 258}}',7.33063,213174929,559478,NULL,'2023-06-25 19:06:25',1687719985,NULL),(1942078364,10897656,2,2410950,1,1,1,'A',1,0.950575,120,505867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 506, \"large_tick_hit\": 9, \"small_tick_hit\": 312, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 9, \"small_tick_hit\": 325}}',8.59488,188977772,688044,NULL,'2020-07-07 17:49:24',1594144164,NULL),(1941850865,10897656,2,155333,1,1,1,'S',1,0.98839,193,731955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 615, \"large_tick_hit\": 62, \"small_tick_hit\": 600, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 62, \"small_tick_hit\": 608}}',10.3509,188652512,2198200,NULL,'2020-06-25 20:22:14',1593116534,NULL),(1941878674,10897656,2,420951,0,1,1,'S',1,0.982633,138,645668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 674, \"large_tick_hit\": 9, \"small_tick_hit\": 392, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 9, \"small_tick_hit\": 400}}',10.6996,188652285,1657520,NULL,'2020-06-25 20:13:06',1593115986,NULL),(1960496475,10897656,2,4154831,1,1,1,'C',1,0.889328,47,442381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 113, \"large_tick_hit\": 4, \"small_tick_hit\": 108, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 4, \"small_tick_hit\": 125}}',10.9071,213174031,114708,NULL,'2023-06-25 17:57:32',1687715852,NULL),(1941824520,10897656,2,122583,1,1,1,'S',1,0.98185,345,704811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 761, \"large_tick_hit\": 1, \"small_tick_hit\": 374, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 1, \"small_tick_hit\": 382}}',11.8347,188651780,3790396,NULL,'2020-06-25 19:53:58',1593114838,NULL),(1941918015,10897656,2,530444,0,1,1,'S',1,0.983936,77,601499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 236, \"large_tick_hit\": 40, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 40, \"small_tick_hit\": 215}}',11.9402,188652669,388988,NULL,'2020-06-25 20:29:02',1593116942,NULL),(1942064114,10897656,2,627793,1,1,1,'A',1,0.973865,108,593922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 452, \"large_tick_hit\": 1, \"small_tick_hit\": 255, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 1, \"small_tick_hit\": 263}}',12.2,188978970,927034,NULL,'2020-07-07 18:45:39',1594147539,NULL),(1960399721,10897656,2,3488505,1,1,1,'S',1,0.989122,193,689610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 782, \"large_tick_hit\": 6, \"small_tick_hit\": 485, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 6, \"small_tick_hit\": 489}}',12.433,213175241,2321938,NULL,'2023-06-25 19:29:56',1687721396,NULL),(1960569382,10897656,2,841707,1,1,1,'A',1,0.977044,106,572586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 532, \"large_tick_hit\": 1, \"small_tick_hit\": 148, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 1, \"small_tick_hit\": 152}}',12.532,213187913,897060,NULL,'2023-06-26 18:54:14',1687805654,NULL),(1942052883,10897656,2,2124510,0,1,1,'A',1,0.974777,98,578343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 421, \"large_tick_hit\": 5, \"small_tick_hit\": 231, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 5, \"small_tick_hit\": 237}}',12.7439,188978348,852410,NULL,'2020-07-07 18:14:29',1594145669,NULL),(1960583667,10897656,2,1281012,0,1,1,'A',1,0.956259,84,583962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 298, \"large_tick_hit\": 103, \"small_tick_hit\": 233, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 103, \"small_tick_hit\": 246}}',12.941,213202967,431041,NULL,'2023-06-27 21:58:28',1687903108,NULL),(1960570843,10897656,2,3296342,1,1,1,'S',1,0.990434,180,684593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 852, \"small_tick_hit\": 701, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 864, \"small_tick_hit\": 704}}',13.6394,213187857,2959402,NULL,'2023-06-26 18:50:01',1687805401,NULL),(1941860937,10897656,2,1437114,0,1,1,'S',1,0.98609,125,664278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 303, \"large_tick_hit\": 103, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 103, \"small_tick_hit\": 234}}',13.7015,188653916,672564,NULL,'2020-06-25 21:26:04',1593120364,NULL),(1960375899,10897656,2,3899778,1,1,1,'S',1,0.994539,449,938172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 979, \"large_tick_hit\": 24, \"small_tick_hit\": 1911, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 24, \"small_tick_hit\": 1923}}',15.8632,213174808,7484366,NULL,'2023-06-25 18:57:03',1687719423,NULL),(1941844151,10897656,2,351188,0,1,1,'S',1,0.99337,472,839568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 844, \"large_tick_hit\": 110, \"small_tick_hit\": 694, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',15.8722,188652185,6549752,NULL,'2020-06-25 20:09:59',1593115799,NULL),(1960415592,10897656,2,40867,1,1,1,'S',1,0.993517,161,733553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 513, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 517, \"small_tick_hit\": 100}}',16.036,213173772,2272760,NULL,'2023-06-25 17:40:13',1687714813,NULL),(1950911061,10897656,2,530440,0,1,1,'S',1,0.9875,106,760080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 187, \"large_tick_hit\": 56, \"small_tick_hit\": 231, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 56, \"small_tick_hit\": 235}}',16.1382,200838957,412450,NULL,'2021-08-15 17:50:12',1629049812,NULL),(1960488623,10897656,2,557812,0,1,1,'S',1,0.990244,283,704572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 838, \"large_tick_hit\": 136, \"small_tick_hit\": 650, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 136, \"small_tick_hit\": 653}}',18.5728,213173844,3785092,NULL,'2023-06-25 17:45:19',1687715119,NULL),(1942077692,10897656,2,1559617,1,1,1,'A',1,0.976127,150,580425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 560, \"small_tick_hit\": 176, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 575, \"small_tick_hit\": 179}}',18.6886,188977607,1545580,NULL,'2020-07-07 17:42:54',1594143774,NULL),(1941805488,10897656,2,1070852,0,1,1,'S',1,0.988281,119,667948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 281, \"large_tick_hit\": 6, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',18.8141,188653577,647058,NULL,'2020-06-25 21:09:00',1593119340,NULL),(1941802133,10897656,2,1736235,0,1,1,'X',1,1,204,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 40, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 40, \"small_tick_hit\": 295}}',19.1971,188652893,702090,NULL,'2020-06-25 20:37:52',1593117472,NULL),(1960624576,10897656,2,3027402,1,1,1,'S',1,0.987034,173,687632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 475, \"large_tick_hit\": 6, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 6, \"small_tick_hit\": 130}}',19.2935,213187956,1601632,NULL,'2023-06-26 18:57:18',1687805838,NULL),(1941820601,10897656,2,1899989,0,1,1,'S',1,0.985646,156,686920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 345, \"large_tick_hit\": 80, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 80, \"small_tick_hit\": 196}}',19.8824,188653809,1022694,NULL,'2020-06-25 21:20:57',1593120057,NULL),(1960472027,10897656,2,2649420,1,1,1,'S',1,0.986829,248,693487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 846, \"large_tick_hit\": 3, \"small_tick_hit\": 1099, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 3, \"small_tick_hit\": 1111}}',19.9005,213174571,3342638,NULL,'2023-06-25 18:38:54',1687718334,NULL),(1960607631,10897656,2,2076451,1,1,1,'S',1,0.991706,505,721702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1670, \"large_tick_hit\": 49, \"small_tick_hit\": 792, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1688, \"large_tick_hit\": 49, \"small_tick_hit\": 795}}',20.4365,213207487,10271336,NULL,'2023-06-28 08:29:29',1687940969,NULL),(1960621883,10897656,2,1980044,1,1,1,'S',1,0.993706,225,821114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 591, \"large_tick_hit\": 27, \"small_tick_hit\": 645, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 27, \"small_tick_hit\": 650}}',21.2523,213187623,2900850,NULL,'2023-06-26 18:32:01',1687804321,NULL),(1960596584,10897656,2,105177,1,1,1,'S',1,0.990805,217,803951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 456, \"large_tick_hit\": 121, \"small_tick_hit\": 285, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 121, \"small_tick_hit\": 290}}',21.4077,213188015,2233022,NULL,'2023-06-26 19:02:43',1687806163,NULL),(1960612250,10897656,2,2934101,1,1,1,'S',1,0.982422,178,653438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 658, \"large_tick_hit\": 11, \"small_tick_hit\": 337, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 11, \"small_tick_hit\": 344}}',21.8375,213203047,1822634,NULL,'2023-06-27 22:07:35',1687903655,NULL),(1942129282,10897656,2,1649990,1,1,1,'S',1,0.98248,188,644204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 557, \"small_tick_hit\": 172, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 175}}',22.6478,188979053,2021140,NULL,'2020-07-07 18:49:22',1594147762,NULL),(1942114624,10897656,2,2188338,0,1,1,'A',1,0.942904,186,621053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 354, \"large_tick_hit\": 8, \"small_tick_hit\": 216, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 8, \"small_tick_hit\": 230}}',22.7197,188978008,1063712,NULL,'2020-07-07 18:00:06',1594144806,NULL),(1960403098,10897656,2,31146,1,1,1,'S',1,0.993691,279,834879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 421, \"large_tick_hit\": 62, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 62, \"small_tick_hit\": 149}}',22.8327,213173923,2885650,NULL,'2023-06-25 17:49:55',1687715395,NULL),(1960563330,10897656,2,1696319,0,1,1,'S',1,0.982422,221,640139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 709, \"small_tick_hit\": 297, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 723, \"small_tick_hit\": 301}}',22.9372,213203231,2204382,NULL,'2023-06-27 22:34:23',1687905263,NULL),(1944846964,10897656,2,348550,0,1,1,'S',1,0.984576,201,675097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 616, \"large_tick_hit\": 7, \"small_tick_hit\": 143, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 7, \"small_tick_hit\": 147}}',23.4923,192669638,2401890,NULL,'2020-11-28 18:40:15',1606588815,NULL),(1960442859,10897656,2,351189,0,1,1,'S',1,0.992958,353,746570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1031, \"large_tick_hit\": 50, \"small_tick_hit\": 470, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1040, \"large_tick_hit\": 50, \"small_tick_hit\": 472}}',23.8354,213175174,6121488,NULL,'2023-06-25 19:24:34',1687721074,NULL),(1960497194,10897656,2,3689173,1,1,1,'S',1,0.993333,79,802904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 111, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 188}}',24.6987,213174987,201634,NULL,'2023-06-25 19:10:33',1687720233,NULL),(1960564862,10897656,2,3808698,1,1,1,'S',1,0.99001,260,774757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 506, \"small_tick_hit\": 485, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 490}}',25.0646,213187578,2437558,NULL,'2023-06-26 18:28:25',1687804105,NULL),(1941906295,10897656,2,1864552,0,1,1,'S',1,0.998043,265,960961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 9, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 9, \"small_tick_hit\": 246}}',26.4719,188652719,1303214,NULL,'2020-06-25 20:31:12',1593117072,NULL),(1960398799,10897656,2,2802407,1,1,1,'S',1,0.993421,285,795954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 622, \"small_tick_hit\": 435, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 438}}',26.9246,213174228,3140934,NULL,'2023-06-25 18:11:10',1687716670,NULL),(1960489076,10897656,2,3400249,1,1,1,'S',1,0.986985,163,783769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 318, \"small_tick_hit\": 137, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 141}}',27.6342,213175331,1099346,NULL,'2023-06-25 19:38:09',1687721889,NULL),(1960497653,10897656,2,3876476,1,1,1,'S',1,0.995971,383,821933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 828, \"large_tick_hit\": 4, \"small_tick_hit\": 1640, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 4, \"small_tick_hit\": 1645}}',27.6416,213174327,5298356,NULL,'2023-06-25 18:18:44',1687717124,NULL),(1942146993,10897656,2,1477617,1,1,1,'S',1,0.995652,313,850168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',28.6697,188976390,2851478,NULL,'2020-07-07 16:49:49',1594140589,NULL),(1960443749,10897656,2,1695259,1,1,1,'S',1,0.997819,281,848204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 529, \"large_tick_hit\": 2, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 2, \"small_tick_hit\": 384}}',29.741,213174869,2876264,NULL,'2023-06-25 19:02:54',1687719774,NULL),(1960491643,10897656,2,3408977,1,1,1,'S',1,0.997869,482,920705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 748, \"small_tick_hit\": 1125, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 749, \"small_tick_hit\": 1128}}',31.1934,213173645,7480010,NULL,'2023-06-25 17:31:50',1687714310,NULL),(1960577482,10897656,2,1606468,0,1,1,'S',1,0.99375,140,728425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 381, \"large_tick_hit\": 52, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 52, \"small_tick_hit\": 203}}',31.9412,213198757,1172642,NULL,'2023-06-27 15:38:29',1687880309,NULL),(1960583618,10897656,2,1281012,0,1,1,'S',1,0.992459,295,821350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 306, \"large_tick_hit\": 107, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 107, \"small_tick_hit\": 246}}',32.1496,213202947,1794482,NULL,'2023-06-27 21:56:42',1687903002,NULL),(1960563193,10897656,2,3274936,1,1,1,'S',1,0.997338,480,914429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 566, \"large_tick_hit\": 10, \"small_tick_hit\": 548, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 10, \"small_tick_hit\": 550}}',32.1647,213207514,5809992,NULL,'2023-06-28 08:33:35',1687941215,NULL),(1941915632,10897656,2,824388,1,1,1,'S',1,0.998895,827,930294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1060, \"large_tick_hit\": 2, \"small_tick_hit\": 746, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 2, \"small_tick_hit\": 747}}',32.4179,188654066,18011080,NULL,'2020-06-25 21:33:59',1593120839,NULL),(1960417600,10897656,2,3184369,1,1,1,'S',1,0.981395,118,697886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 236, \"small_tick_hit\": 186, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 190}}',32.6344,213174961,585016,NULL,'2023-06-25 19:09:02',1687720142,NULL),(1942227011,10897656,2,2018025,1,1,1,'S',1,0.988924,191,764302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 336, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 292}}',33.0562,189226264,1124666,NULL,'2020-07-16 20:52:54',1594932774,NULL),(1960615605,10897656,2,967039,0,1,1,'A',1,0.975347,175,663045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 339, \"large_tick_hit\": 43, \"small_tick_hit\": 251, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 43, \"small_tick_hit\": 257}}',33.4996,213203098,937134,NULL,'2023-06-27 22:13:43',1687904023,NULL),(1960527059,10897656,2,1899990,0,1,1,'S',1,0.990679,188,757169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 436, \"large_tick_hit\": 72, \"small_tick_hit\": 236, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 72, \"small_tick_hit\": 239}}',33.84,213202989,1394264,NULL,'2023-06-27 22:00:48',1687903248,NULL),(1941855716,10897656,2,43649,1,1,1,'S',1,0.994429,486,905564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 559, \"large_tick_hit\": 36, \"small_tick_hit\": 119, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 36, \"small_tick_hit\": 122}}',34.0505,188651924,5807474,NULL,'2020-06-25 19:59:55',1593115195,NULL),(1960602082,10897656,2,2908799,1,1,1,'S',1,0.994664,290,803096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 475, \"large_tick_hit\": 14, \"small_tick_hit\": 443, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 14, \"small_tick_hit\": 444}}',34.1306,213187762,2420650,NULL,'2023-06-26 18:42:53',1687804973,NULL),(1941802140,10897656,2,1736235,1,1,1,'S',1,0.98998,204,1056021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 40, \"small_tick_hit\": 290, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 40, \"small_tick_hit\": 295}}',34.2511,188653031,727607,NULL,'2020-06-25 20:43:37',1593117817,NULL),(1942064763,10897656,2,1898784,0,1,1,'S',1,0.987159,161,938076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 250, \"large_tick_hit\": 38, \"small_tick_hit\": 327, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 38, \"small_tick_hit\": 334}}',35.1976,188937973,753986,NULL,'2020-07-06 07:11:11',1594019471,NULL),(1960576226,10897656,2,1602435,0,1,1,'S',1,0.991389,243,780226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 517, \"large_tick_hit\": 48, \"small_tick_hit\": 356, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 48, \"small_tick_hit\": 360}}',35.5305,213196109,2607980,NULL,'2023-06-27 11:54:04',1687866844,NULL),(1941873227,10897656,2,1606632,1,1,1,'S',1,0.990548,212,907180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 239, \"large_tick_hit\": 93, \"small_tick_hit\": 192, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 195}}',36.0148,188653479,870900,NULL,'2020-06-25 21:03:53',1593119033,NULL),(1960396925,10897656,2,2794643,1,1,1,'S',1,0.995289,403,849227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 557, \"small_tick_hit\": 288, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 560, \"small_tick_hit\": 289}}',36.2547,213174138,4313820,NULL,'2023-06-25 18:04:47',1687716287,NULL),(1960464243,10897656,2,98109,1,1,1,'S',1,0.992135,400,838240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 580, \"large_tick_hit\": 34, \"small_tick_hit\": 269, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 34, \"small_tick_hit\": 273}}',37.9788,213175309,4232742,NULL,'2023-06-25 19:35:59',1687721759,NULL),(1942360847,10897656,2,2076449,1,1,1,'S',1,0.995029,615,991690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1032, \"large_tick_hit\": 2, \"small_tick_hit\": 1368, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 2, \"small_tick_hit\": 1378}}',38.4146,189382298,12485252,NULL,'2020-07-22 13:45:44',1595425544,NULL),(1960575433,10897656,2,1599007,0,1,1,'S',1,0.989264,198,735629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 338, \"large_tick_hit\": 83, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 83, \"small_tick_hit\": 226}}',39.8609,213203143,1400720,NULL,'2023-06-27 22:19:26',1687904366,NULL),(1941842509,10897656,2,1582160,1,1,1,'S',1,0.990251,282,1054917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 109, \"small_tick_hit\": 429, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 109, \"small_tick_hit\": 436}}',40.5134,188654399,1033442,NULL,'2020-06-25 21:51:36',1593121896,NULL),(1950994134,10897656,2,364952,0,1,1,'S',1,0.984018,197,771529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 530, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 4, \"small_tick_hit\": 539}}',41.8337,200839449,1127308,NULL,'2021-08-15 18:11:47',1629051107,NULL),(1944645134,10897656,2,1777430,1,1,1,'S',1,0.998503,290,908990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 310, \"large_tick_hit\": 20, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 20, \"small_tick_hit\": 337}}',42.1854,192385843,2011706,NULL,'2020-11-18 09:26:55',1605691615,NULL),(1960514496,10897656,2,3473193,1,1,1,'S',1,0.99537,164,803480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 365, \"large_tick_hit\": 8, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',43.451,213198804,1345520,NULL,'2023-06-27 15:43:52',1687880632,NULL),(1941829132,10897656,2,2411245,1,1,1,'S',1,0.998848,502,959553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 8, \"small_tick_hit\": 365, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 8, \"small_tick_hit\": 366}}',44.2339,188665843,6157354,NULL,'2020-06-26 10:20:59',1593166859,NULL),(1960591883,10897656,2,1778185,0,1,1,'S',1,0.980626,239,717225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 347, \"large_tick_hit\": 85, \"small_tick_hit\": 226, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 85, \"small_tick_hit\": 230}}',44.4568,213203207,1362256,NULL,'2023-06-27 22:29:32',1687904972,NULL),(1960403778,10897656,2,2436987,1,1,1,'S',1,0.999227,803,959702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 798, \"large_tick_hit\": 5, \"small_tick_hit\": 489, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 5, \"small_tick_hit\": 490}}',44.5153,213174444,15549350,NULL,'2023-06-25 18:28:41',1687717721,NULL),(1942146646,10897656,2,1853799,1,1,1,'S',1,0.98005,331,793238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 465, \"large_tick_hit\": 8, \"small_tick_hit\": 313, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 8, \"small_tick_hit\": 322}}',44.7157,188977536,2811702,NULL,'2020-07-07 17:40:08',1594143608,NULL),(1960516643,10897656,2,3158018,1,1,1,'S',1,0.996767,423,876738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 460, \"large_tick_hit\": 55, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 55, \"small_tick_hit\": 410}}',45.6849,213203023,4025028,NULL,'2023-06-27 22:04:53',1687903493,NULL),(1941925379,10897656,2,1864556,1,1,1,'X',1,1,291,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 3, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 3, \"small_tick_hit\": 228}}',46.3226,188780109,2102844,NULL,'2020-06-30 14:39:00',1593527940,NULL),(1960495205,10897656,2,3669883,1,1,1,'S',1,0.99843,359,960724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 278}}',46.4716,213174072,3094762,NULL,'2023-06-25 18:00:17',1687716017,NULL),(1960520346,10897656,2,2484176,1,1,1,'A',1,0.974497,311,737528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 427, \"large_tick_hit\": 69, \"small_tick_hit\": 230, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 69, \"small_tick_hit\": 238}}',46.8483,213198943,2293560,NULL,'2023-06-27 15:56:33',1687881393,NULL),(1960583568,10897656,2,1281011,0,1,1,'S',1,0.98705,251,769863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 432, \"large_tick_hit\": 58, \"small_tick_hit\": 196, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 58, \"small_tick_hit\": 201}}',47.2988,213201686,1973908,NULL,'2023-06-27 19:46:58',1687895218,NULL),(1960577944,10897656,2,1607070,1,1,1,'X',1,1,704,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 694, \"large_tick_hit\": 10, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 10, \"small_tick_hit\": 314}}',48.8369,213200606,11953352,NULL,'2023-06-27 18:15:19',1687889719,NULL),(1941873163,10897656,2,1606561,1,1,1,'S',1,0.993209,379,959033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 89, \"small_tick_hit\": 206, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 89, \"small_tick_hit\": 210}}',49.0297,188666002,2751836,NULL,'2020-06-26 10:32:05',1593167525,NULL),(1942139020,10897656,2,1843306,0,1,1,'S',1,0.995465,202,949618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 201, \"large_tick_hit\": 3, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',49.2732,188975957,1055774,NULL,'2020-07-07 16:33:17',1594139597,NULL),(1960531676,10897656,2,1479310,1,1,1,'S',1,0.994555,303,934729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 4, \"small_tick_hit\": 236}}',49.3851,213187535,2294884,NULL,'2023-06-26 18:25:24',1687803924,NULL),(1960601211,10897656,2,3860935,1,1,1,'S',1,0.99604,184,856277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 316, \"large_tick_hit\": 1, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',54.5794,213202337,1331704,NULL,'2023-06-27 20:49:05',1687898945,NULL),(1960579387,10897656,2,3829896,1,1,1,'S',1,0.999459,1055,964011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1025, \"large_tick_hit\": 30, \"small_tick_hit\": 792, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 30, \"small_tick_hit\": 793}}',56.5227,213188211,26518844,NULL,'2023-06-26 19:18:13',1687807093,NULL),(1960535197,10897656,2,3204981,1,1,1,'S',1,0.992188,314,822717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 412, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 223}}',57.8136,213198833,2641090,NULL,'2023-06-27 15:46:50',1687880810,NULL),(1960473381,10897656,2,1612939,1,1,1,'S',1,0.996681,426,910831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 504, \"small_tick_hit\": 397, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',58.1062,213174379,4625918,NULL,'2023-06-25 18:22:42',1687717362,NULL),(1960610757,10897656,2,1829288,1,1,1,'S',1,0.992101,288,813299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 353, \"large_tick_hit\": 63, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 63, \"small_tick_hit\": 213}}',58.6425,213202441,1982792,NULL,'2023-06-27 21:00:05',1687899605,NULL),(1960609289,10897656,2,3408551,1,1,1,'A',1,0.973174,305,847368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 301, \"large_tick_hit\": 58, \"small_tick_hit\": 294, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 58, \"small_tick_hit\": 303}}',58.6999,213199439,2060320,NULL,'2023-06-27 16:39:54',1687883994,NULL),(1960608204,10897656,2,2077774,1,1,1,'S',1,0.993333,375,907931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 30, \"small_tick_hit\": 333, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 30, \"small_tick_hit\": 336}}',62.1047,213198783,3322914,NULL,'2023-06-27 15:41:20',1687880480,NULL),(1960515062,10897656,2,2815261,1,1,1,'S',1,0.998478,330,925911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 295, \"large_tick_hit\": 59, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 59, \"small_tick_hit\": 302}}',65.3298,213199150,2332944,NULL,'2023-06-27 16:14:58',1687882498,NULL),(1960517221,10897656,2,3482549,1,1,1,'S',1,0.986547,306,959740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 9, \"small_tick_hit\": 354, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 9, \"small_tick_hit\": 363}}',65.5039,213199404,2252092,NULL,'2023-06-27 16:37:16',1687883836,NULL),(1960609180,10897656,2,3408550,1,1,1,'S',1,0.998512,329,975675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 75, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 75, \"small_tick_hit\": 343}}',65.7439,213202429,2252636,NULL,'2023-06-27 20:58:14',1687899494,NULL),(1960588946,10897656,2,2868765,1,1,1,'S',1,0.996212,403,848040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 484, \"large_tick_hit\": 76, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 76, \"small_tick_hit\": 229}}',68.7074,213198856,3875594,NULL,'2023-06-27 15:48:38',1687880918,NULL),(1960544890,10897656,2,3225132,1,1,1,'S',1,0.989796,337,883981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 368, \"large_tick_hit\": 31, \"small_tick_hit\": 280, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 31, \"small_tick_hit\": 285}}',69.2883,213201882,2624080,NULL,'2023-06-27 20:06:59',1687896419,NULL),(1960621701,10897656,2,1977737,1,1,1,'S',1,0.992625,388,915385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 410, \"large_tick_hit\": 3, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 262}}',77.5557,213198721,3704004,NULL,'2023-06-27 15:34:58',1687880098,NULL),(1960559477,10897656,2,2228142,1,1,1,'S',1,0.995495,389,896752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 371, \"large_tick_hit\": 74, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 74, \"small_tick_hit\": 219}}',83.727,213202708,3194424,NULL,'2023-06-27 21:29:46',1687901386,NULL),(1960586965,10897656,2,1287353,0,1,1,'X',1,1,180,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',83.7927,213198685,819558,NULL,'2023-06-27 15:30:53',1687879853,NULL),(1960511944,10897656,2,1864555,1,1,1,'X',1,1,445,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 63, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 63, \"small_tick_hit\": 187}}',84.4851,213202170,4236602,NULL,'2023-06-27 20:30:38',1687897838,NULL),(1941776026,10907234,2,801373,1,1,1,'C',1,0.873333,36,328605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 155, \"small_tick_hit\": 107, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 118}}',NULL,188451218,158342,NULL,'2020-06-19 00:30:30',1592526630,NULL),(1927332545,10907234,2,1119384,0,1,1,'C',1,0.893983,38,371708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 508, \"large_tick_hit\": 25, \"small_tick_hit\": 403, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 25, \"small_tick_hit\": 446}}',0.327229,169471731,385526,NULL,'2017-10-01 17:52:04',1506880324,NULL),(1941793234,10907234,2,554519,0,1,1,'B',1,0.932242,107,429506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 1109, \"large_tick_hit\": 8, \"small_tick_hit\": 534, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1193, \"large_tick_hit\": 8, \"small_tick_hit\": 570}}',0.540669,188451065,1223960,NULL,'2020-06-19 00:22:42',1592526162,NULL),(1941720071,10907234,2,1572874,0,1,1,'A',1,0.971922,89,539159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 973, \"large_tick_hit\": 6, \"small_tick_hit\": 821, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 6, \"small_tick_hit\": 838}}',2.03714,188451182,1407626,NULL,'2020-06-19 00:28:31',1592526511,NULL),(1941738283,10907234,2,1623206,0,1,1,'B',1,0.9301,63,423315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 411, \"small_tick_hit\": 241, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 256}}',2.08658,188450701,465606,NULL,'2020-06-19 00:03:52',1592525032,NULL),(1927387825,10907234,2,453359,0,1,1,'B',1,0.930586,289,780563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 374, \"large_tick_hit\": 13, \"small_tick_hit\": 900, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 13, \"small_tick_hit\": 980}}',3.43875,169379671,1624248,NULL,'2017-09-27 12:30:25',1506515425,NULL),(1941750602,10907234,2,1594729,0,1,1,'A',1,0.971519,96,578986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 372, \"small_tick_hit\": 242, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 249}}',6.57176,188450890,648496,NULL,'2020-06-19 00:14:57',1592525697,NULL),(1941775196,10907234,2,1021384,0,1,1,'S',1,0.986,133,849207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 91, \"large_tick_hit\": 71, \"small_tick_hit\": 331, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 71, \"small_tick_hit\": 336}}',7.44542,188450669,201686,NULL,'2020-06-19 00:02:06',1592524926,NULL),(1941754155,10907234,2,979769,1,1,1,'S',1,0.99177,377,960977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 75, \"small_tick_hit\": 587, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 75, \"small_tick_hit\": 595}}',15.1968,188450835,1490670,NULL,'2020-06-19 00:12:29',1592525549,NULL),(1937223168,10922390,2,1516108,1,1,1,'S',1,0.997967,93,966470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 26, \"small_tick_hit\": 398, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 26, \"small_tick_hit\": 399}}',3.94521,182529470,145400,NULL,'2019-08-25 23:16:21',1566774981,NULL),(1937056118,10922390,2,1847154,1,1,1,'A',1,0.950376,96,469552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 467, \"large_tick_hit\": 2, \"small_tick_hit\": 163, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 2, \"small_tick_hit\": 170}}',4.99477,182366710,728154,NULL,'2019-08-15 18:28:16',1565893696,NULL),(1936839597,10922390,2,671411,0,1,1,'A',1,0.961625,134,595293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 492, \"small_tick_hit\": 360, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 380}}',8.54761,181968904,1033104,NULL,'2019-07-21 23:31:55',1563751915,NULL),(1937223180,10922390,2,1516110,1,1,1,'S',1,0.995614,132,965759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 11, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 11, \"small_tick_hit\": 324}}',8.74469,182529450,372816,NULL,'2019-08-25 23:14:49',1566774889,NULL),(1937224153,10922390,2,29763,1,1,1,'A',1,0.972081,92,656151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 227, \"large_tick_hit\": 6, \"small_tick_hit\": 150, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 6, \"small_tick_hit\": 157}}',10.0119,182532260,526240,NULL,'2019-08-26 04:06:56',1566792416,NULL),(1936879282,10922390,2,127232,0,1,1,'S',1,0.993631,335,863755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 553, \"large_tick_hit\": 1, \"small_tick_hit\": 850, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 1, \"small_tick_hit\": 857}}',10.0134,181984432,3034564,NULL,'2019-07-22 23:57:14',1563839834,NULL),(1936827508,10922390,2,26034,1,1,1,'S',1,0.980392,168,954737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 10, \"small_tick_hit\": 182, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',11.2068,181968862,692168,NULL,'2019-07-21 23:28:25',1563751705,NULL),(1937170694,10922390,2,1712986,1,1,1,'A',1,0.962319,146,565361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 426, \"small_tick_hit\": 238, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 245}}',11.5956,182399249,939556,NULL,'2019-08-17 20:27:38',1566073658,NULL),(1937298801,10922390,2,1439987,0,1,1,'S',1,0.995108,220,780591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 567, \"large_tick_hit\": 10, \"small_tick_hit\": 440, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 10, \"small_tick_hit\": 441}}',11.6471,182547320,2403952,NULL,'2019-08-27 03:39:29',1566877169,NULL),(1936905778,10922390,2,1259170,0,1,1,'S',1,0.992701,264,764970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 980, \"large_tick_hit\": 25, \"small_tick_hit\": 627, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 25, \"small_tick_hit\": 632}}',11.7534,181971531,4821782,NULL,'2019-07-22 03:58:48',1563767928,NULL),(1936921871,10922390,2,2042794,1,1,1,'S',1,0.981076,184,645920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 573, \"large_tick_hit\": 2, \"small_tick_hit\": 410, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 2, \"small_tick_hit\": 416}}',13.2826,181984473,1544904,NULL,'2019-07-23 00:02:16',1563840136,NULL),(1936855997,10922390,2,273787,0,1,1,'S',1,0.984028,241,719326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 666, \"small_tick_hit\": 443, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 674, \"small_tick_hit\": 453}}',14.5223,181984500,2390262,NULL,'2019-07-23 00:04:59',1563840299,NULL),(1937268499,10922390,2,1070793,0,1,1,'S',1,0.987212,83,670540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 164, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 223}}',14.5707,182529547,317532,NULL,'2019-08-25 23:23:29',1566775409,NULL),(1937267125,10922390,2,303370,0,1,1,'S',1,0.986684,314,695445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 864, \"large_tick_hit\": 164, \"small_tick_hit\": 454, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 164, \"small_tick_hit\": 460}}',14.5726,182436716,4438580,NULL,'2019-08-20 03:11:10',1566270670,NULL),(1936915978,10922390,2,171125,0,1,1,'A',1,0.972701,206,714309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 394, \"large_tick_hit\": 4, \"small_tick_hit\": 279, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',14.8539,181968682,1360238,NULL,'2019-07-21 23:13:43',1563750823,NULL),(1936849414,10922390,2,1513235,1,1,1,'S',1,0.983926,258,684246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 703, \"large_tick_hit\": 6, \"small_tick_hit\": 454, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 6, \"small_tick_hit\": 461}}',15.0498,181971428,2645924,NULL,'2019-07-22 03:47:30',1563767250,NULL),(1937199278,10922390,2,222777,1,1,1,'S',1,0.986375,417,722099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 986, \"large_tick_hit\": 300, \"small_tick_hit\": 741, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1001, \"large_tick_hit\": 300, \"small_tick_hit\": 754}}',15.3322,182529426,6328730,NULL,'2019-08-25 23:12:15',1566774735,NULL),(1936827883,10922390,2,26184,0,1,1,'X',1,1,159,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}}',15.4478,181984374,461992,NULL,'2019-07-22 23:51:14',1563839474,NULL),(1937213766,10922390,2,1761257,1,1,1,'S',1,0.987466,433,728207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1024, \"large_tick_hit\": 44, \"small_tick_hit\": 744, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 44, \"small_tick_hit\": 753}}',15.6509,182436682,7242504,NULL,'2019-08-20 03:05:00',1566270300,NULL),(1937223175,10922390,2,1516109,1,1,1,'S',1,0.992771,183,963555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 232}}',16.1478,182532271,884098,NULL,'2019-08-26 04:08:33',1566792513,NULL),(1937237304,10922390,2,35802,0,1,1,'S',1,0.992681,349,831529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 606, \"large_tick_hit\": 78, \"small_tick_hit\": 401, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 78, \"small_tick_hit\": 406}}',16.1758,182532419,4023750,NULL,'2019-08-26 04:29:11',1566793751,NULL),(1936813967,10922390,2,386995,0,1,1,'S',1,0.986908,282,802640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 480, \"large_tick_hit\": 6, \"small_tick_hit\": 494, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 6, \"small_tick_hit\": 503}}',16.2574,181984579,2486948,NULL,'2019-07-23 00:13:50',1563840830,NULL),(1936857393,10922390,2,1636473,0,1,1,'S',1,0.984706,195,678619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 376, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 9, \"small_tick_hit\": 379}}',16.3765,181971746,1315252,NULL,'2019-07-22 04:25:21',1563769521,NULL),(1937261059,10922390,2,1674475,1,1,1,'S',1,0.992414,597,807673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1147, \"large_tick_hit\": 6, \"small_tick_hit\": 1071, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1155, \"large_tick_hit\": 6, \"small_tick_hit\": 1080}}',16.8104,182529610,11062482,NULL,'2019-08-25 23:27:53',1566775673,NULL),(1937183915,10922390,2,76779,1,1,1,'S',1,0.998195,165,855585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 265, \"large_tick_hit\": 32, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 32, \"small_tick_hit\": 256}}',16.883,182532307,1032364,NULL,'2019-08-26 04:13:33',1566792813,NULL),(1936827191,10922390,2,25844,0,1,1,'S',1,0.98044,126,687797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 220, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 183}}',17.3345,181971212,618150,NULL,'2019-07-22 03:21:56',1563765716,NULL),(1937184673,10922390,2,77670,1,1,1,'S',1,0.996269,165,854310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 284, \"large_tick_hit\": 23, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 23, \"small_tick_hit\": 228}}',18.8273,182532321,1119582,NULL,'2019-08-26 04:15:00',1566792900,NULL),(1936802064,10922390,2,1281627,1,1,1,'S',1,0.99816,325,861899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 655, \"large_tick_hit\": 3, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 3, \"small_tick_hit\": 427}}',18.9212,181971332,4858014,NULL,'2019-07-22 03:35:49',1563766549,NULL),(1936800822,10922390,2,1594554,0,1,1,'S',1,0.986175,209,849515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 261, \"small_tick_hit\": 167, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 171}}',19.0803,181984354,1162326,NULL,'2019-07-22 23:48:36',1563839316,NULL),(1937247767,10922390,2,41139,0,1,1,'S',1,0.989258,267,769099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 661, \"large_tick_hit\": 1, \"small_tick_hit\": 351, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',21.4807,182532390,3334298,NULL,'2019-08-26 04:25:19',1566793519,NULL),(1937267509,10922390,2,744305,1,1,1,'S',1,0.994429,178,959969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"small_tick_hit\": 179, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 178, \"small_tick_hit\": 181}}',22.8704,182532291,814938,NULL,'2019-08-26 04:11:42',1566792702,NULL),(1936830413,10922390,2,26728,0,1,1,'S',1,0.981297,402,805296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 528, \"small_tick_hit\": 259, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 264}}',24.0274,181971725,4239858,NULL,'2019-07-22 04:22:18',1563769338,NULL),(1937307296,10922390,2,351188,0,1,1,'S',1,0.997589,697,927020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 847, \"large_tick_hit\": 110, \"small_tick_hit\": 698, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',24.3152,182532354,11983056,NULL,'2019-08-26 04:19:28',1566793168,NULL),(1936893561,10922390,2,1247650,1,1,1,'S',1,0.985755,134,795540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 189, \"large_tick_hit\": 3, \"small_tick_hit\": 154, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 3, \"small_tick_hit\": 157}}',24.8566,181971463,519484,NULL,'2019-07-22 03:51:16',1563767476,NULL),(1937303008,10922390,2,1847155,1,1,1,'X',1,1,363,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 7, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 7, \"small_tick_hit\": 244}}',25.0295,182436590,3162644,NULL,'2019-08-20 02:52:26',1566269546,NULL),(1937168641,10922390,2,1712544,1,1,1,'S',1,0.995677,258,880232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 409, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 284}}',25.7467,182399228,2240928,NULL,'2019-08-17 20:25:54',1566073554,NULL),(1936880302,10922390,2,1381993,1,1,1,'S',1,0.992212,299,870394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 266, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 269}}',26.4771,181984723,2296396,NULL,'2019-07-23 00:29:47',1563841787,NULL),(1937084701,10922390,2,242001,0,1,1,'S',1,0.982456,285,780586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 347, \"large_tick_hit\": 82, \"small_tick_hit\": 187, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 82, \"small_tick_hit\": 192}}',28.0084,182388830,1722878,NULL,'2019-08-17 06:43:25',1566024205,NULL),(1937134994,10922390,2,315551,0,1,1,'S',1,0.995173,457,940839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 473, \"small_tick_hit\": 764, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',28.3183,182399276,5181400,NULL,'2019-08-17 20:30:36',1566073836,NULL),(1937220051,10922390,2,27572,0,1,1,'S',1,0.988064,359,885375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 320, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 327}}',29.0524,182547240,3267108,NULL,'2019-08-27 03:31:28',1566876688,NULL),(1937631849,10922390,2,128321,0,1,1,'S',1,0.997414,747,971087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',31.0772,182921340,13497356,NULL,'2019-09-22 02:50:32',1569120632,NULL),(1937095729,10922390,2,263567,1,1,1,'S',1,0.993314,728,913211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 696, \"large_tick_hit\": 98, \"small_tick_hit\": 246, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 98, \"small_tick_hit\": 250}}',31.4314,182388783,11162220,NULL,'2019-08-17 06:36:35',1566023795,NULL),(1937115247,10922390,2,696197,1,1,1,'X',1,1,154,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 17, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 17, \"small_tick_hit\": 93}}',32.2555,182399361,582734,NULL,'2019-08-17 20:37:07',1566074227,NULL),(1936877997,10922390,2,48712,0,1,1,'A',1,0.977629,215,729896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 277, \"large_tick_hit\": 48, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 48, \"small_tick_hit\": 113}}',33.1625,181971362,1162276,NULL,'2019-07-22 03:39:38',1563766778,NULL),(1936809705,10922390,2,197225,0,1,1,'S',1,0.988864,474,931987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 495, \"large_tick_hit\": 3, \"small_tick_hit\": 390, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 399}}',33.6853,181971407,5522816,NULL,'2019-07-22 03:44:32',1563767072,NULL),(1937277826,10922390,2,1694107,1,1,1,'S',1,0.998208,293,912120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"large_tick_hit\": 61, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 61, \"small_tick_hit\": 230}}',34.0032,182547203,1821824,NULL,'2019-08-27 03:28:18',1566876498,NULL),(1937530216,10922390,2,59692,1,1,1,'S',1,0.996382,817,976266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 817, \"small_tick_hit\": 560, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 817, \"small_tick_hit\": 565}}',34.6711,182905258,20303100,NULL,'2019-09-21 05:05:27',1569042327,NULL),(1936861517,10922390,2,1180414,1,1,1,'S',1,0.992707,574,921606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 632, \"large_tick_hit\": 19, \"small_tick_hit\": 574, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 19, \"small_tick_hit\": 582}}',37.6947,181984785,8177028,NULL,'2019-07-23 00:34:35',1563842075,NULL),(1947420106,10924447,2,127648,0,1,1,'B',1,0.906173,27,374251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 111, \"large_tick_hit\": 28, \"small_tick_hit\": 228, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 28, \"small_tick_hit\": 249}}',0.67771,195988001,90644,NULL,'2021-03-16 17:24:34',1615915474,NULL),(1928531541,10924447,2,74496,0,1,1,'C',1,0.882,37,339980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 276, \"large_tick_hit\": 3, \"small_tick_hit\": 162, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 183}}',1.08295,171049778,197076,NULL,'2017-12-18 17:50:43',1513619443,NULL),(1928713756,10924447,2,1349186,0,1,1,'A',1,0.974684,68,544817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 372, \"small_tick_hit\": 321, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 326}}',4.637,171078867,468762,NULL,'2017-12-20 01:50:43',1513734643,NULL),(1927496052,10924447,2,1257907,0,1,1,'A',1,0.969735,124,701558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 267, \"large_tick_hit\": 61, \"small_tick_hit\": 441, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 61, \"small_tick_hit\": 460}}',5.99842,169591302,450466,NULL,'2017-10-07 18:42:40',1507401760,NULL),(1928655706,10924447,2,74495,0,1,1,'S',1,0.996154,132,962109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 20, \"small_tick_hit\": 386, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 20, \"small_tick_hit\": 388}}',6.18344,171078823,234816,NULL,'2017-12-20 01:47:04',1513734424,NULL),(1927454759,10924447,2,523396,0,1,1,'A',1,0.969565,102,705497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 144, \"large_tick_hit\": 40, \"small_tick_hit\": 262, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 40, \"small_tick_hit\": 272}}',6.58956,169591227,202288,NULL,'2017-10-07 18:39:05',1507401545,NULL),(1927491442,10924447,2,984053,0,1,1,'S',1,0.985075,137,766459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 186, \"large_tick_hit\": 67, \"small_tick_hit\": 407, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 67, \"small_tick_hit\": 414}}',6.79118,169591174,328354,NULL,'2017-10-07 18:36:47',1507401407,NULL),(1927485040,10924447,2,1256135,0,1,1,'S',1,0.996086,221,958393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',8.36347,169591094,587196,NULL,'2017-10-07 18:33:06',1507401186,NULL),(1928690976,10924447,2,866134,0,1,1,'S',1,0.993695,191,875587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"large_tick_hit\": 134, \"small_tick_hit\": 511, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 134, \"small_tick_hit\": 515}}',8.65752,171078799,335278,NULL,'2017-12-20 01:45:19',1513734319,NULL),(1927491913,10924447,2,1166979,0,1,1,'S',1,0.991014,144,810808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 162, \"large_tick_hit\": 126, \"small_tick_hit\": 484, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 126, \"small_tick_hit\": 489}}',8.79782,169591271,272080,NULL,'2017-10-07 18:40:51',1507401651,NULL),(1928504804,10924447,2,61285,0,1,1,'S',1,0.982036,169,807424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 96, \"large_tick_hit\": 154, \"small_tick_hit\": 242, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 154, \"small_tick_hit\": 248}}',9.26181,171036620,278684,NULL,'2017-12-18 02:21:16',1513563676,NULL),(1939049726,10926907,2,1602435,0,1,1,'C',1,0.877287,36,348229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 457, \"large_tick_hit\": 40, \"small_tick_hit\": 318, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 40, \"small_tick_hit\": 360}}',0.496108,184890985,302700,NULL,'2020-01-28 05:13:26',1580188406,NULL),(1927798377,10926907,2,41139,0,1,1,'B',1,0.932617,94,450515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 622, \"large_tick_hit\": 1, \"small_tick_hit\": 332, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',2.05403,169978308,855132,NULL,'2017-10-27 11:36:13',1509104173,NULL),(1945110250,10926907,2,713818,0,1,1,'A',1,0.954667,64,485302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 376, \"large_tick_hit\": 22, \"small_tick_hit\": 318, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}}',5.80612,192880152,447748,NULL,'2020-12-06 09:43:36',1607247816,NULL),(1937696084,10926907,2,1771291,0,1,1,'B',1,0.933333,125,515479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 401, \"large_tick_hit\": 1, \"small_tick_hit\": 312, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 335}}',5.81687,183212858,609732,NULL,'2019-10-13 03:10:15',1570936215,NULL),(1931891142,10926907,2,680746,0,1,1,'A',1,0.960976,145,601203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 357, \"large_tick_hit\": 3, \"small_tick_hit\": 231, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 3, \"small_tick_hit\": 241}}',8.14849,175409964,725838,NULL,'2018-07-04 18:21:27',1530728487,NULL),(1927706625,10926907,2,862416,1,1,1,'A',1,0.96799,162,587935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 433, \"large_tick_hit\": 81, \"small_tick_hit\": 242, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 81, \"small_tick_hit\": 250}}',8.25528,169978327,912004,NULL,'2017-10-27 11:38:26',1509104306,NULL),(1929126775,10926907,2,1242688,0,1,1,'A',1,0.966365,166,622195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 425, \"small_tick_hit\": 322, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 334}}',8.34655,171777151,1172896,NULL,'2018-01-19 03:12:46',1516331566,NULL),(1929129533,10926907,2,1245460,0,1,1,'A',1,0.962096,117,769961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 249, \"large_tick_hit\": 16, \"small_tick_hit\": 598, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 16, \"small_tick_hit\": 626}}',10.7635,171777119,434114,NULL,'2018-01-19 03:11:03',1516331463,NULL),(1927945200,10926907,2,1070687,0,1,1,'A',1,0.969697,70,590328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 151, \"small_tick_hit\": 105, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',13.9859,170143885,196958,NULL,'2017-11-04 08:26:42',1509784002,NULL),(1927857037,10926907,2,708079,0,1,1,'S',1,0.995943,154,829439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 194, \"large_tick_hit\": 11, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 286}}',16.1864,170143759,483036,NULL,'2017-11-04 08:16:10',1509783370,NULL),(1927836967,10926907,2,790372,1,1,1,'S',1,0.994674,275,887149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 344, \"large_tick_hit\": 27, \"small_tick_hit\": 376, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 27, \"small_tick_hit\": 379}}',17.9924,170143822,1990376,NULL,'2017-11-04 08:21:11',1509783671,NULL),(1927929945,10926907,2,862401,1,1,1,'A',1,0.979592,295,887427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 287, \"large_tick_hit\": 139, \"small_tick_hit\": 246, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 139, \"small_tick_hit\": 254}}',18.2299,170120811,1267816,NULL,'2017-11-03 10:52:01',1509706321,NULL),(2252233800,10928805,2,1995049,0,1,1,'D',1,0.822072,17,345044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 295, \"large_tick_hit\": 41, \"small_tick_hit\": 394, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 41, \"small_tick_hit\": 449}}',0.073554,215615604,213544,NULL,'2024-01-21 16:34:12',1705854852,NULL),(1960520605,10928805,2,1995048,0,1,1,'A',1,0.976366,173,741900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 41, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',12.1946,213239508,808488,NULL,'2023-06-30 19:55:17',1688154917,NULL),(1939674561,10931253,2,2036865,0,1,1,'D',1,0.84625,27,332004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 316, \"large_tick_hit\": 8, \"small_tick_hit\": 353, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.194087,185717947,202878,NULL,'2020-03-15 20:20:14',1584303614,NULL),(1929833031,10934308,2,1333681,0,1,1,'D',1,0.738819,13,355524,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 86, \"large_tick_hit\": 8, \"small_tick_hit\": 319, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 8, \"small_tick_hit\": 434}}',0.202306,172667092,51042,NULL,'2018-02-27 16:59:39',1519750779,NULL),(1936152531,10934308,2,1048622,0,1,1,'A',1,0.961637,64,521673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 229, \"small_tick_hit\": 147, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 153}}',6.44892,180940289,260310,NULL,'2019-05-19 09:42:06',1558258926,NULL),(1936154267,10934308,2,1220323,0,1,1,'S',1,0.995495,48,760057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',10.1703,180960379,85478,NULL,'2019-05-20 14:44:31',1558363471,NULL),(1946053502,10934308,2,1220325,0,1,1,'A',1,0.954023,42,592651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 76, \"large_tick_hit\": 3, \"small_tick_hit\": 170, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',11.3588,194290502,70640,NULL,'2021-01-24 14:10:15',1611497415,NULL),(1958648795,10936170,2,1289886,1,1,1,'A',1,0.95057,216,806960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 250}, \"maximum_statistics\": {\"great\": 263}}',NULL,210808276,1005636,NULL,'2022-12-25 21:31:18',1672003878,NULL),(1945513215,10936170,2,2486034,0,1,1,'A',1,0.94085,43,532572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 142, \"large_tick_hit\": 6, \"small_tick_hit\": 361, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 6, \"small_tick_hit\": 386}}',4.67292,193633331,129066,NULL,'2021-01-01 21:31:40',1609536700,NULL),(1957861438,10936170,2,1220325,0,1,1,'B',1,0.900383,24,377630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 160, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',4.67485,209870329,49596,NULL,'2022-10-21 22:03:07',1666389787,NULL),(1958656721,10936170,2,1316295,0,1,1,'A',1,0.94108,96,493937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 287, \"large_tick_hit\": 79, \"small_tick_hit\": 209, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 79, \"small_tick_hit\": 218}}',5.6833,210808206,447210,NULL,'2022-12-25 21:25:57',1672003557,NULL),(1958643553,10936170,2,3450388,1,1,1,'A',1,0.945205,78,494748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 327, \"large_tick_hit\": 9, \"small_tick_hit\": 285, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 9, \"small_tick_hit\": 300}}',5.95368,210796038,433634,NULL,'2022-12-25 01:05:44',1671930344,NULL),(1957855872,10936170,2,796251,0,1,1,'A',1,0.973485,70,618074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 203, \"large_tick_hit\": 2, \"small_tick_hit\": 566, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 580}}',6.305,209870400,259440,NULL,'2022-10-21 22:08:02',1666390082,NULL),(1957866619,10936170,2,1252237,0,1,1,'A',1,0.96748,88,640879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 174, \"large_tick_hit\": 82, \"small_tick_hit\": 339, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 82, \"small_tick_hit\": 352}}',7.58983,209870317,261902,NULL,'2022-10-21 22:02:06',1666389726,NULL),(1957876607,10936170,2,858443,0,1,1,'A',1,0.978378,102,651083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 181, \"large_tick_hit\": 62, \"small_tick_hit\": 119, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 62, \"small_tick_hit\": 122}}',9.17445,209870281,373134,NULL,'2022-10-21 21:59:36',1666389576,NULL),(1958597425,10936170,2,3559330,1,1,1,'A',1,0.972028,113,591351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 321, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 328}}',9.90999,210808251,774626,NULL,'2022-12-25 21:29:30',1672003770,NULL),(1957859814,10936170,2,1220323,0,1,1,'S',1,0.990991,49,765284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',10.0847,209870217,88460,NULL,'2022-10-21 21:55:33',1666389333,NULL),(1957900084,10936170,2,1932404,0,1,1,'S',1,0.995745,62,947114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 60, \"large_tick_hit\": 2, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 2, \"small_tick_hit\": 172}}',12.3601,209870354,91612,NULL,'2022-10-21 22:04:32',1666389872,NULL),(1957830880,10936170,2,2032726,0,1,1,'S',1,0.980952,122,818591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"small_tick_hit\": 260, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',14.5088,209870251,314996,NULL,'2022-10-21 21:57:39',1666389459,NULL),(1958642448,10936170,2,3448801,1,1,1,'A',1,0.967118,121,655167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 250, \"large_tick_hit\": 8, \"small_tick_hit\": 242, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 8, \"small_tick_hit\": 252}}',17.4353,210808339,640764,NULL,'2022-12-25 21:38:06',1672004286,NULL),(1958642018,10936170,2,3448140,1,1,1,'S',1,0.987775,163,843329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 196, \"large_tick_hit\": 7, \"small_tick_hit\": 201, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 7, \"small_tick_hit\": 204}}',18.8539,210796108,660386,NULL,'2022-12-25 01:12:59',1671930779,NULL),(1958655836,10936170,2,1316290,0,1,1,'S',1,0.995008,245,841874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 224, \"large_tick_hit\": 138, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 138, \"small_tick_hit\": 237}}',19.555,210808176,909200,NULL,'2022-12-25 21:23:22',1672003402,NULL),(1958668135,10936170,2,3666566,1,1,1,'S',1,0.998525,334,969789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 13, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 13, \"small_tick_hit\": 344}}',19.9834,210795875,2118146,NULL,'2022-12-25 00:50:00',1671929400,NULL),(1958644978,10936170,2,2152678,1,1,1,'S',1,0.998638,162,859351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"large_tick_hit\": 3, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 3, \"small_tick_hit\": 476}}',21.9699,210808038,879408,NULL,'2022-12-25 21:12:43',1672002763,NULL),(1958626280,10936170,2,3405618,1,1,1,'S',1,0.997664,436,917539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 362, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 2, \"small_tick_hit\": 363}}',23.1933,210795956,3661324,NULL,'2022-12-25 00:58:42',1671929922,NULL),(1958605132,10936170,2,2112245,0,1,1,'S',1,0.994475,257,960553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',25.4103,210795832,1252654,NULL,'2022-12-25 00:44:09',1671929049,NULL),(1958655242,10936170,2,3479404,1,1,1,'S',1,0.997131,347,933506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 315, \"large_tick_hit\": 49, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 49, \"small_tick_hit\": 332}}',25.54,210796070,1949046,NULL,'2022-12-25 01:09:05',1671930545,NULL),(1958654095,10936170,2,3474592,1,1,1,'S',1,0.998492,334,959406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 17, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 17, \"small_tick_hit\": 329}}',29.4354,210808093,2003400,NULL,'2022-12-25 21:17:00',1672003020,NULL),(1938846854,10942699,2,2202020,0,1,1,'B',1,0.912791,49,401991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 121, \"small_tick_hit\": 36, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',3.59688,184545154,108608,NULL,'2020-01-06 23:05:41',1578351941,NULL),(1939373146,10956614,2,2163007,1,1,1,'D',1,0.0450415,2,3480,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1604, \"great\": 69, \"small_tick_hit\": 45, \"small_tick_miss\": 813}, \"maximum_statistics\": {\"great\": 1673, \"small_tick_hit\": 858}}',0,185419941,25550,NULL,'2020-02-28 10:36:31',1582886191,NULL),(1939373151,10956614,2,2163007,1,1,1,'D',1,0.109048,5,8277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1493, \"great\": 180, \"small_tick_hit\": 96, \"small_tick_miss\": 762}, \"maximum_statistics\": {\"great\": 1673, \"small_tick_hit\": 858}}',0,185419971,62036,NULL,'2020-02-28 10:40:26',1582886426,NULL),(1929413949,10956614,2,374115,0,1,1,'A',1,0.947368,88,552624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 393, \"large_tick_hit\": 64, \"small_tick_hit\": 551, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 64, \"small_tick_hit\": 588}}',1.63521,172153459,475222,NULL,'2018-02-04 10:23:46',1517739826,NULL),(1927465435,10956614,2,315553,0,1,1,'A',1,0.94162,63,540838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 300, \"large_tick_hit\": 7, \"small_tick_hit\": 693, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',1.68605,169553307,337138,NULL,'2017-10-06 02:39:43',1507257583,NULL),(1939411450,10956614,2,1995048,0,1,1,'B',1,0.918759,59,457008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 264, \"large_tick_hit\": 38, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.94696,185384115,328336,NULL,'2020-02-26 03:55:24',1582689324,NULL),(1927447193,10956614,2,666569,1,1,1,'A',1,0.970752,82,613987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 252, \"large_tick_hit\": 45, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 45, \"small_tick_hit\": 413}}',3.33721,169558249,287432,NULL,'2017-10-06 11:18:08',1507288688,NULL),(1954902209,10956614,2,2005438,0,1,1,'B',1,0.938897,81,497223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 311, \"large_tick_hit\": 20, \"small_tick_hit\": 299, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',3.75279,205998269,481282,NULL,'2022-03-23 13:47:19',1648043239,NULL),(1927725691,10956614,2,315550,0,1,1,'A',1,0.962,122,712374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 235, \"large_tick_hit\": 30, \"small_tick_hit\": 697, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 30, \"small_tick_hit\": 730}}',3.81958,169993236,426270,NULL,'2017-10-28 01:58:25',1509155905,NULL),(1954894058,10956614,2,1656672,1,1,1,'A',1,0.970096,128,648776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 332, \"large_tick_hit\": 36, \"small_tick_hit\": 443, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 36, \"small_tick_hit\": 459}}',4.92401,205917296,625622,NULL,'2022-03-19 11:04:40',1647687880,NULL),(1927455619,10956614,2,769204,1,1,1,'S',1,0.982609,74,842553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 249, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 6, \"small_tick_hit\": 254}}',5.7947,169558193,154422,NULL,'2017-10-06 11:13:00',1507288380,NULL),(1927467951,10956614,2,1152832,1,1,1,'A',1,0.978235,181,766668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 281, \"large_tick_hit\": 61, \"small_tick_hit\": 467, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 61, \"small_tick_hit\": 481}}',5.9985,169558223,536134,NULL,'2017-10-06 11:15:28',1507288528,NULL),(1927557770,10956614,2,1219623,0,1,1,'B',1,0.903448,27,754877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 30, \"small_tick_hit\": 101, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 111}}',8.76632,169628382,44810,NULL,'2017-10-09 10:54:50',1507546490,NULL),(1939553003,10956614,2,1219622,0,1,1,'A',1,0.942029,34,941764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 31, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 35}}',8.84684,185519492,52618,NULL,'2020-03-05 06:57:11',1583391431,NULL),(1932130723,10956614,2,671413,0,1,1,'A',1,0.979381,157,804365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 242, \"small_tick_hit\": 328, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',9.38638,175778469,579196,NULL,'2018-07-21 13:34:34',1532180074,NULL),(1936075720,10961176,2,1287353,0,1,1,'D',1,0.378277,5,27234,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 67, \"small_tick_hit\": 34, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',0.000598,180957698,20920,NULL,'2019-05-20 11:02:08',1558350128,NULL),(1956521540,10965503,2,1612940,0,1,1,'B',1,0.92956,64,488282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.74612,207887486,365048,NULL,'2022-06-27 00:29:07',1656289747,NULL),(1928943872,10975277,2,1281680,1,1,1,'A',1,0.967647,60,614579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 193, \"large_tick_hit\": 92, \"small_tick_hit\": 373, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 92, \"small_tick_hit\": 388}}',3.06765,171559851,175710,NULL,'2018-01-09 00:43:47',1515458627,NULL),(1928871385,10975277,2,1312517,1,1,1,'A',1,0.974063,101,642620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 334, \"large_tick_hit\": 58, \"small_tick_hit\": 284, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 58, \"small_tick_hit\": 295}}',5.85681,171559953,638280,NULL,'2018-01-09 00:50:50',1515459050,NULL),(1927451604,10979512,2,1042702,0,1,1,'D',1,0.296886,14,12293,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 834, \"great\": 319, \"large_tick_hit\": 33, \"small_tick_hit\": 77, \"small_tick_miss\": 182}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 33, \"small_tick_hit\": 259}}',0,169652949,110780,NULL,'2017-10-10 18:05:33',1507658733,NULL),(1927915331,10980224,2,848233,0,1,1,'B',1,0.906641,46,450994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 213, \"large_tick_hit\": 122, \"small_tick_hit\": 607, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 122, \"small_tick_hit\": 667}}',0.552555,170182880,163526,NULL,'2017-11-05 20:05:16',1509912316,NULL),(1938316728,10980224,2,1731878,1,1,1,'C',1,0.892638,32,386295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 280, \"large_tick_hit\": 3, \"small_tick_hit\": 299, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 3, \"small_tick_hit\": 338}}',1.01596,183827495,198482,NULL,'2019-11-23 00:13:30',1574468010,NULL),(1932571300,10980224,2,857602,0,1,1,'X',1,1,26,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',1.44075,176329797,40528,NULL,'2018-08-15 14:14:49',1534342489,NULL),(1932571743,10980224,2,857602,0,1,1,'X',1,1,26,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',1.44075,176401836,39428,NULL,'2018-08-18 22:30:59',1534631459,NULL),(1942123403,10980224,2,2060307,0,1,1,'B',1,0.919308,40,472044,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 102, \"large_tick_hit\": 26, \"small_tick_hit\": 191, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 26, \"small_tick_hit\": 207}}',3.07072,189029644,63076,NULL,'2020-07-09 16:32:51',1594312371,NULL),(1938298920,10980224,2,1486580,1,1,1,'S',1,0.989035,220,793192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 479, \"large_tick_hit\": 69, \"small_tick_hit\": 805, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 69, \"small_tick_hit\": 816}}',5.38133,183827356,1051862,NULL,'2019-11-22 23:53:37',1574466817,NULL),(1938795818,10980224,2,969667,0,1,1,'A',1,0.971622,113,661918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 287, \"large_tick_hit\": 79, \"small_tick_hit\": 353, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 79, \"small_tick_hit\": 367}}',5.60511,184505988,689986,NULL,'2020-01-04 18:51:10',1578163870,NULL),(1938850974,10980224,2,614217,0,1,1,'A',1,0.968224,75,601878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 202, \"large_tick_hit\": 30, \"small_tick_hit\": 286, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 30, \"small_tick_hit\": 296}}',5.7622,184739639,299376,NULL,'2020-01-18 22:06:07',1579385167,NULL),(1938321245,10980224,2,1739831,1,1,1,'A',1,0.965657,83,638790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 170, \"small_tick_hit\": 308, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 176, \"small_tick_hit\": 319}}',5.78215,183822909,213704,NULL,'2019-11-22 18:30:04',1574447404,NULL),(1938744220,10980224,2,1514865,0,1,1,'S',1,0.986245,225,819968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 454, \"large_tick_hit\": 114, \"small_tick_hit\": 866, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 114, \"small_tick_hit\": 883}}',6.10004,184505799,1195004,NULL,'2020-01-04 18:38:39',1578163119,NULL),(1938908886,10980224,2,1617643,0,1,1,'S',1,0.983974,61,633394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',7.44251,184739590,207552,NULL,'2020-01-18 22:02:31',1579384951,NULL),(1938236707,10980224,2,1415713,1,1,1,'A',1,0.971299,199,778554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 213, \"large_tick_hit\": 67, \"small_tick_hit\": 363, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 67, \"small_tick_hit\": 375}}',8.17476,183827380,454446,NULL,'2019-11-22 23:56:46',1574467006,NULL),(1938765244,10980224,2,698873,0,1,1,'S',1,0.98913,146,959335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 19, \"small_tick_hit\": 491, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 19, \"small_tick_hit\": 498}}',8.46538,184506191,287642,NULL,'2020-01-04 19:03:30',1578164610,NULL),(1938316939,10980224,2,1731881,1,1,1,'S',1,0.990276,151,799042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 267, \"large_tick_hit\": 12, \"small_tick_hit\": 332, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 12, \"small_tick_hit\": 336}}',8.47212,183827478,703116,NULL,'2019-11-23 00:10:55',1574467855,NULL),(1938747810,10980224,2,1345675,1,1,1,'S',1,0.986612,182,828885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 202, \"large_tick_hit\": 158, \"small_tick_hit\": 598, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 158, \"small_tick_hit\": 609}}',8.74577,184505853,541360,NULL,'2020-01-04 18:43:13',1578163393,NULL),(1938734231,10980224,2,1501473,0,1,1,'S',1,0.990029,159,804616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 266, \"large_tick_hit\": 28, \"small_tick_hit\": 401, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 28, \"small_tick_hit\": 406}}',8.83764,184505922,673706,NULL,'2020-01-04 18:47:44',1578163664,NULL),(1938316796,10980224,2,1731879,1,1,1,'S',1,0.993912,214,922701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 212, \"large_tick_hit\": 16, \"small_tick_hit\": 425, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 16, \"small_tick_hit\": 428}}',9.12214,183827414,601350,NULL,'2019-11-23 00:01:48',1574467308,NULL),(1938971505,10980224,2,1509440,0,1,1,'S',1,0.983636,145,843842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 203, \"large_tick_hit\": 17, \"small_tick_hit\": 321, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 329}}',9.38433,184739667,537482,NULL,'2020-01-18 22:08:25',1579385305,NULL),(1938732175,10980224,2,619959,0,1,1,'A',1,0.973022,152,858684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 134, \"large_tick_hit\": 64, \"small_tick_hit\": 343, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 64, \"small_tick_hit\": 357}}',9.97118,184505881,262002,NULL,'2020-01-04 18:45:08',1578163508,NULL),(1938297577,10980224,2,1295443,1,1,1,'S',1,0.990247,562,905479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 556, \"large_tick_hit\": 97, \"small_tick_hit\": 870, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 97, \"small_tick_hit\": 883}}',11.0009,183840958,5125660,NULL,'2019-11-23 18:18:18',1574533098,NULL),(1942123393,10980224,2,2060307,1,1,1,'S',1,0.988473,140,955200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 27, \"small_tick_hit\": 203, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 27, \"small_tick_hit\": 207}}',11.4083,189029597,222926,NULL,'2020-07-09 16:30:17',1594312217,NULL),(1938736495,10980224,2,2003950,0,1,1,'S',1,0.992063,179,868210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 230, \"large_tick_hit\": 11, \"small_tick_hit\": 384, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',11.6722,184505813,686768,NULL,'2020-01-04 18:40:45',1578163245,NULL),(1938742846,10980224,2,1330332,1,1,1,'S',1,0.988372,210,886749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 208, \"large_tick_hit\": 46, \"small_tick_hit\": 341, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 46, \"small_tick_hit\": 347}}',11.7479,184506061,521682,NULL,'2020-01-04 18:55:18',1578164118,NULL),(1938675497,10980224,2,970928,0,1,1,'S',1,0.988916,299,956298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 125, \"small_tick_hit\": 504, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 125, \"small_tick_hit\": 513}}',11.8943,184420627,702616,NULL,'2019-12-30 21:30:14',1577741414,NULL),(1941858062,10993479,2,1635471,0,1,1,'C',1,0.864476,18,302911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 193, \"large_tick_hit\": 3, \"small_tick_hit\": 225, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 252}}',0.756716,188572286,101502,NULL,'2020-06-23 00:55:23',1592873723,NULL),(1941806691,10993479,2,1329034,0,1,1,'A',1,0.940298,64,517163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 225, \"large_tick_hit\": 15, \"small_tick_hit\": 264, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 284}}',4.62677,188572261,248484,NULL,'2020-06-23 00:53:52',1592873632,NULL),(1931954631,10993479,2,1342337,1,1,1,'S',1,0.992378,185,839902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 195, \"large_tick_hit\": 59, \"small_tick_hit\": 397, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 59, \"small_tick_hit\": 400}}',8.09131,175610850,419042,NULL,'2018-07-14 01:32:42',1531531962,NULL),(1937193948,11004944,2,1133219,1,1,1,'D',1,0.324127,5,5427,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 751, \"great\": 360, \"large_tick_hit\": 7, \"small_tick_hit\": 32, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 1111, \"large_tick_hit\": 7, \"small_tick_hit\": 113}}',NULL,182482357,111000,NULL,'2019-08-23 04:44:17',1566535457,NULL),(1927888344,11004944,2,827081,0,1,1,'A',1,0.944,78,443077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 703, \"large_tick_hit\": 19, \"small_tick_hit\": 458, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 19, \"small_tick_hit\": 476}}',1.34002,170159385,912536,NULL,'2017-11-04 21:18:22',1509830302,NULL),(1927916158,11004944,2,848234,0,1,1,'A',1,0.944495,84,460876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 631, \"small_tick_hit\": 407, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',2.61832,170159298,875862,NULL,'2017-11-04 21:14:48',1509830088,NULL),(1927718340,11004944,2,525538,0,1,1,'A',1,0.946299,81,596342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 156, \"large_tick_hit\": 72, \"small_tick_hit\": 424, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 72, \"small_tick_hit\": 451}}',3.12733,170042414,153012,NULL,'2017-10-30 02:46:36',1509331596,NULL),(1927947556,11004944,2,185670,0,1,1,'A',1,0.941799,67,476875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 409, \"large_tick_hit\": 9, \"small_tick_hit\": 294, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',3.38623,170141471,492560,NULL,'2017-11-04 04:55:37',1509771337,NULL),(1927851766,11004944,2,17908,0,1,1,'A',1,0.954111,183,443638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 581, \"large_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 417}}',4.22916,170141380,1735780,NULL,'2017-11-04 04:48:22',1509770902,NULL),(1927840730,11004944,2,544404,0,1,1,'A',1,0.966006,67,541918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 282, \"small_tick_hit\": 400, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 411}}',5.9455,170220954,378256,NULL,'2017-11-07 23:53:27',1510098807,NULL),(1934514870,11004944,2,1031483,0,1,1,'S',1,0.995929,140,852904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 204, \"large_tick_hit\": 55, \"small_tick_hit\": 475, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 55, \"small_tick_hit\": 477}}',8.02632,178955220,388322,NULL,'2019-01-14 01:23:08',1547428988,NULL),(1927851981,11004944,2,17909,0,1,1,'A',1,0.972274,237,534105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 777, \"large_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 807, \"large_tick_hit\": 275}}',10.8625,170141425,2034152,NULL,'2017-11-04 04:51:57',1509771117,NULL),(1927936448,11004944,2,520661,0,1,1,'S',1,0.994624,143,845160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 218, \"large_tick_hit\": 27, \"small_tick_hit\": 310, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 27, \"small_tick_hit\": 312}}',12.8104,170221172,548272,NULL,'2017-11-08 00:10:30',1510099830,NULL),(1927870795,11004944,2,66675,0,1,1,'S',1,0.998674,330,983452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 51, \"small_tick_hit\": 423, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 51, \"small_tick_hit\": 424}}',13.9908,170221085,1879006,NULL,'2017-11-08 00:03:24',1510099404,NULL),(1927870250,11004944,2,66511,0,1,1,'S',1,0.988338,315,966489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 23, \"small_tick_hit\": 363, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 23, \"small_tick_hit\": 371}}',17.7385,170095794,1764406,NULL,'2017-11-02 01:48:24',1509587304,NULL),(1927869734,11004944,2,66249,0,1,1,'A',1,0.973174,261,866811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 297, \"large_tick_hit\": 20, \"small_tick_hit\": 336, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 20, \"small_tick_hit\": 352}}',18.5372,170095984,1301596,NULL,'2017-11-02 02:04:22',1509588262,NULL),(1927935435,11004944,2,174517,0,1,1,'S',1,0.998569,435,975031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 159, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 159, \"small_tick_hit\": 264}}',18.6288,170114234,2342602,NULL,'2017-11-03 00:16:40',1509668200,NULL),(1940754922,11005680,2,1972767,0,1,1,'B',1,0.904382,52,432192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 485, \"large_tick_hit\": 38, \"small_tick_hit\": 612, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 38, \"small_tick_hit\": 680}}',0.578737,187174829,349304,NULL,'2020-05-08 13:24:12',1588944252,NULL),(1940824427,11005680,2,2036865,0,1,1,'B',1,0.90625,35,401898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 345, \"large_tick_hit\": 9, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.868217,187318753,273774,NULL,'2020-05-13 12:09:29',1589371769,NULL),(1954738877,11029674,2,1612940,0,1,1,'B',1,0.938365,112,533327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 363, \"large_tick_hit\": 15, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.13033,205860327,516272,NULL,'2022-03-16 16:30:06',1647448206,NULL),(1927603855,11033654,2,910460,0,1,1,'D',1,0.586441,9,160270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 52, \"small_tick_hit\": 121, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 201}}',0.08686,169855592,28532,NULL,'2017-10-21 02:55:19',1508554519,NULL),(1947407922,11035147,2,845360,1,1,1,'A',1,0.974964,185,797441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 432, \"large_tick_hit\": 2, \"small_tick_hit\": 929, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 2, \"small_tick_hit\": 961}}',NULL,196047952,1004386,NULL,'2021-03-18 16:33:04',1616085184,NULL),(1947327803,11035147,2,1522328,1,1,1,'C',1,0.882888,56,374102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 888, \"large_tick_hit\": 3, \"small_tick_hit\": 564, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 3, \"small_tick_hit\": 659}}',0.110943,196048170,721408,NULL,'2021-03-18 16:40:34',1616085634,NULL),(1927835470,11035147,2,315550,0,1,1,'B',1,0.924,31,462848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 220, \"large_tick_hit\": 29, \"small_tick_hit\": 675, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 29, \"small_tick_hit\": 730}}',0.628199,170105488,225118,NULL,'2017-11-02 15:41:35',1509637295,NULL),(1928473991,11035147,2,531780,0,1,1,'A',1,0.959438,80,606072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 164, \"large_tick_hit\": 19, \"small_tick_hit\": 432, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 19, \"small_tick_hit\": 448}}',3.78834,171064294,265016,NULL,'2017-12-19 11:43:45',1513683825,NULL),(1928493662,11035147,2,556179,0,1,1,'S',1,0.988889,156,961023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 42, \"small_tick_hit\": 556, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 42, \"small_tick_hit\": 564}}',7.36129,171064312,289532,NULL,'2017-12-19 11:45:28',1513683928,NULL),(1928231510,11037422,2,1109207,0,1,1,'B',1,0.928012,88,574780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 178, \"large_tick_hit\": 27, \"small_tick_hit\": 388, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 27, \"small_tick_hit\": 418}}',5.25296,170635723,268448,NULL,'2017-11-28 20:16:41',1511900201,NULL),(1946317088,11038015,2,2032726,0,1,1,'S',1,0.988095,155,955429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 260, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',20.0366,194571214,473216,NULL,'2021-02-01 22:34:40',1612218880,NULL),(1934202334,11044510,2,1237165,0,1,1,'C',1,0.888268,42,433740,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 172, \"large_tick_hit\": 61, \"small_tick_hit\": 244, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 61, \"small_tick_hit\": 269}}',1.5275,178487773,132570,NULL,'2018-12-18 19:09:45',1545160185,NULL),(1930344806,11044510,2,1467475,0,1,1,'B',1,0.927039,36,934328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 180, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',4.84269,173352321,40188,NULL,'2018-03-31 18:47:10',1522522030,NULL),(1954419627,11044510,2,3113706,1,1,1,'S',1,0.990148,165,951768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 165, \"small_tick_hit\": 438, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 166, \"small_tick_hit\": 443}}',6.41065,205250701,374664,NULL,'2022-02-13 20:09:16',1644782956,NULL),(1930997547,11044510,2,1467475,0,1,1,'X',1,1,36,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',7.34595,174195557,37058,NULL,'2018-05-09 09:31:07',1525858267,NULL),(1928997754,11044510,2,326814,0,1,1,'A',1,0.952727,79,654014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 116, \"large_tick_hit\": 27, \"small_tick_hit\": 119, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 27, \"small_tick_hit\": 128}}',7.42661,171653112,146006,NULL,'2018-01-13 13:21:48',1515849708,NULL),(1936192842,11044510,2,979232,0,1,1,'S',1,0.987616,153,850799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 251, \"large_tick_hit\": 29, \"small_tick_hit\": 358, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 29, \"small_tick_hit\": 365}}',8.56858,181089293,712104,NULL,'2019-05-28 18:39:36',1559068776,NULL),(1936595810,11044510,2,1581404,1,1,1,'S',1,0.9808,108,697435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 313, \"large_tick_hit\": 2, \"small_tick_hit\": 298, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 2, \"small_tick_hit\": 306}}',9.00006,181612884,698424,NULL,'2019-06-29 20:03:32',1561838612,NULL),(1935345923,11044510,2,1284935,0,1,1,'S',1,0.984286,113,677977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 266, \"large_tick_hit\": 35, \"small_tick_hit\": 388, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 35, \"small_tick_hit\": 393}}',9.33581,179969245,532280,NULL,'2019-03-19 16:55:46',1553014546,NULL),(1930322434,11044510,2,596173,1,1,1,'S',1,0.984279,317,805782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 524, \"large_tick_hit\": 202, \"small_tick_hit\": 401, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 202, \"small_tick_hit\": 415}}',9.87425,173367656,2072482,NULL,'2018-04-01 10:04:53',1522577093,NULL),(1954369149,11044510,2,667686,0,1,1,'S',1,0.988348,391,850428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 540, \"large_tick_hit\": 85, \"small_tick_hit\": 817, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 85, \"small_tick_hit\": 831}}',9.90854,205250781,2988318,NULL,'2022-02-13 20:13:33',1644783213,NULL),(1936210596,11044510,2,433344,0,1,1,'S',1,0.989062,240,824054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 158, \"large_tick_hit\": 203, \"small_tick_hit\": 272, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 203, \"small_tick_hit\": 276}}',10.9947,181089324,478684,NULL,'2019-05-28 18:42:27',1559068947,NULL),(1936550244,11044510,2,1386124,1,1,1,'S',1,0.985138,138,833815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_tick_hit\": 17, \"small_tick_hit\": 223, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 17, \"small_tick_hit\": 229}}',12.0052,181620555,732350,NULL,'2019-06-30 08:14:06',1561882446,NULL),(1930438923,11044510,2,410473,0,1,1,'S',1,0.980153,264,935094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 270, \"small_tick_hit\": 372, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',14.0951,173551538,1329788,NULL,'2018-04-09 16:51:48',1523292708,NULL),(1945858096,11053130,2,736216,0,1,1,'B',1,0.931145,74,455164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 713, \"small_tick_hit\": 734, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',0.961951,193983057,737972,NULL,'2021-01-14 13:31:57',1610631117,NULL),(1947579231,11053130,2,951401,0,1,1,'B',1,0.910345,29,436305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 25, \"large_tick_hit\": 51, \"small_tick_hit\": 56, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 30, \"large_tick_hit\": 51, \"small_tick_hit\": 64}}',2.05326,196408709,54268,NULL,'2021-03-29 01:44:52',1616982292,NULL),(1945880888,11053130,2,2066667,1,1,1,'S',1,0.984043,181,856251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 256, \"large_tick_hit\": 13, \"small_tick_hit\": 286, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 13, \"small_tick_hit\": 294}}',8.54054,193982956,993940,NULL,'2021-01-14 13:26:28',1610630788,NULL),(1938816233,11053130,2,1655721,0,1,1,'S',1,0.980583,87,711114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 140, \"small_tick_hit\": 62, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 64}}',9.40349,184526590,252380,NULL,'2020-01-05 20:47:12',1578257232,NULL),(1937619893,11053130,2,271581,0,1,1,'S',1,0.996727,238,971736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 102, \"small_tick_hit\": 371, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 102, \"small_tick_hit\": 373}}',11.2948,183031326,483578,NULL,'2019-09-29 23:18:36',1569799116,NULL),(1937618974,11053130,2,269867,1,1,1,'S',1,0.995763,389,960988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 129, \"small_tick_hit\": 551, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 129, \"small_tick_hit\": 555}}',12.9842,183031351,1984010,NULL,'2019-09-29 23:21:32',1569799292,NULL),(1939418447,11062175,2,397536,0,1,1,'A',1,0.97803,241,718636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 418, \"large_tick_hit\": 169, \"small_tick_hit\": 704, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 169, \"small_tick_hit\": 723}}',4.44638,185388740,1281840,NULL,'2020-02-26 12:29:54',1582720194,NULL),(1940395326,11064193,2,2082851,1,1,1,'A',1,0.97668,127,676091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 285, \"large_tick_hit\": 32, \"small_tick_hit\": 395, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 32, \"small_tick_hit\": 405}}',NULL,186809844,659638,NULL,'2020-04-25 15:53:04',1587829984,NULL),(1936264461,11064193,2,1383386,1,1,1,'B',1,0.932735,28,461728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 56, \"large_tick_hit\": 11, \"small_tick_hit\": 141, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 11, \"small_tick_hit\": 152}}',1.97883,181120538,40322,NULL,'2019-05-30 18:13:30',1559240010,NULL),(1937563386,11064193,2,1961798,0,1,1,'A',1,0.961089,70,541080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 218, \"large_tick_hit\": 24, \"small_tick_hit\": 252, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 24, \"small_tick_hit\": 261}}',5.43708,182777412,263200,NULL,'2019-09-11 19:24:04',1568229844,NULL),(1940431596,11064193,2,1546488,0,1,1,'A',1,0.973166,115,715476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 184, \"large_tick_hit\": 41, \"small_tick_hit\": 319, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 41, \"small_tick_hit\": 330}}',10.9052,186809584,351782,NULL,'2020-04-25 15:42:46',1587829366,NULL),(1937497825,11064193,2,2064735,0,1,1,'S',1,0.987179,152,890662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 147, \"large_tick_hit\": 24, \"small_tick_hit\": 214, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 218}}',18.1776,182803580,428328,NULL,'2019-09-13 20:44:02',1568407442,NULL),(1939946747,11072042,2,186167,0,1,1,'B',1,0.927667,50,418346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 212, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 2, \"small_tick_hit\": 229}}',3.62844,186123412,301188,NULL,'2020-04-01 08:44:08',1585730648,NULL),(1940563910,11072042,2,137199,0,1,1,'S',1,0.984081,101,705439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 275, \"large_tick_hit\": 27, \"small_tick_hit\": 378, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 27, \"small_tick_hit\": 385}}',5.20078,186983470,523248,NULL,'2020-05-01 15:00:22',1588345222,NULL),(1927754924,11074953,2,804942,0,1,1,'D',1,0.713873,12,265441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 121, \"small_tick_hit\": 126, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 171}}',0.05521,170010996,46884,NULL,'2017-10-28 19:28:48',1509218928,NULL),(1950386931,11081310,2,1612940,0,1,1,'C',1,0.865409,35,182392,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 338, \"large_tick_hit\": 13, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.412684,200134523,159158,NULL,'2021-07-22 19:03:49',1626980629,NULL),(1928495355,11085182,2,1281911,0,1,1,'C',1,0.897727,47,467944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 94, \"large_tick_hit\": 24, \"small_tick_hit\": 198, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 24, \"small_tick_hit\": 222}}',3.08865,170976078,99540,NULL,'2017-12-15 18:19:46',1513361986,NULL),(1928241769,11085182,2,1220323,0,1,1,'A',1,0.95045,36,559294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 54, \"large_tick_hit\": 11, \"small_tick_hit\": 146, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',5.71602,170636239,70976,NULL,'2017-11-28 20:52:47',1511902367,NULL),(1957880750,11085555,2,1612604,0,1,1,'D',1,0.239247,4,14055,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 197, \"great\": 53, \"large_tick_hit\": 12, \"small_tick_hit\": 24, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 12, \"small_tick_hit\": 110}}',0.000007,209867600,23140,NULL,'2022-10-21 18:40:21',1666377621,NULL),(1957882058,11085555,2,1612605,0,1,1,'D',1,0.38764,8,29895,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 141, \"great\": 80, \"large_tick_hit\": 12, \"small_tick_hit\": 46, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 12, \"small_tick_hit\": 123}}',0.000479,209867555,30304,NULL,'2022-10-21 18:37:10',1666377430,NULL),(1928123708,11085555,2,1220323,0,1,1,'A',1,0.945946,46,680828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 56, \"large_tick_hit\": 11, \"small_tick_hit\": 143, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',7.20057,170458544,82702,NULL,'2017-11-19 15:56:12',1511106972,NULL),(1944496843,11093679,2,1012765,1,1,1,'S',1,0.993266,336,1068511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 187, \"small_tick_hit\": 254, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 187, \"small_tick_hit\": 258}}',NULL,192228545,1031358,NULL,'2020-11-12 11:32:10',1605180730,NULL),(1957960430,11093679,2,1662268,0,1,1,'B',1,0.91989,72,389996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 732, \"large_tick_hit\": 33, \"small_tick_hit\": 234, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 33, \"small_tick_hit\": 261}}',1.59988,209930063,768592,NULL,'2022-10-25 17:57:43',1666720663,NULL),(1956001813,11093679,2,2521372,1,1,1,'A',1,0.950495,62,479935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 325, \"large_tick_hit\": 12, \"small_tick_hit\": 335, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 12, \"small_tick_hit\": 348}}',5.30475,207215167,408218,NULL,'2022-05-24 18:50:58',1653418258,NULL),(1952222423,11093679,2,2530118,1,1,1,'A',1,0.951094,67,491108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 370, \"large_tick_hit\": 14, \"small_tick_hit\": 355, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 14, \"small_tick_hit\": 371}}',5.50112,202389182,449022,NULL,'2021-10-15 08:58:47',1634288327,NULL),(1944534554,11093679,2,2605130,0,1,1,'A',1,0.975904,60,573615,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 283, \"large_tick_hit\": 8, \"small_tick_hit\": 438, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',6.24258,192163774,297545,NULL,'2020-11-09 20:15:01',1604952901,NULL),(1949632033,11093679,2,2566781,1,1,1,'A',1,0.965007,86,548025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 329, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 17, \"small_tick_hit\": 381}}',7.42675,199071321,531522,NULL,'2021-06-16 16:07:04',1623859624,NULL),(1944416255,11093679,2,2141705,0,1,1,'A',1,0.95279,34,486973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 89, \"large_tick_hit\": 13, \"small_tick_hit\": 120, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 13, \"small_tick_hit\": 124}}',8.57974,192156226,102881,NULL,'2020-11-09 14:30:19',1604932219,NULL),(1944448311,11093679,2,1655891,0,1,1,'B',1,0.909548,33,316060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 138, \"small_tick_hit\": 43, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 48}}',9.53051,192153409,93046,NULL,'2020-11-09 12:00:42',1604923242,NULL),(1955902880,11093679,2,3147683,1,1,1,'C',1,0.891213,43,368463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 157, \"small_tick_hit\": 56, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 70}}',12.6198,207230007,156664,NULL,'2022-05-25 15:11:12',1653491472,NULL),(1938125411,11093679,2,1220323,0,1,1,'S',1,0.990991,69,962309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',13.6715,183606028,125102,NULL,'2019-11-08 20:48:24',1573246104,NULL),(1962255318,11093679,2,107702,1,1,1,'A',1,0.972452,112,550882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 593, \"large_tick_hit\": 1, \"small_tick_hit\": 112, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 1, \"small_tick_hit\": 117}}',14.1753,215255384,1167612,NULL,'2023-12-22 12:11:31',1703247091,NULL),(1928902904,11093679,2,1076845,0,1,1,'A',1,0.978932,341,841404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 446, \"large_tick_hit\": 17, \"small_tick_hit\": 838, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 862}}',15.1809,171473860,2277120,NULL,'2018-01-05 14:36:59',1515163019,NULL),(1957990871,11093679,2,48098,0,1,1,'S',1,0.984169,188,333370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1106, \"large_tick_hit\": 2, \"small_tick_hit\": 11, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1123, \"large_tick_hit\": 2, \"small_tick_hit\": 12}}',15.505,209941089,2085269,NULL,'2022-10-26 14:42:18',1666795338,NULL),(1944498312,11093679,2,1894696,0,1,1,'S',1,0.980969,102,849439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 196, \"large_tick_hit\": 5, \"small_tick_hit\": 366, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 375}}',17.0418,192191459,395829,NULL,'2020-11-10 22:09:20',1605046160,NULL),(1944605232,11093679,2,2553929,1,1,1,'A',1,0.972222,53,740308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 190, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',17.1314,192176730,193507,NULL,'2020-11-10 10:59:40',1605005980,NULL),(1944487424,11093679,2,2567238,1,1,1,'S',1,0.990991,211,814156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 263, \"large_tick_hit\": 26, \"small_tick_hit\": 371, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 26, \"small_tick_hit\": 373}}',17.3359,192163866,950218,NULL,'2020-11-09 20:20:18',1604953218,NULL),(1948376678,11093679,2,1612605,0,1,1,'B',1,0.929775,81,489085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 175, \"large_tick_hit\": 41, \"small_tick_hit\": 115, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 41, \"small_tick_hit\": 123}}',18.2066,197376900,219482,NULL,'2021-04-27 09:36:23',1619516183,NULL),(1944604893,11093679,2,2404240,1,1,1,'S',1,0.997126,218,961376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 476, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 478}}',18.4964,192164050,885084,NULL,'2020-11-09 20:29:12',1604953752,NULL),(1944545749,11093679,2,2141705,0,1,1,'X',1,1,109,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 124}}',19.2565,192162140,287480,NULL,'2020-11-09 19:03:16',1604948596,NULL),(1944563780,11093679,2,2018774,1,1,1,'A',1,0.978355,41,759602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 73, \"small_tick_hit\": 153, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',19.9588,192178204,111806,NULL,'2020-11-10 12:30:10',1605011410,NULL),(1953516374,11093679,2,2124509,0,1,1,'S',1,0.981395,124,705404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 373, \"large_tick_hit\": 8, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 8, \"small_tick_hit\": 256}}',20.9602,204173792,699160,NULL,'2021-12-27 19:57:17',1640635037,NULL),(1948409591,11093679,2,2504247,0,1,1,'A',1,0.9799,136,795443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 258, \"large_tick_hit\": 40, \"small_tick_hit\": 287, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 40, \"small_tick_hit\": 295}}',21.7308,197313935,581682,NULL,'2021-04-25 10:24:48',1619346288,NULL),(1955917581,11093679,2,2260856,1,1,1,'S',1,0.990826,227,815590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 449, \"large_tick_hit\": 31, \"small_tick_hit\": 924, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 31, \"small_tick_hit\": 934}}',21.7833,207215456,1839624,NULL,'2022-05-24 19:08:34',1653419314,NULL),(1944484099,11093679,2,2558468,1,1,1,'S',1,0.993579,211,867830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 271}}',21.7858,192150035,1253524,NULL,'2020-11-09 07:46:59',1604908019,NULL),(1943326973,11093679,2,2477227,1,1,1,'S',1,0.994083,155,960936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 11, \"small_tick_hit\": 349, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 11, \"small_tick_hit\": 352}}',24.2082,190536884,461302,NULL,'2020-09-04 20:28:42',1599251322,NULL),(1955892273,11093679,2,2565471,1,1,1,'S',1,0.98538,86,671897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 228, \"large_tick_hit\": 9, \"small_tick_hit\": 100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 9, \"small_tick_hit\": 102}}',24.7008,207252877,589212,NULL,'2022-05-26 19:04:52',1653591892,NULL),(1953313439,11093679,2,2601022,1,1,1,'S',1,0.992263,239,959669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 274, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',24.8604,203782789,1082508,NULL,'2021-12-10 15:43:53',1639151033,NULL),(1944437527,11093679,2,2160131,0,1,1,'S',1,0.997828,377,901483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 318, \"large_tick_hit\": 117, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 484}}',26.4562,192156331,2050548,NULL,'2020-11-09 14:35:02',1604932502,NULL),(1944417749,11093679,2,2486034,1,1,1,'S',1,0.990758,119,929459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 147, \"large_tick_hit\": 6, \"small_tick_hit\": 383, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 6, \"small_tick_hit\": 386}}',26.5675,192149916,333613,NULL,'2020-11-09 07:37:04',1604907424,NULL),(1944555990,11093679,2,2018772,1,1,1,'SH',1,0.995349,66,1143054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',26.821,192164685,136546,NULL,'2020-11-09 20:56:42',1604955402,NULL),(1930258010,11093679,2,784095,0,1,1,'S',1,0.998549,338,965776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',26.9941,173124932,2853384,NULL,'2018-03-21 16:45:33',1521650733,NULL),(1943320694,11093679,2,2314615,1,1,1,'X',1,1,143,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 106}}',27.1949,190536785,505864,NULL,'2020-09-04 20:25:11',1599251111,NULL),(1940510922,11093679,2,2359731,1,1,1,'S',1,0.994334,188,957741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 165}}',27.3748,186713091,833270,NULL,'2020-04-22 10:33:39',1587551619,NULL),(1944564837,11093679,2,2629042,1,1,1,'X',1,1,316,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 30, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 30, \"small_tick_hit\": 436}}',28.4323,192186234,1765180,NULL,'2020-11-10 18:32:39',1605033159,NULL),(1944411306,11093679,2,2605130,1,1,1,'S',1,0.997323,304,960685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 441, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',28.5137,192156174,1735718,NULL,'2020-11-09 14:27:53',1604932073,NULL),(1943834104,11093679,2,1843277,0,1,1,'S',1,0.997685,182,965023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}}',28.7813,191267756,642818,NULL,'2020-10-04 13:02:20',1601816540,NULL),(1962237122,11093679,2,3790981,1,1,1,'S',1,0.990816,386,804593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 610, \"large_tick_hit\": 9, \"small_tick_hit\": 352, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 9, \"small_tick_hit\": 356}}',29.022,215255310,4245708,NULL,'2023-12-22 11:59:16',1703246356,NULL),(1948354582,11093679,2,2124509,1,1,1,'A',1,0.978295,182,768749,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 369, \"large_tick_hit\": 8, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 8, \"small_tick_hit\": 256}}',29.1092,197328847,981683,NULL,'2021-04-25 19:56:42',1619380602,NULL),(1944524910,11093679,2,1070235,0,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',29.5905,192167014,1049276,NULL,'2020-11-09 22:51:21',1604962281,NULL),(1944486873,11093679,2,2418467,1,1,1,'X',1,1,371,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 12, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 12, \"small_tick_hit\": 359}}',29.7527,192166909,2558390,NULL,'2020-11-09 22:46:17',1604961977,NULL),(1944557506,11093679,2,2150725,0,1,1,'A',1,0.948413,95,733906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 121, \"large_tick_hit\": 7, \"small_tick_hit\": 111, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 7, \"small_tick_hit\": 120}}',30.3197,192178144,272474,NULL,'2020-11-10 12:26:46',1605011206,NULL),(1944485835,11093679,2,2665503,1,1,1,'S',1,0.998744,387,966425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 408, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 409}}',30.4454,192153390,2783936,NULL,'2020-11-09 11:59:25',1604923165,NULL),(1944549302,11093679,2,1813957,0,1,1,'X',1,1,290,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 30, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 30, \"small_tick_hit\": 367}}',30.7604,192176609,1422070,NULL,'2020-11-10 10:51:30',1605005490,NULL),(1944550069,11093679,2,2617067,1,1,1,'X',1,1,294,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 4, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 4, \"small_tick_hit\": 281}}',30.9614,192166793,2125554,NULL,'2020-11-09 22:39:24',1604961564,NULL),(1944590139,11093679,2,2391318,1,1,1,'S',1,0.997333,330,960065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 41, \"small_tick_hit\": 418, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 41, \"small_tick_hit\": 420}}',31.1217,192178502,1847724,NULL,'2020-11-10 12:47:33',1605012453,NULL),(1944469709,11093679,2,2530115,1,1,1,'X',1,1,322,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 33, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 33, \"small_tick_hit\": 379}}',31.6217,192149981,1805410,NULL,'2020-11-09 07:42:50',1604907770,NULL),(1953588113,11093679,2,1843306,0,1,1,'A',1,0.975057,161,808910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 197, \"large_tick_hit\": 3, \"small_tick_hit\": 230, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',32.4638,204198852,714088,NULL,'2021-12-28 19:55:09',1640721309,NULL),(1949684899,11093679,2,2660181,1,1,1,'S',1,0.981061,96,957271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 2, \"small_tick_hit\": 163, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',32.5732,199071502,262974,NULL,'2021-06-16 16:14:33',1623860073,NULL),(1945025212,11093679,2,2470378,1,1,1,'S',1,0.994681,283,1010545,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 257}}',33.0161,192851058,2125768,NULL,'2020-12-05 10:55:55',1607165755,NULL),(1953578668,11093679,2,2831941,1,1,1,'S',1,0.988148,223,844301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 261, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',33.3242,204173872,1387054,NULL,'2021-12-27 20:00:19',1640635219,NULL),(1944537412,11093679,2,2005438,0,1,1,'S',1,0.99851,353,979566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',33.4076,192166970,2272006,NULL,'2020-11-09 22:49:25',1604962165,NULL),(1944516732,11093679,2,1975973,1,1,1,'SH',1,0.997347,129,1140292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 248}}',33.6262,192164522,386136,NULL,'2020-11-09 20:50:33',1604955033,NULL),(1948345992,11093679,2,2359731,0,1,1,'A',1,0.974504,108,843192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 158, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 12, \"small_tick_hit\": 165}}',33.9689,197343199,421379,NULL,'2021-04-26 07:54:38',1619423678,NULL),(1949689726,11093679,2,2840613,1,1,1,'S',1,0.988971,100,878632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 100, \"large_tick_hit\": 12, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 12, \"small_tick_hit\": 159}}',34.9624,199071478,250830,NULL,'2021-06-16 16:13:11',1623859991,NULL),(1953671418,11093679,2,1975972,1,1,1,'S',1,0.995261,123,877681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 278}}',35.1075,204199058,423566,NULL,'2021-12-28 20:05:17',1640721917,NULL),(1953601006,11093679,2,2384122,1,1,1,'S',1,0.997642,189,863132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 14, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 14, \"small_tick_hit\": 167}}',35.8868,204198738,962174,NULL,'2021-12-28 19:49:34',1640720974,NULL),(1944572640,11093679,2,2521256,1,1,1,'S',1,0.998273,304,962404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',35.9696,192227969,2288028,NULL,'2020-11-12 10:56:53',1605178613,NULL),(1944487579,11093679,2,2234394,1,1,1,'SH',1,0.984064,133,1135498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 114, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 118}}',37.2016,192228125,535335,NULL,'2020-11-12 11:06:38',1605179198,NULL),(1953535409,11093679,2,1498004,1,1,1,'S',1,0.99835,333,965308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',37.7589,204173532,2700720,NULL,'2021-12-27 19:45:16',1640634316,NULL),(1957882119,11093679,2,3816813,1,1,1,'S',1,0.997712,235,969291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 202}}',38.0168,209712388,1425930,NULL,'2022-10-10 18:03:50',1665425030,NULL),(1948417588,11093679,2,1874083,0,1,1,'SH',1,0.990909,143,918174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 230, \"large_tick_hit\": 15, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 15, \"small_tick_hit\": 193}}',38.5097,197328231,612854,NULL,'2021-04-25 19:34:53',1619379293,NULL),(1948342187,11093679,2,2764348,1,1,1,'S',1,0.995627,263,995367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 282, \"large_tick_hit\": 20, \"small_tick_hit\": 381, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 383}}',38.6955,197314332,1364363,NULL,'2021-04-25 10:44:53',1619347493,NULL),(1944560345,11093679,2,2018773,1,1,1,'S',1,0.982833,80,959353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',38.8716,192166751,207478,NULL,'2020-11-09 22:36:10',1604961370,NULL),(1955953456,11093679,2,2722047,1,1,1,'S',1,0.993277,294,924493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 27, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 27, \"small_tick_hit\": 281}}',39.0837,207252687,2002084,NULL,'2022-05-26 18:55:39',1653591339,NULL),(1948343186,11093679,2,2602742,1,1,1,'SH',1,0.988006,296,1002513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 364, \"large_tick_hit\": 24, \"small_tick_hit\": 271, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 24, \"small_tick_hit\": 277}}',39.2107,197327692,2572825,NULL,'2021-04-25 19:13:48',1619378028,NULL),(1948344681,11093679,2,2356243,0,1,1,'SH',1,0.991468,160,936370,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',39.352,197343355,770315,NULL,'2021-04-26 08:02:43',1619424163,NULL),(1955973025,11093679,2,1207082,0,1,1,'A',1,0.958466,79,649251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 173, \"large_tick_hit\": 10, \"small_tick_hit\": 117, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 10, \"small_tick_hit\": 127}}',39.3578,207231414,318098,NULL,'2022-05-25 16:26:01',1653495961,NULL),(1944547434,11093679,2,2314615,1,1,1,'SH',1,0.995984,134,1083874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 136, \"large_tick_hit\": 6, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 106}}',39.5311,192176536,523120,NULL,'2020-11-10 10:47:09',1605005229,NULL),(1948444538,11093679,2,2018773,1,1,1,'B',1,0.939914,80,1118208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"small_tick_hit\": 139, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',39.5598,197328159,229520,NULL,'2021-04-25 19:32:28',1619379148,NULL),(1944605240,11093679,2,2553929,1,1,1,'S',1,0.993827,128,1058211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',41.4241,192176791,471919,NULL,'2020-11-10 11:03:42',1605006222,NULL),(1953670880,11093679,2,2558468,1,1,1,'S',1,0.995185,210,905212,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 349, \"large_tick_hit\": 1, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 271}}',42.3653,204199301,1177847,NULL,'2021-12-28 20:17:12',1640722632,NULL),(1948352895,11093679,2,2384120,1,1,1,'SH',1,0.997135,175,1124921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 20, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 20, \"small_tick_hit\": 174}}',43.649,197377135,645327,NULL,'2021-04-27 09:48:02',1619516882,NULL),(1958046139,11093679,2,652111,0,1,1,'B',1,0.921687,51,277350,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 90, \"large_tick_hit\": 40, \"small_tick_hit\": 176, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 40, \"small_tick_hit\": 189}}',44.4039,209930179,66540,NULL,'2022-10-25 18:08:28',1666721308,NULL),(1948441260,11093679,2,2553929,1,1,1,'SH',1,0.981481,128,1116339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 190, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',45.4395,197327197,497392,NULL,'2021-04-25 18:54:15',1619376855,NULL),(1948375041,11093679,2,2160131,0,1,1,'SH',1,0.990228,332,984580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 315, \"large_tick_hit\": 117, \"small_tick_hit\": 480, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 484}}',48.3681,197347838,1732824,NULL,'2021-04-26 12:03:42',1619438622,NULL),(1955898381,11093679,2,2586347,1,1,1,'X',1,1,190,975168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 137}}',50.1222,207252769,998038,NULL,'2022-05-26 18:59:46',1653591586,NULL),(1948409750,11093679,2,2504247,1,1,1,'S',1,0.994975,302,1059187,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 40, \"small_tick_hit\": 292, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 40, \"small_tick_hit\": 295}}',50.5394,197327584,1655507,NULL,'2021-04-25 19:08:33',1619377713,NULL),(1955890830,11093679,2,3135306,1,1,1,'SH',1,0.986154,163,993796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 259, \"small_tick_hit\": 382, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 390}}',50.6778,207215731,810402,NULL,'2022-05-24 19:26:18',1653420378,NULL),(1956010110,11093679,2,3111364,1,1,1,'S',1,0.989938,700,1033730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 723, \"large_tick_hit\": 5, \"small_tick_hit\": 1043, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 5, \"small_tick_hit\": 1060}}',51.25,207215851,9681387,NULL,'2022-05-24 19:34:41',1653420881,NULL),(1952011285,11093679,2,3171921,1,1,1,'X',1,1,140,1081638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',52.649,202047266,457389,NULL,'2021-10-01 14:07:44',1633097264,NULL),(1944612890,11093679,2,2565182,1,1,1,'S',1,0.998236,277,1057118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 8, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 8, \"small_tick_hit\": 290}}',52.8629,192230707,1494175,NULL,'2020-11-12 13:36:18',1605188178,NULL),(1955931770,11093679,2,3528253,1,1,1,'X',1,1,172,1057674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 50}}',53.0844,207215613,800358,NULL,'2022-05-24 19:18:42',1653419922,NULL),(1948351358,11093679,2,2379548,1,1,1,'XH',1,1,148,1123375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 125}}',53.6833,197327638,493376,NULL,'2021-04-25 19:11:15',1619377875,NULL),(1944487588,11093679,2,2234394,1,1,1,'S',1,0.996016,133,1056599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 118}}',55.1736,192228488,480667,NULL,'2020-11-12 11:27:51',1605180471,NULL),(1953589379,11093679,2,2901446,1,1,1,'X',1,1,269,1057031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',55.7014,204199968,1899157,NULL,'2021-12-28 20:44:27',1640724267,NULL),(1953670208,11093679,2,2555119,1,1,1,'S',1,0.997455,204,958989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 13, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 13, \"small_tick_hit\": 189}}',57.0735,204199557,970224,NULL,'2021-12-28 20:28:33',1640723313,NULL),(1948442130,11093679,2,2742203,1,1,1,'XH',1,1,103,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',57.8482,197328620,300800,NULL,'2021-04-25 19:48:22',1619380102,NULL),(1945006892,11093679,2,2234394,1,1,1,'SH',1,0.984064,132,1106124,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 128, \"large_tick_hit\": 4, \"small_tick_hit\": 115, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 118}}',58.49,192851113,497882,NULL,'2020-12-05 10:59:10',1607165950,NULL),(1953624077,11093679,2,2418467,1,1,1,'S',1,0.99863,371,1066781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 12, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 12, \"small_tick_hit\": 359}}',59.1722,204199689,2697899,NULL,'2021-12-28 20:33:27',1640723607,NULL),(1953700337,11093679,2,2312622,1,1,1,'S',1,0.991681,271,1000136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 282, \"large_tick_hit\": 20, \"small_tick_hit\": 294, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 298}}',59.2342,204199932,1897275,NULL,'2021-12-28 20:43:04',1640724184,NULL),(1953670927,11093679,2,2812158,1,1,1,'S',1,0.993475,300,1050097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 272, \"large_tick_hit\": 29, \"small_tick_hit\": 308, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 29, \"small_tick_hit\": 311}}',60.0547,204198879,1663481,NULL,'2021-12-28 19:56:33',1640721393,NULL),(1948410056,11093679,2,2504247,1,1,1,'SH',1,0.998325,302,1123900,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 40, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 40, \"small_tick_hit\": 295}}',60.4919,197347657,1745808,NULL,'2021-04-26 11:54:22',1619438062,NULL),(1953613401,11093679,2,2391318,1,1,1,'S',1,0.992,330,1053444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 41, \"small_tick_hit\": 414, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 41, \"small_tick_hit\": 420}}',61.1999,204211862,1951216,NULL,'2021-12-29 09:39:29',1640770769,NULL),(1953616321,11093679,2,1425691,1,1,1,'S',1,0.992714,228,1055520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 54, \"small_tick_hit\": 317, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 54, \"small_tick_hit\": 321}}',61.5753,204198934,832875,NULL,'2021-12-28 19:58:54',1640721534,NULL),(1953695834,11093679,2,2617067,1,1,1,'S',1,0.998261,294,1055260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 4, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 4, \"small_tick_hit\": 281}}',62.6716,204199796,2247526,NULL,'2021-12-28 20:37:28',1640723848,NULL),(1955905808,11093679,2,2888907,1,1,1,'S',1,0.994797,444,1053704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 41, \"small_tick_hit\": 512, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 41, \"small_tick_hit\": 517}}',62.6854,207229845,4642324,NULL,'2022-05-25 15:02:45',1653490965,NULL),(1944579636,11093679,2,2530115,1,1,1,'X',1,1,322,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 33, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 33, \"small_tick_hit\": 379}}',64.3187,192230964,1907970,NULL,'2020-11-12 13:50:52',1605189052,NULL),(1948387697,11093679,2,1843277,1,1,1,'SH',1,0.993056,182,1122808,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}}',65.1595,197343071,710240,NULL,'2021-04-26 07:45:40',1619423140,NULL),(1948338779,11093679,2,2759800,1,1,1,'SH',1,0.992647,299,1119599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 241, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 245}}',72.013,197378001,2492021,NULL,'2021-04-27 10:29:50',1619519390,NULL),(1944572708,11093679,2,2521256,1,1,1,'S',1,0.996546,304,1057881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',73.2647,192256853,2418499,NULL,'2020-11-13 13:41:43',1605274903,NULL),(1953619232,11093679,2,2124509,1,1,1,'X',1,1,389,1057021,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 8, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 8, \"small_tick_hit\": 256}}',74.0119,204212585,2886600,NULL,'2021-12-29 10:38:49',1640774329,NULL),(1955928985,11093679,2,2945193,1,1,1,'SH',1,0.994624,263,1122097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 43, \"small_tick_hit\": 292, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 43, \"small_tick_hit\": 295}}',74.2438,207215679,1218550,NULL,'2022-05-24 19:22:18',1653420138,NULL),(1953680815,11093679,2,1498004,1,1,1,'S',1,0.995049,333,1058281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',74.4474,204212712,2843481,NULL,'2021-12-29 10:48:54',1640774934,NULL),(1948423865,11093679,2,2521256,1,1,1,'SH',1,0.98791,304,1117903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 268, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',82.0623,197326914,2559104,NULL,'2021-04-25 18:43:52',1619376232,NULL),(1957955791,11093679,2,17908,0,1,1,'S',1,0.998088,926,502109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 597, \"large_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 447}}',101.891,209929826,6756123,NULL,'2022-10-25 17:35:30',1666719330,NULL),(1957961062,11093679,2,21447,1,1,1,'X',1,1,724,530415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 373}}',111.629,209929983,3989099,NULL,'2022-10-25 17:50:16',1666720216,NULL),(1958046144,11093679,2,652111,0,1,1,'S',1,0.981928,113,406526,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 94, \"large_tick_hit\": 43, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',112.674,209931387,135814,NULL,'2022-10-25 19:57:28',1666727848,NULL),(1942667986,11106565,2,2022237,0,1,1,'D',1,0.826802,29,35388,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 130, \"great\": 616, \"small_tick_hit\": 38, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 45}}',0.064389,189602584,233609,NULL,'2020-07-30 19:34:22',1596137662,NULL),(1928595270,11106565,2,1437576,1,1,1,'C',1,0.894246,44,223249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 274, \"large_tick_hit\": 6, \"small_tick_hit\": 295, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 6, \"small_tick_hit\": 336}}',1.62329,171015480,146068,NULL,'2017-12-17 05:52:06',1513489926,NULL),(1942582253,11106565,2,23739,1,1,1,'C',1,0.865079,65,528868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 109}, \"maximum_statistics\": {\"great\": 126}}',2.91401,189655602,111111,NULL,'2020-08-01 19:03:20',1596308600,NULL),(1940430381,11106565,2,34529,0,1,1,'X',1,1,62,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.6362,186692908,93220,NULL,'2020-04-21 16:09:22',1587485362,NULL),(1930282637,11107137,2,17906,0,1,1,'A',1,0.947276,155,640113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 133, \"large_tick_hit\": 195, \"small_tick_hit\": 211, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 195, \"small_tick_hit\": 226}}',6.87189,173269610,263890,NULL,'2018-03-28 06:51:29',1522219889,NULL),(1930030609,11107137,2,696424,0,1,1,'S',1,0.988636,134,959377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 58, \"small_tick_hit\": 214, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 58, \"small_tick_hit\": 218}}',10.425,173082655,180020,NULL,'2018-03-19 12:11:58',1521461518,NULL),(1946403159,11126928,2,1612939,0,1,1,'D',1,0.617257,17,169357,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 208, \"great\": 297, \"small_tick_hit\": 261, \"small_tick_miss\": 138}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.000521,194592344,111410,NULL,'2021-02-02 15:18:50',1612279130,NULL),(1944800359,11126928,2,1612940,0,1,1,'B',1,0.927044,46,211974,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.22055,192669329,201152,NULL,'2020-11-28 18:27:51',1606588071,NULL),(1944934090,11126928,2,1995048,0,1,1,'A',1,0.95421,119,303730,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 277, \"large_tick_hit\": 39, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',5.79406,192691983,404418,NULL,'2020-11-29 14:11:32',1606659092,NULL),(1945306554,11127554,2,1431549,1,1,1,'A',1,0.978981,167,691914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 324, \"large_tick_hit\": 303, \"small_tick_hit\": 1795, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 303, \"small_tick_hit\": 1833}}',NULL,193351895,145450,NULL,'2020-12-22 23:21:43',1608679303,NULL),(1952391854,11127554,2,1745773,1,1,1,'B',1,0.920648,53,448350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 493, \"large_tick_hit\": 10, \"small_tick_hit\": 576, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 10, \"small_tick_hit\": 630}}',NULL,202581977,451092,NULL,'2021-10-22 21:18:34',1634937514,NULL),(1932844069,11127554,2,1682915,0,1,1,'D',1,0.339286,10,21130,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 451, \"great\": 205, \"large_tick_hit\": 25, \"small_tick_hit\": 93, \"small_tick_miss\": 178}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 25, \"small_tick_hit\": 271}}',0,176674569,84400,NULL,'2018-08-31 21:45:46',1535751946,NULL),(1928523694,11127554,2,1033430,0,1,1,'D',1,0.29682,9,14533,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 153, \"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 13, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 1, \"small_tick_hit\": 59}}',0.000055,170985607,41220,NULL,'2017-12-16 02:57:03',1513393023,NULL),(1928521455,11127554,2,27636,0,1,1,'D',1,0.678439,26,159594,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 221, \"great\": 377, \"large_tick_hit\": 109, \"small_tick_hit\": 244, \"small_tick_miss\": 125}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 109, \"small_tick_hit\": 369}}',0.000315,170985862,197464,NULL,'2017-12-16 03:13:41',1513394021,NULL),(1928576411,11127554,2,304212,0,1,1,'D',1,0.437673,17,30188,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 160, \"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 35, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 8, \"small_tick_hit\": 78}}',0.000419,170985765,48780,NULL,'2017-12-16 03:08:02',1513393682,NULL),(1928570285,11127554,2,41140,0,1,1,'D',1,0.691285,12,146054,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 143, \"great\": 222, \"large_tick_hit\": 27, \"small_tick_hit\": 219, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 27, \"small_tick_hit\": 285}}',0.001627,170986015,174988,NULL,'2017-12-16 03:23:47',1513394627,NULL),(1928571636,11127554,2,1398787,1,1,1,'D',1,0.695467,11,141942,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 119, \"small_tick_hit\": 372, \"small_tick_miss\": 167}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 539}}',0.02817,170985928,42108,NULL,'2017-12-16 03:18:03',1513394283,NULL),(1928511970,11127554,2,24733,0,1,1,'D',1,0.743219,29,363606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 243, \"large_tick_hit\": 45, \"small_tick_hit\": 123, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 45, \"small_tick_hit\": 155}}',0.0566,170985494,127635,NULL,'2017-12-16 02:49:40',1513392580,NULL),(1928548770,11127554,2,82592,0,1,1,'D',1,0.847334,54,400283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 329, \"large_tick_hit\": 111, \"small_tick_hit\": 609, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 111, \"small_tick_hit\": 711}}',0.091983,171031415,226330,NULL,'2017-12-17 20:24:28',1513542268,NULL),(1928551920,11127554,2,1157945,1,1,1,'D',1,0.815504,29,135076,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 381, \"small_tick_hit\": 145, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 168}}',0.111002,170985963,157918,NULL,'2017-12-16 03:20:04',1513394404,NULL),(1928509927,11127554,2,24482,0,1,1,'D',1,0.832647,46,152752,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 413, \"large_tick_hit\": 55, \"small_tick_hit\": 139, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 55, \"small_tick_hit\": 162}}',0.128118,170985900,283500,NULL,'2017-12-16 03:16:17',1513394177,NULL),(1928535031,11127554,2,742228,0,1,1,'D',1,0.84507,22,368233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 194, \"large_tick_hit\": 11, \"small_tick_hit\": 695, \"small_tick_miss\": 127}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 11, \"small_tick_hit\": 822}}',0.185895,171031802,146126,NULL,'2017-12-17 20:48:47',1513543727,NULL),(1928543317,11127554,2,951401,0,1,1,'D',1,0.724138,10,104470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 20, \"large_tick_hit\": 38, \"small_tick_hit\": 47, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 38, \"small_tick_hit\": 64}}',0.205589,170985708,29360,NULL,'2017-12-16 03:04:45',1513393485,NULL),(1928523888,11127554,2,28254,0,1,1,'D',1,0.790941,26,260952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 138, \"large_tick_hit\": 1, \"small_tick_hit\": 88, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 1, \"small_tick_hit\": 128}}',0.318183,170997288,87712,NULL,'2017-12-16 14:43:34',1513435414,NULL),(1928000532,11127554,2,1033476,0,1,1,'D',1,0.727612,15,275875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 49, \"large_tick_hit\": 8, \"small_tick_hit\": 138, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 8, \"small_tick_hit\": 188}}',0.380233,170237113,33965,NULL,'2017-11-08 23:15:54',1510182954,NULL),(1928012642,11127554,2,951822,0,1,1,'D',1,0.833333,26,336446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 251, \"large_tick_hit\": 59, \"small_tick_hit\": 265, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 59, \"small_tick_hit\": 326}}',0.389707,170234170,146574,NULL,'2017-11-08 19:46:34',1510170394,NULL),(1928525925,11127554,2,1132687,0,1,1,'C',1,0.880155,53,431335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 224, \"large_tick_hit\": 46, \"small_tick_hit\": 413, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 46, \"small_tick_hit\": 474}}',0.443279,170997370,136842,NULL,'2017-12-16 14:46:42',1513435602,NULL);
INSERT INTO `scores` VALUES (1930500871,11127554,2,1230701,1,1,1,'B',1,0.907743,31,443422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 157, \"large_tick_hit\": 61, \"small_tick_hit\": 333, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 61, \"small_tick_hit\": 373}}',0.62778,173513377,98302,NULL,'2018-04-07 23:51:55',1523145115,NULL),(1928046845,11127554,2,1071071,1,1,1,'C',1,0.876494,19,470534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 109, \"small_tick_hit\": 331, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 371}}',0.818591,170237173,49155,NULL,'2017-11-08 23:20:26',1510183226,NULL),(1928560221,11127554,2,867512,0,1,1,'C',1,0.879121,15,232792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 68, \"small_tick_hit\": 92, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 104}}',1.0915,171031377,39244,NULL,'2017-12-17 20:22:27',1513542147,NULL),(1928071683,11127554,2,1390581,0,1,1,'C',1,0.878531,17,379670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 111, \"large_tick_hit\": 39, \"small_tick_hit\": 161, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 39, \"small_tick_hit\": 178}}',1.14624,170249779,76610,NULL,'2017-11-09 18:38:11',1510252691,NULL),(1928088852,11127554,2,1257955,0,1,1,'B',1,0.925508,33,379671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 413, \"small_tick_hit\": 407, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 425}}',1.17943,170433272,249938,NULL,'2017-11-18 16:49:14',1511023754,NULL),(1928108967,11127554,2,130217,0,1,1,'B',1,0.934114,71,449236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 637, \"large_tick_hit\": 34, \"small_tick_hit\": 605, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 34, \"small_tick_hit\": 643}}',1.30663,170433738,726822,NULL,'2017-11-18 17:08:13',1511024893,NULL),(1928946278,11127554,2,300266,0,1,1,'A',1,0.94959,80,475451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 911, \"small_tick_hit\": 596, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 959, \"small_tick_hit\": 628}}',1.48298,171488576,1084520,NULL,'2018-01-06 02:32:18',1515205938,NULL),(1927965239,11127554,2,200119,1,1,1,'B',1,0.936455,36,397947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 339, \"large_tick_hit\": 7, \"small_tick_hit\": 214, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 7, \"small_tick_hit\": 225}}',1.86104,170253004,276976,NULL,'2017-11-09 22:20:22',1510266022,NULL),(1928549722,11127554,2,1155861,1,1,1,'C',1,0.898361,32,531764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 66, \"large_tick_hit\": 5, \"small_tick_hit\": 203, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 5, \"small_tick_hit\": 231}}',1.90029,171031681,48986,NULL,'2017-12-17 20:41:17',1513543277,NULL),(1930307204,11127554,2,27637,0,1,1,'B',1,0.928085,102,434512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1007, \"small_tick_hit\": 219, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1059, \"small_tick_hit\": 262}}',2.06407,173331908,1733682,NULL,'2018-03-30 22:55:21',1522450521,NULL),(1927988465,11127554,2,222874,0,1,1,'C',1,0.887097,26,495769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 75, \"large_tick_hit\": 11, \"small_tick_hit\": 244, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 11, \"small_tick_hit\": 276}}',2.13241,170237129,57776,NULL,'2017-11-08 23:17:01',1510183021,NULL),(1928538911,11127554,2,30946,0,1,1,'B',1,0.921875,117,217817,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 532, \"large_tick_hit\": 2, \"small_tick_hit\": 233, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',2.2786,170986052,440902,NULL,'2017-12-16 03:26:01',1513394761,NULL),(1928884748,11127554,2,21010,0,1,1,'A',1,0.954087,369,255431,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 1538, \"small_tick_hit\": 353, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',2.68307,171416335,3335082,NULL,'2018-01-03 00:34:07',1514939647,NULL),(1928021404,11127554,2,1292078,1,1,1,'B',1,0.912972,37,618900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 92, \"small_tick_hit\": 464, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 510}}',2.79418,170237141,73456,NULL,'2017-11-08 23:18:13',1510183093,NULL),(1931776681,11127554,2,825256,1,1,1,'A',1,0.951309,125,473891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1030, \"large_tick_hit\": 12, \"small_tick_hit\": 521, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1084, \"large_tick_hit\": 12, \"small_tick_hit\": 547}}',2.89723,175289712,1590846,NULL,'2018-06-29 00:53:50',1530233630,NULL),(1928511183,11127554,2,236952,0,1,1,'B',1,0.905775,33,195467,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 114, \"small_tick_hit\": 184, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 126, \"small_tick_hit\": 203}}',3.03455,170985788,62968,NULL,'2017-12-16 03:09:48',1513393788,NULL),(1958717819,11127554,2,3836638,1,1,1,'A',1,0.942899,59,420832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 416, \"large_tick_hit\": 9, \"small_tick_hit\": 219, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 9, \"small_tick_hit\": 226}}',3.16622,211004572,393186,NULL,'2023-01-09 01:19:32',1673227172,NULL),(1928080370,11127554,2,1425686,1,1,1,'B',1,0.913183,19,424610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 89, \"small_tick_hit\": 195, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 212}}',3.26601,170249697,49510,NULL,'2017-11-09 18:33:11',1510252391,NULL),(1928012689,11127554,2,1235434,1,1,1,'B',1,0.906942,60,498962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 205, \"large_tick_hit\": 21, \"small_tick_hit\": 388, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 21, \"small_tick_hit\": 435}}',3.28144,170252018,229116,NULL,'2017-11-09 21:06:13',1510261573,NULL),(1930300313,11127554,2,283580,0,1,1,'B',1,0.936396,68,456491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 470, \"large_tick_hit\": 2, \"small_tick_hit\": 323, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 2, \"small_tick_hit\": 347}}',3.49346,173306337,560234,NULL,'2018-03-29 21:46:05',1522359965,NULL),(1928198821,11127554,2,192632,0,1,1,'A',1,0.950083,68,477349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 299, \"large_tick_hit\": 99, \"small_tick_hit\": 173, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 99, \"small_tick_hit\": 183}}',3.56654,170509918,435194,NULL,'2017-11-22 12:36:45',1511354205,NULL),(1928021413,11127554,2,1292078,1,1,1,'S',1,0.985222,73,792337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 97, \"small_tick_hit\": 503, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 510}}',3.5915,170248458,118046,NULL,'2017-11-09 17:18:49',1510247929,NULL),(1928226604,11127554,2,8295,0,1,1,'A',1,0.959184,62,490629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 338, \"large_tick_hit\": 14, \"small_tick_hit\": 118, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 14, \"small_tick_hit\": 125}}',3.71832,170582920,509180,NULL,'2017-11-26 00:55:47',1511657747,NULL),(1928034164,11127554,2,1245883,0,1,1,'S',1,0.996047,85,958239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 35, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 35, \"small_tick_hit\": 168}}',3.77088,170316965,46690,NULL,'2017-11-12 16:42:02',1510504922,NULL),(1928002617,11127554,2,236952,0,1,1,'B',1,0.930091,29,403407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 117, \"small_tick_hit\": 189, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 126, \"small_tick_hit\": 203}}',3.85409,170252945,93350,NULL,'2017-11-09 22:15:41',1510265741,NULL),(1928127067,11127554,2,1120092,1,1,1,'B',1,0.924403,120,459921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 465, \"small_tick_hit\": 232, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 250}}',4.23777,170433593,644688,NULL,'2017-11-18 17:02:02',1511024522,NULL),(1929423225,11127554,2,153530,0,1,1,'A',1,0.955654,94,492404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 549, \"large_tick_hit\": 74, \"small_tick_hit\": 239, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 74, \"small_tick_hit\": 252}}',4.24972,172188294,977922,NULL,'2018-02-05 21:27:54',1517866074,NULL),(1941630844,11127554,2,1447543,1,1,1,'A',1,0.964588,129,532587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 615, \"large_tick_hit\": 6, \"small_tick_hit\": 632, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 6, \"small_tick_hit\": 644}}',4.29968,188335958,1031036,NULL,'2020-06-15 03:40:55',1592192455,NULL),(1928038854,11127554,2,867511,0,1,1,'S',1,0.994286,56,962796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 118, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 119}}',4.38636,170316980,82220,NULL,'2017-11-12 16:43:00',1510504980,NULL),(1928003268,11127554,2,1356686,1,1,1,'A',1,0.943329,57,632095,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 208, \"large_tick_hit\": 14, \"small_tick_hit\": 577, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 14, \"small_tick_hit\": 608}}',4.67244,170250301,231245,NULL,'2017-11-09 19:15:46',1510254946,NULL),(1927976839,11127554,2,1020989,1,1,1,'S',1,0.996377,63,958583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 5, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 5, \"small_tick_hit\": 213}}',4.71894,170316946,63748,NULL,'2017-11-12 16:41:13',1510504873,NULL),(1928023817,11127554,2,1242687,0,1,1,'A',1,0.95174,75,788530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 156, \"large_tick_hit\": 36, \"small_tick_hit\": 656, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 36, \"small_tick_hit\": 693}}',4.77873,170237098,157884,NULL,'2017-11-08 23:14:33',1510182873,NULL),(1928967293,11127554,2,196794,0,1,1,'A',1,0.94795,65,441154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 399, \"large_tick_hit\": 57, \"small_tick_hit\": 145, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 57, \"small_tick_hit\": 153}}',4.81545,171416393,429994,NULL,'2018-01-03 00:38:53',1514939933,NULL),(1927996849,11127554,2,725705,0,1,1,'S',1,0.992126,80,956835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 17, \"small_tick_hit\": 298, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 17, \"small_tick_hit\": 301}}',5.05961,170316937,83244,NULL,'2017-11-12 16:40:24',1510504824,NULL),(1929813246,11127554,2,1237167,0,1,1,'B',1,0.923453,76,460462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 267, \"large_tick_hit\": 54, \"small_tick_hit\": 246, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 54, \"small_tick_hit\": 264}}',5.23184,172670283,354588,NULL,'2018-02-27 19:56:22',1519761382,NULL),(1928126008,11127554,2,24004,0,1,1,'A',1,0.946381,50,451786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 182, \"large_tick_hit\": 62, \"small_tick_hit\": 109, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 62, \"small_tick_hit\": 116}}',5.23706,170433335,240614,NULL,'2017-11-18 16:51:23',1511023883,NULL),(1952045150,11127554,2,3221890,1,1,1,'A',1,0.942708,77,457910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 443, \"large_tick_hit\": 6, \"small_tick_hit\": 275, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 6, \"small_tick_hit\": 290}}',5.3739,202138106,521682,NULL,'2021-10-05 00:04:42',1633392282,NULL),(1939681592,11127554,2,2090845,0,1,1,'A',1,0.940653,108,515718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 373, \"large_tick_hit\": 12, \"small_tick_hit\": 249, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',5.40711,185780380,658950,NULL,'2020-03-18 15:24:39',1584545079,NULL),(1928069623,11127554,2,793858,0,1,1,'B',1,0.936416,39,500905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 106, \"small_tick_hit\": 218, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 234}}',5.44128,170252040,88796,NULL,'2017-11-09 21:07:47',1510261667,NULL),(1950245129,11127554,2,2210619,1,1,1,'A',1,0.966292,140,555884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 848, \"large_tick_hit\": 8, \"small_tick_hit\": 606, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 8, \"small_tick_hit\": 628}}',5.53886,199820157,1594720,NULL,'2021-07-11 22:55:41',1626044141,NULL),(1928012230,11127554,2,244822,1,1,1,'S',1,0.989916,165,964098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 22, \"small_tick_hit\": 1013, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 22, \"small_tick_hit\": 1025}}',5.63159,170322805,396534,NULL,'2017-11-12 21:27:19',1510522039,NULL),(1928122924,11127554,2,67896,0,1,1,'S',1,0.987163,106,748599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 187, \"large_tick_hit\": 88, \"small_tick_hit\": 494, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 88, \"small_tick_hit\": 501}}',5.8147,170547883,315032,NULL,'2017-11-24 16:10:11',1511539811,NULL),(1928286353,11127554,2,1156561,1,1,1,'A',1,0.958944,35,492440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 131, \"small_tick_hit\": 196, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 204}}',5.83097,170568628,121804,NULL,'2017-11-25 13:18:06',1511615886,NULL),(1928311000,11127554,2,301033,0,1,1,'A',1,0.978159,92,700804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 161, \"large_tick_hit\": 88, \"small_tick_hit\": 378, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 88, \"small_tick_hit\": 388}}',5.83518,170607302,311912,NULL,'2017-11-27 02:41:37',1511750497,NULL),(1928041699,11127554,2,983600,1,1,1,'S',1,0.985531,91,754990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 217, \"small_tick_hit\": 396, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 403}}',5.90454,170251994,365928,NULL,'2017-11-09 21:04:15',1510261455,NULL),(1928021526,11127554,2,1292079,1,1,1,'A',1,0.956716,87,564786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 267, \"small_tick_hit\": 374, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 390}}',6.04149,170252881,423988,NULL,'2017-11-09 22:10:51',1510265451,NULL),(1928291651,11127554,2,869310,0,1,1,'B',1,0.907407,49,447082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 137, \"small_tick_hit\": 157, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 173}}',6.18217,170568720,137042,NULL,'2017-11-25 13:22:55',1511616175,NULL),(1928039826,11127554,2,979675,1,1,1,'A',1,0.951096,43,672957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 150, \"large_tick_hit\": 5, \"small_tick_hit\": 409, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 5, \"small_tick_hit\": 432}}',6.25393,170249843,159943,NULL,'2017-11-09 18:42:11',1510252931,NULL),(1928126952,11127554,2,1120088,1,1,1,'A',1,0.957179,155,566556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 455, \"small_tick_hit\": 305, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 316}}',6.25721,170433426,943094,NULL,'2017-11-18 16:55:03',1511024103,NULL),(1928003286,11127554,2,1356686,0,1,1,'SH',1,0.984652,62,760232,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 216, \"large_tick_hit\": 15, \"small_tick_hit\": 603, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 15, \"small_tick_hit\": 608}}',6.37301,170250389,248623,NULL,'2017-11-09 19:21:59',1510255319,NULL),(1928158263,11127554,2,1292077,1,1,1,'A',1,0.965517,113,733702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 261, \"small_tick_hit\": 439, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 461}}',6.40514,170547916,629978,NULL,'2017-11-24 16:12:53',1511539973,NULL),(1928080225,11127554,2,288177,0,1,1,'A',1,0.961606,116,672242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 223, \"small_tick_hit\": 328, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 343}}',6.42918,170252903,469120,NULL,'2017-11-09 22:13:09',1510265589,NULL),(1927987713,11127554,2,21874,0,1,1,'A',1,0.949115,85,559302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 244, \"large_tick_hit\": 11, \"small_tick_hit\": 174, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 11, \"small_tick_hit\": 188}}',6.48095,170250271,352200,NULL,'2017-11-09 19:13:38',1510254818,NULL),(1928197362,11127554,2,901276,1,1,1,'X',1,1,83,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 11, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 11, \"small_tick_hit\": 177}}',6.54444,170456854,110618,NULL,'2017-11-19 14:37:31',1511102251,NULL),(1930379057,11127554,2,1343317,0,1,1,'B',1,0.901961,97,443208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 343, \"small_tick_hit\": 163, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 187}}',6.62089,173331746,421762,NULL,'2018-03-30 22:46:27',1522449987,NULL),(1928248938,11127554,2,24567,0,1,1,'A',1,0.955932,102,511377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 363, \"large_tick_hit\": 56, \"small_tick_hit\": 145, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 56, \"small_tick_hit\": 153}}',6.74909,170607204,706010,NULL,'2017-11-27 02:32:42',1511749962,NULL),(1928022644,11127554,2,854125,1,1,1,'B',1,0.936842,46,680696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 80, \"large_tick_hit\": 26, \"small_tick_hit\": 161, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 26, \"small_tick_hit\": 174}}',6.77309,170237106,68647,NULL,'2017-11-08 23:15:15',1510182915,NULL),(1927991577,11127554,2,23827,0,1,1,'A',1,0.957537,108,664075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 158, \"large_tick_hit\": 115, \"small_tick_hit\": 178, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 115, \"small_tick_hit\": 186}}',6.82496,170250551,279676,NULL,'2017-11-09 19:32:54',1510255974,NULL),(1928073810,11127554,2,797014,1,1,1,'S',1,0.981793,222,704972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 482, \"large_tick_hit\": 108, \"small_tick_hit\": 812, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 108, \"small_tick_hit\": 827}}',6.88654,170253049,1240636,NULL,'2017-11-09 22:24:05',1510266245,NULL),(1928046853,11127554,2,1071071,1,1,1,'X',1,1,131,1077123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 371}}',6.94216,170249965,278236,NULL,'2017-11-09 18:49:26',1510253366,NULL),(1928015361,11127554,2,953698,0,1,1,'A',1,0.945087,137,911779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 106, \"large_tick_hit\": 31, \"small_tick_hit\": 190, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 31, \"small_tick_hit\": 204}}',7.02103,170236608,205904,NULL,'2017-11-08 22:28:27',1510180107,NULL),(1928958179,11127554,2,1287353,0,1,1,'C',1,0.88015,34,334182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 166, \"small_tick_hit\": 69, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',7.14558,171433538,113034,NULL,'2018-01-03 19:48:58',1515008938,NULL),(1928021507,11127554,2,1292078,1,1,1,'A',1,0.942529,60,926054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 97, \"small_tick_hit\": 477, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 510}}',7.17455,170316909,106502,NULL,'2017-11-12 16:39:09',1510504749,NULL),(1928000540,11127554,2,1033476,0,1,1,'S',1,0.996269,80,962536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 11, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 11, \"small_tick_hit\": 188}}',7.17812,170249426,109626,NULL,'2017-11-09 18:15:55',1510251355,NULL),(1927969640,11127554,2,919820,0,1,1,'A',1,0.959459,50,501584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 120, \"small_tick_hit\": 93, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 126, \"small_tick_hit\": 96}}',7.20599,170252981,132082,NULL,'2017-11-09 22:18:17',1510265897,NULL),(1928071688,11127554,2,1390581,0,1,1,'S',1,0.988701,95,801980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 133, \"large_tick_hit\": 42, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',7.2342,170249797,276222,NULL,'2017-11-09 18:39:41',1510252781,NULL),(1928047055,11127554,2,1071073,1,1,1,'A',1,0.979839,123,828319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"small_tick_hit\": 296, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 305}}',7.32626,170303523,409496,NULL,'2017-11-12 03:11:11',1510456271,NULL),(1928172731,11127554,2,1242688,0,1,1,'S',1,0.980595,119,601173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 427, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 334}}',7.366,170433388,841570,NULL,'2017-11-18 16:53:28',1511024008,NULL),(1928106891,11127554,2,222874,0,1,1,'S',1,0.991935,96,961385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 14, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 14, \"small_tick_hit\": 276}}',7.38623,170419694,147986,NULL,'2017-11-18 03:24:13',1510975453,NULL),(1927988663,11127554,2,823752,0,1,1,'A',1,0.954089,109,755559,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 192, \"large_tick_hit\": 57, \"small_tick_hit\": 416, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 57, \"small_tick_hit\": 433}}',7.39068,170250582,233329,NULL,'2017-11-09 19:35:12',1510256112,NULL),(1929138610,11127554,2,133440,0,1,1,'A',1,0.957413,90,536873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 373, \"large_tick_hit\": 20, \"small_tick_hit\": 214, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 20, \"small_tick_hit\": 227}}',7.41269,171817872,591864,NULL,'2018-01-20 18:49:10',1516474150,NULL),(1928046969,11127554,2,1071072,1,1,1,'A',1,0.978022,68,618234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 190, \"small_tick_hit\": 166, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 170}}',7.47026,170253089,289752,NULL,'2017-11-09 22:27:19',1510266439,NULL),(1928324095,11127554,2,1091565,1,1,1,'A',1,0.960265,103,540459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 427, \"large_tick_hit\": 3, \"small_tick_hit\": 295, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 307}}',7.55848,170607390,725610,NULL,'2017-11-27 02:48:48',1511750928,NULL),(1928231155,11127554,2,1412557,1,1,1,'X',1,1,140,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 260}}',7.58528,170568496,274784,NULL,'2017-11-25 13:10:21',1511615421,NULL),(1931442777,11127554,2,1580331,1,1,1,'A',1,0.952906,140,534758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 514, \"large_tick_hit\": 20, \"small_tick_hit\": 417, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 20, \"small_tick_hit\": 435}}',7.71095,174901643,876050,NULL,'2018-06-10 16:45:35',1528649135,NULL),(1929021849,11127554,2,236744,1,1,1,'A',1,0.95203,71,488021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 280, \"large_tick_hit\": 74, \"small_tick_hit\": 162, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 74, \"small_tick_hit\": 171}}',7.75643,171582224,402904,NULL,'2018-01-10 03:41:50',1515555710,NULL),(1931325571,11127554,2,1537939,1,1,1,'S',1,0.989331,260,713906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 987, \"large_tick_hit\": 167, \"small_tick_hit\": 886, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 167, \"small_tick_hit\": 895}}',8.01149,174651331,3839872,NULL,'2018-05-30 22:47:25',1527720445,NULL),(1928028557,11127554,2,261897,1,1,1,'S',1,0.996721,265,965371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 58, \"small_tick_hit\": 647, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 58, \"small_tick_hit\": 650}}',8.25689,170249456,776710,NULL,'2017-11-09 18:18:13',1510251493,NULL),(1928698383,11127554,2,1344486,0,1,1,'B',1,0.93736,72,548779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 235, \"large_tick_hit\": 7, \"small_tick_hit\": 177, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 7, \"small_tick_hit\": 188}}',8.30445,171096891,277640,NULL,'2017-12-20 21:51:44',1513806704,NULL),(1928088877,11127554,2,914187,1,1,1,'S',1,0.994083,88,964444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 88, \"small_tick_hit\": 250}}',8.319,170501941,202056,NULL,'2017-11-21 23:16:27',1511306187,NULL),(1928045224,11127554,2,872885,0,1,1,'A',1,0.964444,51,663589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 79, \"large_tick_hit\": 10, \"small_tick_hit\": 128, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',8.40614,170252955,99408,NULL,'2017-11-09 22:16:31',1510265791,NULL),(1928869074,11127554,2,341934,1,1,1,'A',1,0.945545,57,459930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 222, \"large_tick_hit\": 39, \"small_tick_hit\": 121, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 39, \"small_tick_hit\": 129}}',8.50633,171416060,279934,NULL,'2018-01-03 00:16:03',1514938563,NULL),(1928105889,11127554,2,1020990,1,1,1,'S',1,0.990783,88,956461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"small_tick_hit\": 127, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 88, \"small_tick_hit\": 129}}',8.51698,170434002,162346,NULL,'2017-11-18 17:18:18',1511025498,NULL),(1928170674,11127554,2,1158060,1,1,1,'X',1,1,199,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 8, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 8, \"small_tick_hit\": 308}}',8.7952,170550375,544380,NULL,'2017-11-24 18:25:00',1511547900,NULL),(1928100854,11127554,2,1400355,1,1,1,'A',1,0.979079,152,623065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 390, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 313}}',8.80041,170419829,790060,NULL,'2017-11-18 03:32:22',1510975942,NULL),(1928039814,11127554,2,979675,1,1,1,'S',1,0.994941,161,967636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 5, \"small_tick_hit\": 429, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 5, \"small_tick_hit\": 432}}',8.84007,170249599,404646,NULL,'2017-11-09 18:27:02',1510252022,NULL),(1928217913,11127554,2,206850,1,1,1,'X',1,1,203,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 63, \"small_tick_hit\": 715}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 63, \"small_tick_hit\": 715}}',8.87612,170570315,461626,NULL,'2017-11-25 14:35:31',1511620531,NULL),(1931517148,11127554,2,830082,0,1,1,'S',1,0.984484,167,671106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 901, \"small_tick_hit\": 368, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 377}}',8.88605,174901869,2320652,NULL,'2018-06-10 16:54:43',1528649683,NULL),(1927966470,11127554,2,200749,1,1,1,'S',1,0.981896,185,957243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 49, \"small_tick_hit\": 737, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 49, \"small_tick_hit\": 754}}',8.92053,170303618,379254,NULL,'2017-11-12 03:16:15',1510456575,NULL),(1928518406,11127554,2,67898,0,1,1,'S',1,0.995671,137,839128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 40, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 40, \"small_tick_hit\": 202}}',8.99434,170996697,599546,NULL,'2017-12-16 14:19:16',1513433956,NULL),(1929429869,11127554,2,680746,0,1,1,'A',1,0.973984,125,620747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 362, \"large_tick_hit\": 3, \"small_tick_hit\": 234, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 3, \"small_tick_hit\": 241}}',9.07337,172093046,844344,NULL,'2018-02-02 02:11:47',1517537507,NULL),(1931525840,11127554,2,1088291,0,1,1,'S',1,0.983116,223,641894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1229, \"large_tick_hit\": 17, \"small_tick_hit\": 792, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 17, \"small_tick_hit\": 805}}',9.32367,174901830,4009332,NULL,'2018-06-10 16:53:26',1528649606,NULL),(1936117366,11127554,2,1712961,0,1,1,'A',1,0.959565,58,497318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 264, \"large_tick_hit\": 5, \"small_tick_hit\": 348, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 5, \"small_tick_hit\": 357}}',9.37441,180915514,292976,NULL,'2019-05-18 02:27:57',1558146477,NULL),(1943691168,11127554,2,2390880,1,1,1,'A',1,0.954474,101,529536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 325, \"large_tick_hit\": 7, \"small_tick_hit\": 276, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 7, \"small_tick_hit\": 285}}',9.53623,190984149,516668,NULL,'2020-09-23 01:20:53',1600824053,NULL),(1927976941,11127554,2,1021037,1,1,1,'S',1,0.987903,90,793673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 116, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 130}}',9.60738,170252916,237306,NULL,'2017-11-09 22:13:58',1510265638,NULL),(1928167769,11127554,2,291071,0,1,1,'S',1,0.998553,194,961744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 3, \"small_tick_hit\": 496, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 3, \"small_tick_hit\": 497}}',9.61709,170430514,738772,NULL,'2017-11-18 14:47:14',1511016434,NULL),(1927988764,11127554,2,1120087,1,1,1,'X',1,1,260,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 46, \"small_tick_hit\": 589}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 46, \"small_tick_hit\": 589}}',9.66281,170303666,791842,NULL,'2017-11-12 03:18:40',1510456720,NULL),(1928127585,11127554,2,1412555,1,1,1,'S',1,0.990506,153,956354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 160, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 163}}',9.80204,170433615,460636,NULL,'2017-11-18 17:02:40',1511024560,NULL),(1928008095,11127554,2,1135887,1,1,1,'S',1,0.99182,207,956579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 40, \"small_tick_hit\": 278, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 40, \"small_tick_hit\": 282}}',9.80692,170303579,473976,NULL,'2017-11-12 03:13:58',1510456438,NULL),(1931449969,11127554,2,1135331,0,1,1,'A',1,0.94844,84,504296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 387, \"small_tick_hit\": 312, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 329}}',9.98686,174901798,564440,NULL,'2018-06-10 16:52:36',1528649556,NULL),(1928580011,11127554,2,516754,0,1,1,'S',1,0.996025,260,916659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 59, \"small_tick_hit\": 963, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 967}}',10.0547,171034443,756090,NULL,'2017-12-17 23:33:24',1513553604,NULL),(1928067516,11127554,2,895987,1,1,1,'X',1,1,110,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 9, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 9, \"small_tick_hit\": 167}}',10.0768,170253062,304366,NULL,'2017-11-09 22:25:16',1510266316,NULL),(1952362919,11127554,2,3169427,1,1,1,'A',1,0.97929,160,598928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 630, \"large_tick_hit\": 11, \"small_tick_hit\": 352, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 11, \"small_tick_hit\": 356}}',10.1055,202583558,1458244,NULL,'2021-10-22 22:25:00',1634941500,NULL),(1930122858,11127554,2,1377402,1,1,1,'S',1,0.987709,155,672645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 602, \"large_tick_hit\": 44, \"small_tick_hit\": 479, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 44, \"small_tick_hit\": 483}}',10.2203,173017594,1529618,NULL,'2018-03-16 21:14:48',1521234888,NULL),(1951957179,11127554,2,3007992,1,1,1,'A',1,0.975894,176,617139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 863, \"large_tick_hit\": 8, \"small_tick_hit\": 303, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 8, \"small_tick_hit\": 316}}',10.3473,202138084,2615774,NULL,'2021-10-05 00:02:27',1633392147,NULL),(1928211555,11127554,2,1390214,1,1,1,'S',1,0.996479,258,960556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 4, \"small_tick_hit\": 591, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 4, \"small_tick_hit\": 594}}',10.4351,170433431,1268298,NULL,'2017-11-18 16:55:22',1511024122,NULL),(1930343571,11127554,2,1218966,1,1,1,'S',1,0.982018,168,640215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 597, \"large_tick_hit\": 11, \"small_tick_hit\": 375, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 11, \"small_tick_hit\": 381}}',10.4913,173306309,1485702,NULL,'2018-03-29 21:44:25',1522359865,NULL),(1928012222,11127554,2,244822,1,1,1,'A',1,0.957983,132,940450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 141, \"large_tick_hit\": 22, \"small_tick_hit\": 977, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 22, \"small_tick_hit\": 1025}}',10.5181,170250002,303842,NULL,'2017-11-09 18:52:33',1510253553,NULL),(1930350951,11127554,2,1515847,1,1,1,'A',1,0.976526,112,583935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 495, \"small_tick_hit\": 337, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 343}}',10.5204,173306257,938494,NULL,'2018-03-29 21:41:54',1522359714,NULL),(1928080345,11127554,2,1425685,1,1,1,'A',1,0.953901,84,582850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 157, \"small_tick_hit\": 112, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 115}}',10.6095,170249683,235804,NULL,'2017-11-09 18:32:06',1510252326,NULL),(1928123590,11127554,2,1272042,1,1,1,'S',1,0.992614,170,861925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 322, \"large_tick_hit\": 8, \"small_tick_hit\": 342, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 8, \"small_tick_hit\": 346}}',10.6363,170433344,1354916,NULL,'2017-11-18 16:51:41',1511023901,NULL),(1928891042,11127554,2,976681,1,1,1,'S',1,0.980111,177,669689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 608, \"large_tick_hit\": 5, \"small_tick_hit\": 619, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 5, \"small_tick_hit\": 633}}',10.7473,171416044,1673010,NULL,'2018-01-03 00:15:10',1514938510,NULL),(1928080362,11127554,2,1425686,1,1,1,'X',1,1,99,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 212}}',10.7685,170249651,202928,NULL,'2017-11-09 18:30:27',1510252227,NULL),(1927991839,11127554,2,24003,0,1,1,'A',1,0.979866,73,671216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 125, \"large_tick_hit\": 67, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 67, \"small_tick_hit\": 101}}',10.8131,170250489,214956,NULL,'2017-11-09 19:28:38',1510255718,NULL),(1929305563,11127554,2,83715,0,1,1,'S',1,0.991568,160,724186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 447, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 142}}',10.9446,171949351,1630354,NULL,'2018-01-26 18:44:31',1516992271,NULL),(1928100471,11127554,2,8294,0,1,1,'S',1,0.980769,82,651000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 210, \"large_tick_hit\": 18, \"small_tick_hit\": 180, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 18, \"small_tick_hit\": 184}}',11.1157,170555900,404476,NULL,'2017-11-24 23:09:13',1511564953,NULL),(1930261018,11127554,2,807983,0,1,1,'A',1,0.965263,221,613751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 537, \"large_tick_hit\": 11, \"small_tick_hit\": 369, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 11, \"small_tick_hit\": 379}}',11.1568,173186675,1668386,NULL,'2018-03-24 13:46:58',1521899218,NULL),(1928179390,11127554,2,1246058,1,1,1,'S',1,0.990551,141,767046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 242, \"large_tick_hit\": 11, \"small_tick_hit\": 376, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 11, \"small_tick_hit\": 379}}',11.2339,170433278,582740,NULL,'2017-11-18 16:49:28',1511023768,NULL),(1928175974,11127554,2,1244449,1,1,1,'S',1,0.990461,169,880354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"large_tick_hit\": 46, \"small_tick_hit\": 416, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 46, \"small_tick_hit\": 421}}',11.3237,170457137,370204,NULL,'2017-11-19 14:51:37',1511103097,NULL),(1928022649,11127554,2,854125,1,1,1,'X',1,1,111,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 28, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 28, \"small_tick_hit\": 174}}',11.3939,170303547,142800,NULL,'2017-11-12 03:12:16',1510456336,NULL),(1948351759,11127554,2,2379548,0,1,1,'A',1,0.978022,77,661552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 122, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 125}}',11.4068,197437063,208152,NULL,'2021-04-29 02:42:42',1619664162,NULL),(1929285207,11127554,2,27636,0,1,1,'S',1,0.982342,242,706026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 536, \"large_tick_hit\": 162, \"small_tick_hit\": 359, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 162, \"small_tick_hit\": 369}}',11.4297,171952884,2017250,NULL,'2018-01-26 21:34:37',1517002477,NULL),(1928257707,11127554,2,942001,0,1,1,'X',1,1,85,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}}',11.509,170568672,131808,NULL,'2017-11-25 13:20:52',1511616052,NULL),(1928171049,11127554,2,295641,0,1,1,'A',1,0.975923,158,663196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 337, \"small_tick_hit\": 271, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 277}}',11.5844,170433645,898450,NULL,'2017-11-18 17:03:55',1511024635,NULL),(1929269356,11127554,2,21875,0,1,1,'A',1,0.968,102,537303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 318, \"small_tick_hit\": 45, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 328, \"small_tick_hit\": 47}}',11.6637,171949809,586942,NULL,'2018-01-26 19:07:53',1516993673,NULL),(1928137830,11127554,2,1413829,1,1,1,'S',1,0.987395,84,675454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 148, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 87}}',11.6665,170430507,256518,NULL,'2017-11-18 14:46:54',1511016414,NULL),(1928472910,11127554,2,1186085,1,1,1,'A',1,0.973761,135,625601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 382, \"small_tick_hit\": 286, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 294}}',11.7582,171026319,884420,NULL,'2017-12-17 16:20:20',1513527620,NULL),(1928185125,11127554,2,1248771,1,1,1,'X',1,1,152,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 34, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 34, \"small_tick_hit\": 203}}',12.1438,170434185,266558,NULL,'2017-11-18 17:24:33',1511025873,NULL),(1928151927,11127554,2,1142496,1,1,1,'S',1,0.985222,162,799407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 299, \"large_tick_hit\": 13, \"small_tick_hit\": 288, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 295}}',12.1987,170547836,1109756,NULL,'2017-11-24 16:07:24',1511539644,NULL),(1952445299,11127554,2,2573613,1,1,1,'S',1,0.994413,286,783896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 835, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 840, \"small_tick_hit\": 413}}',12.4227,202731490,4616190,NULL,'2021-10-28 18:14:31',1635444871,NULL),(1928266463,11127554,2,1427533,0,1,1,'S',1,0.998342,177,859940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"large_tick_hit\": 8, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 8, \"small_tick_hit\": 300}}',12.5191,170568393,922400,NULL,'2017-11-25 13:04:30',1511615070,NULL),(1930353522,11127554,2,1516913,1,1,1,'S',1,0.984786,118,766704,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 314, \"small_tick_hit\": 398, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 404}}',12.5811,173358189,549199,NULL,'2018-03-31 23:29:22',1522538962,NULL),(1928247071,11127554,2,23826,0,1,1,'S',1,0.991197,128,749143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 277, \"large_tick_hit\": 110, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 110, \"small_tick_hit\": 178}}',12.584,170607180,824008,NULL,'2017-11-27 02:30:55',1511749855,NULL),(1928003254,11127554,2,1356686,1,1,1,'S',1,0.991736,150,957961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 223, \"large_tick_hit\": 15, \"small_tick_hit\": 602, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 15, \"small_tick_hit\": 608}}',12.5907,170249920,634639,NULL,'2017-11-09 18:47:19',1510253239,NULL),(1928200912,11127554,2,1384357,1,1,1,'S',1,0.991678,188,824669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 417, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 1, \"small_tick_hit\": 421}}',12.6951,170430775,1079326,NULL,'2017-11-18 14:56:51',1511017011,NULL),(1928243790,11127554,2,21846,0,1,1,'A',1,0.970894,96,751320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 155, \"large_tick_hit\": 25, \"small_tick_hit\": 287, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 25, \"small_tick_hit\": 299}}',12.7729,170570460,379086,NULL,'2017-11-25 14:41:11',1511620871,NULL),(1927987638,11127554,2,340440,1,1,1,'A',1,0.956403,102,712294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 192, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 3, \"small_tick_hit\": 204}}',12.8096,170269495,329860,NULL,'2017-11-10 20:09:11',1510344551,NULL),(1929359057,11127554,2,1484251,1,1,1,'A',1,0.956522,150,603588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 326, \"large_tick_hit\": 10, \"small_tick_hit\": 280, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 10, \"small_tick_hit\": 291}}',13.0134,172028400,825040,NULL,'2018-01-30 00:34:14',1517272454,NULL),(1941654872,11127554,2,1273636,1,1,1,'S',1,0.981358,143,655481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 285, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 1, \"small_tick_hit\": 291}}',13.0881,188335877,1193146,NULL,'2020-06-15 03:36:36',1592192196,NULL),(1928123577,11127554,2,1272016,1,1,1,'S',1,0.991883,229,956528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 63, \"small_tick_hit\": 382, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 63, \"small_tick_hit\": 387}}',13.1091,170433988,515488,NULL,'2017-11-18 17:17:59',1511025479,NULL),(1928307420,11127554,2,1175178,1,1,1,'S',1,0.99697,264,958716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 62, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 62, \"small_tick_hit\": 396}}',13.4209,170568354,703068,NULL,'2017-11-25 13:02:24',1511614944,NULL),(1952350626,11127554,2,2811132,1,1,1,'S',1,0.983607,151,709861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 578, \"large_tick_hit\": 44, \"small_tick_hit\": 278, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 44, \"small_tick_hit\": 287}}',13.7443,202583608,1794828,NULL,'2021-10-22 22:27:59',1634941679,NULL),(1929261731,11127554,2,859323,1,1,1,'S',1,0.988882,221,784538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 756, \"large_tick_hit\": 31, \"small_tick_hit\": 725, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 31, \"small_tick_hit\": 737}}',13.7654,171952959,2968286,NULL,'2018-01-26 21:38:31',1517002711,NULL),(1928158351,11127554,2,1292080,1,1,1,'S',1,0.994878,248,960330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"small_tick_hit\": 529, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 533}}',13.8018,170434018,1186606,NULL,'2017-11-18 17:18:51',1511025531,NULL),(1939866667,11127554,2,1498917,1,1,1,'A',1,0.974874,207,635762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 415, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 1, \"small_tick_hit\": 424}}',13.8023,185829019,1689174,NULL,'2020-03-20 14:53:37',1584716017,NULL),(1928124830,11127554,2,1272916,0,1,1,'S',1,0.990862,182,786644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 327, \"large_tick_hit\": 35, \"small_tick_hit\": 397, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 35, \"small_tick_hit\": 401}}',13.8139,170419855,1107974,NULL,'2017-11-18 03:34:09',1510976049,NULL),(1928328959,11127554,2,1004395,1,1,1,'X',1,1,156,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 259}}',13.9064,170568650,525250,NULL,'2017-11-25 13:19:45',1511615985,NULL),(1928163478,11127554,2,1425686,1,1,1,'XH',1,1,99,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 212}}',13.9833,170486074,223414,NULL,'2017-11-21 01:16:33',1511226993,NULL),(1928151241,11127554,2,1140373,1,1,1,'S',1,0.995356,257,960306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 386, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 389}}',14.0093,170555272,656248,NULL,'2017-11-24 22:31:08',1511562668,NULL),(1929680916,11127554,2,1273273,1,1,1,'S',1,0.982301,107,673683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 275, \"large_tick_hit\": 49, \"small_tick_hit\": 231, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 49, \"small_tick_hit\": 236}}',14.2762,172499098,652022,NULL,'2018-02-19 21:25:54',1519075554,NULL),(1928267989,11127554,2,848233,0,1,1,'S',1,0.986525,372,958835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 653, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',14.4461,170667345,1199406,NULL,'2017-11-30 16:47:47',1512060467,NULL),(1929360988,11127554,2,1383553,0,1,1,'S',1,0.989376,187,820017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 256, \"large_tick_hit\": 74, \"small_tick_hit\": 415, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 74, \"small_tick_hit\": 421}}',14.4685,172021887,850774,NULL,'2018-01-29 18:33:22',1517250802,NULL),(1928065515,11127554,2,893631,0,1,1,'S',1,0.99754,645,963268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 280, \"small_tick_hit\": 977, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 280, \"small_tick_hit\": 981}}',14.5151,170249243,3019258,NULL,'2017-11-09 18:05:14',1510250714,NULL),(1927991589,11127554,2,23827,1,1,1,'S',1,0.991507,167,853016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 165, \"large_tick_hit\": 119, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 119, \"small_tick_hit\": 186}}',14.6497,170269469,530746,NULL,'2017-11-10 20:07:50',1510344470,NULL),(1928134956,11127554,2,943403,0,1,1,'A',1,0.976744,108,695531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 146, \"large_tick_hit\": 11, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 11, \"small_tick_hit\": 53}}',14.6886,170555325,378522,NULL,'2017-11-24 22:34:32',1511562872,NULL),(1928242673,11127554,2,21168,0,1,1,'S',1,0.997468,175,958874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 54, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 54, \"small_tick_hit\": 220}}',14.8718,170568450,402738,NULL,'2017-11-25 13:07:42',1511615262,NULL),(1928271487,11127554,2,261899,1,1,1,'X',1,1,354,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 85, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 85, \"small_tick_hit\": 415}}',15.0936,170570507,1877998,NULL,'2017-11-25 14:43:19',1511620999,NULL),(1928126546,11127554,2,1119785,0,1,1,'X',1,1,107,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',15.1167,170502013,232860,NULL,'2017-11-21 23:22:12',1511306532,NULL),(1929331498,11127554,2,1033429,0,1,1,'S',1,0.983051,82,659669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 169, \"large_tick_hit\": 17, \"small_tick_hit\": 104, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 17, \"small_tick_hit\": 106}}',15.1639,171952984,299956,NULL,'2018-01-26 21:39:37',1517002777,NULL),(1929249417,11127554,2,328584,0,1,1,'A',1,0.978758,151,701276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 300, \"large_tick_hit\": 4, \"small_tick_hit\": 295, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 302}}',15.2523,171949323,784822,NULL,'2018-01-26 18:42:29',1516992149,NULL),(1928185923,11127554,2,1249018,1,1,1,'S',1,0.997506,177,961094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 23, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 23, \"small_tick_hit\": 224}}',15.3023,170430631,556210,NULL,'2017-11-18 14:50:52',1511016652,NULL),(1928039162,11127554,2,979052,1,1,1,'S',1,0.993186,214,967936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"small_tick_hit\": 369, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 373}}',15.3243,170249558,941198,NULL,'2017-11-09 18:24:57',1510251897,NULL),(1928247897,11127554,2,1032303,1,1,1,'A',1,0.974392,270,690887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 493, \"small_tick_hit\": 268, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 507, \"small_tick_hit\": 274}}',15.3769,170607413,2068776,NULL,'2017-11-27 02:50:43',1511751043,NULL),(1929251646,11127554,2,1046933,0,1,1,'X',1,1,78,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 74}}',15.4411,172050824,141576,NULL,'2018-01-31 03:11:33',1517368293,NULL),(1929358976,11127554,2,1042171,1,1,1,'S',1,0.994924,124,865101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 150, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 243}}',15.5269,171949647,441764,NULL,'2018-01-26 18:59:17',1516993157,NULL),(1928341055,11127554,2,691510,1,1,1,'S',1,0.993651,336,962728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 3, \"small_tick_hit\": 603, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 3, \"small_tick_hit\": 609}}',15.544,170568778,2142930,NULL,'2017-11-25 13:26:04',1511616364,NULL),(1929172280,11127554,2,521457,0,1,1,'S',1,0.98722,177,746643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 369, \"small_tick_hit\": 249, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 253}}',15.8584,171817771,1314026,NULL,'2018-01-20 18:44:55',1516473895,NULL),(1929235464,11127554,2,1436726,1,1,1,'S',1,0.983333,217,709706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 463, \"small_tick_hit\": 481, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 488}}',16.0623,171826920,1751502,NULL,'2018-01-21 02:03:29',1516500209,NULL),(1947294938,11127554,2,1996908,0,1,1,'S',1,0.986183,156,731918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 256, \"large_tick_hit\": 27, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',16.1799,195814228,861216,NULL,'2021-03-11 12:08:15',1615464495,NULL),(1928004359,11127554,2,1356757,1,1,1,'S',1,0.991566,237,815929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 365, \"small_tick_hit\": 458, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 462}}',16.2619,170339669,1700768,NULL,'2017-11-13 20:48:50',1510606130,NULL),(1928115319,11127554,2,1028008,0,1,1,'S',1,0.993789,332,884939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 402, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 8, \"small_tick_hit\": 405}}',16.2804,170433273,2140012,NULL,'2017-11-18 16:49:16',1511023756,NULL),(1951942563,11127554,2,2811743,1,1,1,'S',1,0.989614,159,762610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 362, \"small_tick_hit\": 305, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 309}}',16.5214,202158272,1093878,NULL,'2021-10-05 21:38:03',1633469883,NULL),(1927984049,11127554,2,129110,0,1,1,'S',1,0.996313,436,968507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 161, \"small_tick_hit\": 645, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 161, \"small_tick_hit\": 649}}',16.5635,170249325,1649430,NULL,'2017-11-09 18:10:36',1510251036,NULL),(1928063331,11127554,2,1257239,1,1,1,'S',1,0.994792,144,1185646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 240}}',16.823,170249764,219031,NULL,'2017-11-09 18:36:58',1510252618,NULL),(1928123514,11127554,2,1119043,0,1,1,'A',1,0.972414,103,646610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 182, \"large_tick_hit\": 1, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',16.8658,170551089,366950,NULL,'2017-11-24 19:00:20',1511550020,NULL),(1928114142,11127554,2,1112043,1,1,1,'S',1,0.994318,311,957711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 33, \"small_tick_hit\": 389, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 33, \"small_tick_hit\": 393}}',16.8919,170433975,1654610,NULL,'2017-11-18 17:17:17',1511025437,NULL),(1928124277,11127554,2,1032304,1,1,1,'S',1,0.995652,317,929344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 331, \"large_tick_hit\": 4, \"small_tick_hit\": 352, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 4, \"small_tick_hit\": 354}}',17.3916,170555866,1902464,NULL,'2017-11-24 23:07:22',1511564842,NULL),(1928198744,11127554,2,192631,1,1,1,'S',1,0.998305,327,966570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 171, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 171, \"small_tick_hit\": 263}}',17.6318,170434098,722068,NULL,'2017-11-18 17:21:15',1511025675,NULL),(1958732055,11127554,2,3848087,1,1,1,'X',1,1,249,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 38, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 38, \"small_tick_hit\": 340}}',17.815,211004550,1032420,NULL,'2023-01-09 01:16:42',1673227002,NULL),(1928058851,11127554,2,887386,1,1,1,'S',1,0.996053,600,960022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 161, \"small_tick_hit\": 914, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 161, \"small_tick_hit\": 920}}',17.9165,170344277,3326008,NULL,'2017-11-14 02:29:57',1510626597,NULL),(1930418618,11127554,2,1493005,1,1,1,'S',1,0.988796,210,785839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 400, \"large_tick_hit\": 10, \"small_tick_hit\": 296, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 10, \"small_tick_hit\": 301}}',18.2155,173502963,1830972,NULL,'2018-04-07 15:20:12',1523114412,NULL),(1928086639,11127554,2,1257907,1,1,1,'X',1,1,333,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 460}}',18.2307,170433901,1761348,NULL,'2017-11-18 17:14:42',1511025282,NULL),(1928298839,11127554,2,1436948,0,1,1,'S',1,0.988746,141,844150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 259, \"large_tick_hit\": 3, \"small_tick_hit\": 353, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 3, \"small_tick_hit\": 359}}',18.2435,170690953,675566,NULL,'2017-12-01 21:31:14',1512163874,NULL),(1934427949,11127554,2,784537,0,1,1,'S',1,0.983217,181,716239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 377, \"small_tick_hit\": 326, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 332}}',18.4623,178798342,1153112,NULL,'2019-01-05 00:10:44',1546647044,NULL),(1934318679,11127554,2,1637781,1,1,1,'S',1,0.988506,151,715868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 376, \"large_tick_hit\": 15, \"small_tick_hit\": 297, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 15, \"small_tick_hit\": 300}}',18.4653,178510666,986558,NULL,'2018-12-20 03:00:35',1545274835,NULL),(1929652501,11127554,2,361378,0,1,1,'A',1,0.979971,217,869557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 239, \"large_tick_hit\": 77, \"small_tick_hit\": 369, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 77, \"small_tick_hit\": 382}}',18.5121,172454560,1096170,NULL,'2018-02-17 23:49:55',1518911395,NULL),(1928286589,11127554,2,1242071,0,1,1,'X',1,1,190,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 34, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 34, \"small_tick_hit\": 176}}',18.5241,170570364,781780,NULL,'2017-11-25 14:37:05',1511620625,NULL),(1930307803,11127554,2,27883,1,1,1,'S',1,0.98125,181,684128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 415, \"large_tick_hit\": 21, \"small_tick_hit\": 192, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 21, \"small_tick_hit\": 197}}',18.5488,173331796,1579140,NULL,'2018-03-30 22:48:57',1522450137,NULL),(1929161505,11127554,2,28287,0,1,1,'S',1,0.997355,208,864132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',18.7668,171817920,1251852,NULL,'2018-01-20 18:50:49',1516474249,NULL),(1929358242,11127554,2,1292861,1,1,1,'A',1,0.973684,128,646228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 271, \"small_tick_hit\": 321, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 326}}',19.1246,171949754,669090,NULL,'2018-01-26 19:04:46',1516993486,NULL),(1929272847,11127554,2,871941,1,1,1,'S',1,0.996223,387,1075790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 69, \"small_tick_hit\": 668, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 69, \"small_tick_hit\": 672}}',19.2903,172028354,2635201,NULL,'2018-01-30 00:30:45',1517272245,NULL),(1930250657,11127554,2,754490,1,1,1,'S',1,0.988827,206,739027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 385, \"large_tick_hit\": 88, \"small_tick_hit\": 235, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 88, \"small_tick_hit\": 238}}',19.3154,173185577,1330874,NULL,'2018-03-24 13:04:53',1521896693,NULL),(1929508654,11127554,2,1237165,1,1,1,'X',1,1,268,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 68, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 68, \"small_tick_hit\": 269}}',19.396,172398553,1066642,NULL,'2018-02-15 17:14:59',1518714899,NULL),(1928128249,11127554,2,24530,0,1,1,'S',1,0.994604,335,963733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 143, \"small_tick_hit\": 218, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 143, \"small_tick_hit\": 221}}',19.9534,170431080,900552,NULL,'2017-11-18 15:09:05',1511017745,NULL),(1928482804,11127554,2,904307,1,1,1,'S',1,0.997368,179,963017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',19.9556,171026290,833256,NULL,'2017-12-17 16:18:40',1513527520,NULL),(1927960128,11127554,2,192633,0,1,1,'S',1,0.993162,345,962008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 128, \"small_tick_hit\": 236, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 128, \"small_tick_hit\": 240}}',20.1446,170269576,1498392,NULL,'2017-11-10 20:12:52',1510344772,NULL),(1929150342,11127554,2,1457175,1,1,1,'S',1,0.992582,277,956995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 35, \"small_tick_hit\": 392, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 35, \"small_tick_hit\": 397}}',20.4957,171817842,1305676,NULL,'2018-01-20 18:47:30',1516474050,NULL),(1931348166,11127554,2,1055521,1,1,1,'S',1,0.989474,227,781162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 368, \"large_tick_hit\": 5, \"small_tick_hit\": 285, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 5, \"small_tick_hit\": 288}}',20.8509,174651234,1503106,NULL,'2018-05-30 22:42:34',1527720154,NULL),(1928961367,11127554,2,1028007,0,1,1,'S',1,0.99319,303,800366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 524, \"large_tick_hit\": 4, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 4, \"small_tick_hit\": 349}}',21.0816,171416429,2707366,NULL,'2018-01-03 00:41:47',1514940107,NULL),(1929339358,11127554,2,1473035,1,1,1,'SH',1,0.98301,267,1054612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 307, \"small_tick_hit\": 503, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 515}}',21.486,172028528,1654210,NULL,'2018-01-30 00:41:18',1517272878,NULL),(1929303117,11127554,2,1452120,1,1,1,'SH',1,0.991083,235,1146093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"small_tick_hit\": 543, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 550}}',21.5628,171949408,903152,NULL,'2018-01-26 18:47:48',1516992468,NULL),(1958834206,11127554,2,3833970,1,1,1,'S',1,0.998336,317,959360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 1, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 1, \"small_tick_hit\": 284}}',21.5771,211004560,1884050,NULL,'2023-01-09 01:18:09',1673227089,NULL),(1928118442,11127554,2,827378,1,1,1,'A',1,0.969697,165,825585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 164, \"large_tick_hit\": 31, \"small_tick_hit\": 93, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 31, \"small_tick_hit\": 98}}',21.7407,170470035,621358,NULL,'2017-11-20 03:14:15',1511147655,NULL),(1951931332,11127554,2,167589,1,1,1,'S',1,0.990426,259,808231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 591, \"large_tick_hit\": 3, \"small_tick_hit\": 337, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 3, \"small_tick_hit\": 343}}',21.8673,202158251,4069910,NULL,'2021-10-05 21:36:25',1633469785,NULL),(1928158709,11127554,2,85809,0,1,1,'S',1,0.992228,501,837226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 745, \"large_tick_hit\": 15, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',21.9408,170555411,6552678,NULL,'2017-11-24 22:39:12',1511563152,NULL),(1929865235,11127554,2,1535688,1,1,1,'S',1,0.996142,593,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 39, \"small_tick_hit\": 698, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 39, \"small_tick_hit\": 703}}',22.2525,172654874,8206292,NULL,'2018-02-27 00:32:21',1519691541,NULL),(1929318445,11127554,2,1349921,1,1,1,'S',1,0.983607,306,811510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 418, \"large_tick_hit\": 2, \"small_tick_hit\": 300, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 2, \"small_tick_hit\": 307}}',22.6465,172070040,2443020,NULL,'2018-02-01 00:22:23',1517444543,NULL),(1928243464,11127554,2,67897,1,1,1,'X',1,1,377,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 14, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 14, \"small_tick_hit\": 390}}',24.3614,170607228,3403052,NULL,'2017-11-27 02:35:10',1511750110,NULL),(1929364951,11127554,2,1510902,1,1,1,'S',1,0.995601,211,959783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 23, \"small_tick_hit\": 468, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 23, \"small_tick_hit\": 471}}',24.3621,172028617,772596,NULL,'2018-01-30 00:46:49',1517273209,NULL),(1928087159,11127554,2,1257907,1,1,1,'XH',1,1,333,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 460}}',24.3644,170486331,1961526,NULL,'2017-11-21 01:39:13',1511228353,NULL),(1932868722,11127554,2,1640231,0,1,1,'S',1,0.996053,299,912356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 293, \"large_tick_hit\": 44, \"small_tick_hit\": 420, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 44, \"small_tick_hit\": 422}}',24.6382,176656385,1891788,NULL,'2018-08-31 01:09:06',1535677746,NULL),(1930384119,11127554,2,1144647,1,1,1,'S',1,0.988321,260,778764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 384, \"large_tick_hit\": 6, \"small_tick_hit\": 287, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 6, \"small_tick_hit\": 289}}',24.7845,173331813,1908214,NULL,'2018-03-30 22:50:29',1522450229,NULL),(1929246420,11127554,2,1132688,0,1,1,'S',1,0.997701,455,878270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 590, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 278}}',25.0632,172070156,5543396,NULL,'2018-02-01 00:28:48',1517444928,NULL),(1941635772,11127554,2,1459969,1,1,1,'X',1,1,636,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"large_tick_hit\": 57, \"small_tick_hit\": 641}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 57, \"small_tick_hit\": 641}}',25.1531,188336030,6903374,NULL,'2020-06-15 03:44:41',1592192681,NULL),(1932834228,11127554,2,1493750,1,1,1,'S',1,0.996169,474,823476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 853, \"large_tick_hit\": 197, \"small_tick_hit\": 510, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 197, \"small_tick_hit\": 511}}',25.1682,176674629,6883340,NULL,'2018-08-31 21:49:24',1535752164,NULL),(1929268639,11127554,2,228701,1,1,1,'S',1,0.98441,306,821064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 419, \"large_tick_hit\": 24, \"small_tick_hit\": 441, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 24, \"small_tick_hit\": 451}}',25.1696,172028812,2403814,NULL,'2018-01-30 00:58:56',1517273936,NULL),(1930336719,11127554,2,1005398,1,1,1,'S',1,0.989899,208,966098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 184, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 188}}',25.7153,173331839,1144848,NULL,'2018-03-30 22:51:42',1522450302,NULL),(1928140557,11127554,2,260128,1,1,1,'S',1,0.988024,345,959182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 57, \"small_tick_hit\": 315, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 57, \"small_tick_hit\": 323}}',26.0136,170555314,2527802,NULL,'2017-11-24 22:33:40',1511562820,NULL),(1929251740,11127554,2,1046934,1,1,1,'S',1,0.995349,88,961092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 88, \"small_tick_hit\": 127}}',26.3728,172050833,178836,NULL,'2018-01-31 03:12:14',1517368334,NULL),(1930298744,11127554,2,24695,0,1,1,'S',1,0.991144,800,819497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1221, \"large_tick_hit\": 16, \"small_tick_hit\": 106, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 111}}',26.4797,173376003,17366176,NULL,'2018-04-01 16:57:53',1522601873,NULL),(1929154045,11127554,2,1344486,0,1,1,'S',1,0.98434,249,929001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 250, \"large_tick_hit\": 7, \"small_tick_hit\": 183, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 7, \"small_tick_hit\": 188}}',26.4843,171815539,1532938,NULL,'2018-01-20 17:09:27',1516468167,NULL),(1930165679,11127554,2,1483779,1,1,1,'S',1,0.995413,290,960148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 2, \"small_tick_hit\": 361, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 2, \"small_tick_hit\": 364}}',26.7478,173186682,2081018,NULL,'2018-03-24 13:47:26',1521899246,NULL),(1934427152,11127554,2,784095,0,1,1,'X',1,1,338,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',27.2106,178778365,2857794,NULL,'2019-01-03 20:26:17',1546547177,NULL),(1937734715,11127554,2,2008999,1,1,1,'S',1,0.996368,278,898331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 546, \"large_tick_hit\": 8, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 8, \"small_tick_hit\": 271}}',27.5447,183192482,3743914,NULL,'2019-10-11 23:25:47',1570836347,NULL),(1928145696,11127554,2,851799,1,1,1,'S',1,0.996885,158,959359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 5, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 5, \"small_tick_hit\": 163}}',28.5621,170555295,629288,NULL,'2017-11-24 22:32:10',1511562730,NULL),(1928179238,11127554,2,1163029,1,1,1,'S',1,0.997403,274,843664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 444, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 324}}',29.4138,170433434,2562872,NULL,'2017-11-18 16:55:27',1511024127,NULL),(1929413494,11127554,2,1085670,1,1,1,'X',1,1,804,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 701, \"large_tick_hit\": 103, \"small_tick_hit\": 832}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 103, \"small_tick_hit\": 832}}',29.6772,172171524,10493312,NULL,'2018-02-05 01:40:29',1517794829,NULL),(1930360511,11127554,2,1518809,1,1,1,'S',1,0.998353,373,901987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 401, \"large_tick_hit\": 47, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 47, \"small_tick_hit\": 158}}',30.3861,173306218,3264856,NULL,'2018-03-29 21:40:18',1522359618,NULL),(1928178494,11127554,2,882805,0,1,1,'S',1,0.997258,504,962341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 587, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 590}}',33.3617,170433536,5651782,NULL,'2017-11-18 16:59:22',1511024362,NULL),(1928180345,11127554,2,304211,1,1,1,'S',1,0.996785,227,961325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 29, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 29, \"small_tick_hit\": 84}}',34.2841,170555356,1140866,NULL,'2017-11-24 22:36:06',1511562966,NULL),(1950878777,11127554,2,2728166,1,1,1,'S',1,0.991197,358,749501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 760, \"large_tick_hit\": 2, \"small_tick_hit\": 364, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',35.7759,200611849,4438096,NULL,'2021-08-07 23:14:10',1628378050,NULL),(1930320733,11127554,2,1507344,1,1,1,'S',1,0.998331,363,962428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 1, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',38.2029,173306188,3255850,NULL,'2018-03-29 21:38:42',1522359522,NULL),(1929634544,11127554,2,1347024,0,1,1,'S',1,0.992481,268,915480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 5, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 5, \"small_tick_hit\": 240}}',38.8622,172428090,1796846,NULL,'2018-02-16 23:46:02',1518824762,NULL),(1929612252,11127554,2,1046935,0,1,1,'S',1,0.988281,95,957799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"small_tick_hit\": 158, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 95, \"small_tick_hit\": 161}}',39.2926,172271909,253088,NULL,'2018-02-09 21:49:46',1518212986,NULL),(1928698393,11127554,2,1344486,1,1,1,'S',1,0.993289,259,1053120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 7, \"small_tick_hit\": 185, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 7, \"small_tick_hit\": 188}}',61.4368,171096990,1748166,NULL,'2017-12-20 21:59:01',1513807141,NULL),(1949414896,11128232,2,1599005,0,1,1,'D',1,0.319121,6,9927,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 434, \"great\": 206, \"large_tick_hit\": 5, \"small_tick_hit\": 36, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 5, \"small_tick_hit\": 129}}',0,198735757,75810,NULL,'2021-06-05 14:44:24',1622904264,NULL),(1949558324,11128232,2,1599005,1,1,1,'D',1,0.586563,12,26860,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 296, \"great\": 330, \"large_tick_hit\": 19, \"small_tick_hit\": 105, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 19, \"small_tick_hit\": 129}}',0.00004,198975851,121800,NULL,'2021-06-13 09:21:23',1623576083,NULL),(1946872014,11128232,2,1597806,1,1,1,'D',1,0.749035,15,116607,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 127, \"large_tick_hit\": 2, \"small_tick_hit\": 65, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 2, \"small_tick_hit\": 78}}',0.30351,195431142,46750,NULL,'2021-02-27 01:11:18',1614388278,NULL),(1949550695,11128232,2,2404484,0,1,1,'B',1,0.932609,93,464998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 478, \"large_tick_hit\": 7, \"small_tick_hit\": 373, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 7, \"small_tick_hit\": 398}}',2.49669,198975382,668082,NULL,'2021-06-13 08:58:04',1623574684,NULL),(1949591169,11128232,2,1170747,0,1,1,'A',1,0.973129,107,545065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1073, \"small_tick_hit\": 448, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1103, \"small_tick_hit\": 460}}',2.68269,198975774,1796600,NULL,'2021-06-13 09:17:31',1623575851,NULL),(1944278685,11128232,2,821890,0,1,1,'B',1,0.939528,130,632783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 227, \"large_tick_hit\": 37, \"small_tick_hit\": 373, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 37, \"small_tick_hit\": 400}}',3.75408,191872509,428078,NULL,'2020-10-29 14:26:00',1603981560,NULL),(1949538084,11128232,2,1961323,0,1,1,'B',1,0.932384,35,376953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 172, \"large_tick_hit\": 1, \"small_tick_hit\": 89, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 1, \"small_tick_hit\": 96}}',4.98309,198975484,132942,NULL,'2021-06-13 09:02:49',1623574969,NULL),(1944351510,11128232,2,958863,0,1,1,'A',1,0.965015,96,636583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 295, \"large_tick_hit\": 12, \"small_tick_hit\": 355, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 12, \"small_tick_hit\": 372}}',5.66993,191872583,417562,NULL,'2020-10-29 14:28:21',1603981701,NULL),(1949486218,11128232,2,1675843,0,1,1,'B',1,0.934328,67,441243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 207, \"large_tick_hit\": 1, \"small_tick_hit\": 105, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',6.48161,198975681,232690,NULL,'2021-06-13 09:12:02',1623575522,NULL),(1949571493,11128232,2,1848456,0,1,1,'A',1,0.963399,112,561867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 325, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 4, \"small_tick_hit\": 337}}',7.26729,198975526,648194,NULL,'2021-06-13 09:04:30',1623575070,NULL),(1949538365,11128232,2,1961324,0,1,1,'S',1,0.99569,72,382801,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 118, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 113}}',7.74827,198975244,99080,NULL,'2021-06-13 08:50:03',1623574203,NULL),(1949574760,11128232,2,2684917,0,1,1,'A',1,0.957245,79,548997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 164, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 172}}',7.93393,198975413,303340,NULL,'2021-06-13 08:59:30',1623574770,NULL),(1936680039,11128232,2,1220323,0,1,1,'A',1,0.963964,54,793190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 58, \"large_tick_hit\": 10, \"small_tick_hit\": 146, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',9.36211,181822599,98148,NULL,'2019-07-13 06:15:25',1562998525,NULL),(1949601331,11128232,2,2518842,0,1,1,'A',1,0.95858,80,585473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 204, \"large_tick_hit\": 3, \"small_tick_hit\": 117, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 125}}',12.1079,198975459,307710,NULL,'2021-06-13 09:01:11',1623574871,NULL),(1949497846,11128232,2,18919,0,1,1,'A',1,0.976562,158,604408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 296, \"large_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 79}}',13.0583,198975610,791780,NULL,'2021-06-13 09:08:34',1623575314,NULL),(1949538378,11128232,2,1961324,0,1,1,'X',1,1,119,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 113}}',14.2728,198975276,285338,NULL,'2021-06-13 08:51:31',1623574291,NULL),(1949520495,11128232,2,1947217,0,1,1,'S',1,0.991039,341,859392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 523, \"large_tick_hit\": 27, \"small_tick_hit\": 556, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',20.199,198975186,2680944,NULL,'2021-06-13 08:45:56',1623573956,NULL),(1949551427,11128232,2,2408766,1,1,1,'S',1,0.997372,389,958924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 47, \"small_tick_hit\": 370, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 47, \"small_tick_hit\": 372}}',21.8358,198975345,3311880,NULL,'2021-06-13 08:56:03',1623574563,NULL),(1949570728,11128232,2,2680096,1,1,1,'A',1,0.977679,212,836755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 177, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 1, \"small_tick_hit\": 184}}',27.0993,198975634,1170218,NULL,'2021-06-13 09:09:53',1623575393,NULL),(1933928359,11128526,2,1183805,0,1,1,'D',1,0.70696,11,167385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 74, \"small_tick_hit\": 119, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 175}}',0.139802,178059044,45362,NULL,'2018-11-23 17:46:23',1542995183,NULL),(1939206583,11135154,2,1612939,0,1,1,'C',1,0.896018,42,367966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 444, \"small_tick_hit\": 366, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.81523,185007156,300608,NULL,'2020-02-04 13:03:01',1580821381,NULL),(1940103085,11135154,2,2036866,0,1,1,'B',1,0.904192,43,376827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 400, \"small_tick_hit\": 355, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.974525,186246844,285790,NULL,'2020-04-06 01:27:42',1586136462,NULL),(1953228612,11145144,2,2036865,0,1,1,'A',1,0.95,47,507127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 361, \"large_tick_hit\": 10, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.39083,203730854,397098,NULL,'2021-12-08 03:27:44',1638934064,NULL),(1928072028,11145144,2,397536,0,1,1,'A',1,0.97197,187,680265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 412, \"large_tick_hit\": 173, \"small_tick_hit\": 698, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 173, \"small_tick_hit\": 723}}',3.30036,170306275,868912,NULL,'2017-11-12 06:24:20',1510467860,NULL),(1928396645,11145144,2,454290,0,1,1,'A',1,0.963121,83,601557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 281, \"large_tick_hit\": 38, \"small_tick_hit\": 360, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 377}}',4.43952,170823064,363892,NULL,'2017-12-08 16:06:49',1512749209,NULL),(1928439091,11145144,2,649186,0,1,1,'A',1,0.976818,171,752490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 435, \"large_tick_hit\": 23, \"small_tick_hit\": 469, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 23, \"small_tick_hit\": 487}}',5.28568,170823189,1109126,NULL,'2017-12-08 16:13:08',1512749588,NULL),(1928463151,11145144,2,112700,0,1,1,'A',1,0.97193,100,583268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 361, \"large_tick_hit\": 10, \"small_tick_hit\": 183, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',6.06041,170823230,544666,NULL,'2017-12-08 16:15:18',1512749718,NULL),(1928456612,11145144,2,108445,0,1,1,'S',1,0.981685,100,736055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 113, \"large_tick_hit\": 64, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 64, \"small_tick_hit\": 94}}',8.46561,170823106,237478,NULL,'2017-12-08 16:08:54',1512749334,NULL),(1947365221,11145144,2,2293451,1,1,1,'S',1,0.983911,181,725268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 8, \"small_tick_hit\": 409, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 8, \"small_tick_hit\": 416}}',9.15753,196107992,1360550,NULL,'2021-03-20 12:11:25',1616242285,NULL),(1947074767,11168267,2,918524,0,1,1,'C',1,0.878247,36,370506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 265, \"small_tick_hit\": 276, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 315}}',0.665018,195673934,181788,NULL,'2021-03-06 20:03:04',1615060984,NULL),(1946869245,11168267,2,70076,0,1,1,'B',1,0.936187,91,593426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 260, \"large_tick_hit\": 48, \"small_tick_hit\": 851, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 48, \"small_tick_hit\": 916}}',1.23749,195365968,270954,NULL,'2021-02-25 00:46:30',1614213990,NULL),(1946851600,11168267,2,52274,0,1,1,'A',1,0.947977,49,506407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 151, \"small_tick_hit\": 177, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 188}}',1.84725,195366054,145746,NULL,'2021-02-25 00:50:49',1614214249,NULL),(1946910214,11168267,2,2732626,0,1,1,'A',1,0.972376,72,592403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 154, \"large_tick_hit\": 21, \"small_tick_hit\": 353, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 21, \"small_tick_hit\": 359}}',2.55911,195366017,168922,NULL,'2021-02-25 00:48:35',1614214115,NULL),(1942661239,11175234,2,1262335,0,1,1,'S',1,0.98419,184,810575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 282, \"large_tick_hit\": 6, \"small_tick_hit\": 210, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 216}}',9.74273,189622003,1106748,NULL,'2020-07-31 14:14:53',1596204893,NULL),(1942210104,11205478,2,1995049,0,1,1,'B',1,0.912162,46,418769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 354, \"large_tick_hit\": 42, \"small_tick_hit\": 414, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 42, \"small_tick_hit\": 449}}',1.79697,189197337,351864,NULL,'2020-07-15 19:39:22',1594841962,NULL),(1942265478,11205478,2,1995048,0,1,1,'A',1,0.955687,128,610286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 272, \"large_tick_hit\": 42, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',6.47603,189102152,483410,NULL,'2020-07-12 06:25:38',1594535138,NULL),(1928129232,11207765,2,1220323,0,1,1,'D',1,0.599099,10,213538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 36, \"large_tick_hit\": 7, \"small_tick_hit\": 90, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 7, \"small_tick_hit\": 153}}',0.08292,170514192,31836,NULL,'2017-11-22 17:11:57',1511370717,NULL),(1960955026,11211230,2,1165130,0,1,1,'D',1,0.677326,28,302200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 333, \"great\": 699}, \"maximum_statistics\": {\"great\": 1032}}',NULL,213771921,346564,NULL,'2023-08-12 12:54:38',1691844878,NULL),(1960955015,11211230,2,1165130,1,1,1,'D',1,0.727713,188,385005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 281, \"great\": 751}, \"maximum_statistics\": {\"great\": 1032}}',NULL,213771880,1362792,NULL,'2023-08-12 12:50:59',1691844659,NULL),(1940803414,11211230,2,1711479,1,1,1,'C',1,0.899793,90,417868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 488, \"large_tick_hit\": 12, \"small_tick_hit\": 371, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 12, \"small_tick_hit\": 404}}',NULL,187201582,539674,NULL,'2020-05-09 12:31:57',1589027517,NULL),(1931419703,11211230,2,1571318,0,1,1,'C',1,0.897872,77,410194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 615, \"small_tick_hit\": 440, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 681, \"small_tick_hit\": 494}}',0.725614,174812640,560276,NULL,'2018-06-06 21:53:07',1528321987,NULL),(1933827570,11211230,2,803793,0,1,1,'C',1,0.860987,19,235814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 113, \"large_tick_hit\": 1, \"small_tick_hit\": 78, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',1.84136,177864220,79476,NULL,'2018-11-11 10:51:04',1541933464,NULL),(1938406919,11211230,2,1220324,0,1,1,'D',1,0.821012,16,265072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 68, \"large_tick_hit\": 4, \"small_tick_hit\": 139, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',2.27216,183993080,36382,NULL,'2019-12-03 21:23:17',1575408197,NULL),(1928324805,11211230,2,315550,0,1,1,'A',1,0.967,115,692038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 233, \"large_tick_hit\": 31, \"small_tick_hit\": 703, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 31, \"small_tick_hit\": 730}}',3.63613,170601412,478314,NULL,'2017-11-26 19:42:26',1511725346,NULL),(1936822698,11211230,2,814247,0,1,1,'C',1,0.898917,24,306708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 114, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 1, \"small_tick_hit\": 124}}',3.73763,181995127,105908,NULL,'2019-07-23 17:17:43',1563902263,NULL),(1932136656,11211230,2,1291653,0,1,1,'A',1,0.958379,93,509136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 452, \"large_tick_hit\": 21, \"small_tick_hit\": 402, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 21, \"small_tick_hit\": 414}}',4.24331,175737064,682432,NULL,'2018-07-19 16:18:23',1532017103,NULL),(1932147117,11211230,2,353748,0,1,1,'A',1,0.953064,65,497376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 383, \"large_tick_hit\": 4, \"small_tick_hit\": 344, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',4.39446,175714249,505876,NULL,'2018-07-18 15:30:39',1531927839,NULL),(1932113614,11211230,2,1385415,0,1,1,'A',1,0.951219,66,469249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 342, \"large_tick_hit\": 7, \"small_tick_hit\": 275, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 7, \"small_tick_hit\": 285}}',5.16716,175710029,412818,NULL,'2018-07-18 11:25:08',1531913108,NULL),(1932090017,11211230,2,1025726,0,1,1,'A',1,0.951705,86,502578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 406, \"large_tick_hit\": 15, \"small_tick_hit\": 249, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 15, \"small_tick_hit\": 263}}',5.9659,175714350,611130,NULL,'2018-07-18 15:36:18',1531928178,NULL),(1934455530,11211230,2,1081009,1,1,1,'A',1,0.97286,166,585196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 721, \"large_tick_hit\": 13, \"small_tick_hit\": 664, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 13, \"small_tick_hit\": 678}}',6.63094,178739215,1753000,NULL,'2019-01-01 14:01:03',1546351263,NULL),(1929704359,11211230,2,927435,0,1,1,'A',1,0.974673,292,810473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 262, \"large_tick_hit\": 148, \"small_tick_hit\": 783, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 148, \"small_tick_hit\": 807}}',6.69986,172471857,803538,NULL,'2018-02-18 16:59:42',1518973182,NULL),(1932059031,11211230,2,1525893,0,1,1,'A',1,0.964143,86,534071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 144, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 150}}',8.66296,175737016,518440,NULL,'2018-07-19 16:16:19',1532016979,NULL),(1931511108,11211230,2,1556368,0,1,1,'A',1,0.951304,132,570334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 299, \"large_tick_hit\": 5, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',8.75687,174880734,609042,NULL,'2018-06-09 21:35:17',1528580117,NULL),(1932084561,11211230,2,1119043,0,1,1,'A',1,0.965517,53,513240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 182, \"large_tick_hit\": 1, \"small_tick_hit\": 97, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',9.53138,175714266,185930,NULL,'2018-07-18 15:31:30',1531927890,NULL),(1931754146,11211230,2,515040,1,1,1,'A',1,0.97188,151,737719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 236, \"large_tick_hit\": 9, \"small_tick_hit\": 308, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 9, \"small_tick_hit\": 319}}',9.76263,175266345,605420,NULL,'2018-06-27 20:05:02',1530129902,NULL),(1960039943,11211230,2,1220323,0,1,1,'S',1,0.986486,49,763464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',9.83519,212684640,86250,NULL,'2023-05-19 11:59:42',1684497582,NULL),(1932105877,11211230,2,1036394,0,1,1,'S',1,0.996169,67,828436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 82, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 178}}',10.7689,175713922,112376,NULL,'2018-07-18 15:12:52',1531926772,NULL),(1931500557,11211230,2,356204,0,1,1,'S',1,0.998214,184,892378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 162, \"large_tick_hit\": 55, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 55, \"small_tick_hit\": 342}}',10.7693,174880548,382776,NULL,'2018-06-09 21:25:02',1528579502,NULL),(1932098345,11211230,2,453094,0,1,1,'S',1,0.988136,152,754512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 243, \"large_tick_hit\": 25, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 25, \"small_tick_hit\": 318}}',10.9618,175709918,608870,NULL,'2018-07-18 11:18:52',1531912732,NULL),(1931486520,11211230,2,804920,0,1,1,'S',1,0.993119,135,961378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 298, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',11.1424,174880598,385952,NULL,'2018-06-09 21:27:27',1528579647,NULL),(1931521344,11211230,2,955423,0,1,1,'S',1,0.99521,255,958160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"small_tick_hit\": 576, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 255, \"small_tick_hit\": 580}}',11.5321,174880500,1238976,NULL,'2018-06-09 21:23:13',1528579393,NULL),(1931523663,11211230,2,1084583,1,1,1,'S',1,0.995418,246,959945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 8, \"small_tick_hit\": 623, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 8, \"small_tick_hit\": 627}}',11.5578,174880637,1124482,NULL,'2018-06-09 21:29:35',1528579775,NULL),(1933827825,11211230,2,804263,0,1,1,'X',1,1,101,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 144}}',11.5747,177864156,209320,NULL,'2018-11-11 10:46:43',1541933203,NULL),(1932173774,11211230,2,61007,0,1,1,'S',1,0.981818,118,647547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 315, \"large_tick_hit\": 27, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 27, \"small_tick_hit\": 147}}',11.6909,175714105,666836,NULL,'2018-07-18 15:22:51',1531927371,NULL),(1931488963,11211230,2,1390581,0,1,1,'S',1,0.99435,175,956260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 133, \"large_tick_hit\": 42, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',12.1689,174880654,481978,NULL,'2018-06-09 21:30:38',1528579838,NULL),(1932134866,11211230,2,674553,0,1,1,'A',1,0.942857,74,487424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 181, \"large_tick_hit\": 4, \"small_tick_hit\": 46, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 4, \"small_tick_hit\": 49}}',12.682,175710045,255880,NULL,'2018-07-18 11:26:24',1531913184,NULL),(1932120062,11211230,2,665129,0,1,1,'A',1,0.96789,75,619192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 125, \"large_tick_hit\": 10, \"small_tick_hit\": 76, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}}',13.0059,175713970,211720,NULL,'2018-07-18 15:15:14',1531926914,NULL),(1935739814,11211230,2,1669078,0,1,1,'A',1,0.97327,121,652154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 286, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',13.5696,180486571,708852,NULL,'2019-04-21 16:25:14',1555863914,NULL),(1932061850,11211230,2,1228311,0,1,1,'S',1,0.984436,81,843253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 89, \"large_tick_hit\": 4, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',14.004,175713948,179268,NULL,'2018-07-18 15:14:12',1531926852,NULL),(1932161989,11211230,2,1515892,0,1,1,'S',1,0.981575,121,636592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 357, \"large_tick_hit\": 4, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 4, \"small_tick_hit\": 228}}',14.5415,175714312,642798,NULL,'2018-07-18 15:33:59',1531928039,NULL),(1959031344,11211230,2,1627632,0,1,1,'S',1,0.983645,82,697434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 151, \"large_tick_hit\": 33, \"small_tick_hit\": 237, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 33, \"small_tick_hit\": 241}}',14.7477,211224426,242730,NULL,'2023-01-25 15:57:55',1674662275,NULL),(1931623427,11211230,2,1059410,0,1,1,'S',1,0.982818,120,952993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 166, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 171}}',15.0508,175117906,246840,NULL,'2018-06-20 19:52:18',1529524338,NULL),(1932087745,11211230,2,1119785,0,1,1,'X',1,1,107,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',15.1167,175642161,231760,NULL,'2018-07-15 11:56:20',1531655780,NULL),(1932067147,11211230,2,1236756,0,1,1,'S',1,0.982935,93,639916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 157, \"large_tick_hit\": 25, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 25, \"small_tick_hit\": 106}}',15.609,175713991,336280,NULL,'2018-07-18 15:16:44',1531927004,NULL),(1932156674,11211230,2,1166979,0,1,1,'S',1,0.996149,290,958230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 128, \"small_tick_hit\": 486, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 128, \"small_tick_hit\": 489}}',16.8424,175642214,629348,NULL,'2018-07-15 11:59:40',1531655980,NULL),(1932154056,11211230,2,240093,0,1,1,'S',1,0.995677,392,959650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}}',16.9178,175642237,869322,NULL,'2018-07-15 12:01:30',1531656090,NULL),(1933932438,11211230,2,1329034,0,1,1,'S',1,0.985075,171,799774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 234, \"large_tick_hit\": 15, \"small_tick_hit\": 279, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 284}}',17.2545,178146851,620022,NULL,'2018-11-28 21:36:11',1543440971,NULL),(1931453848,11211230,2,636663,1,1,1,'SH',1,0.994312,318,1075888,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 148, \"small_tick_hit\": 556, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 148, \"small_tick_hit\": 561}}',17.8806,174880701,757029,NULL,'2018-06-09 21:33:20',1528580000,NULL),(1959042966,11211230,2,1220325,0,1,1,'S',1,0.980843,57,769438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 78, \"large_tick_hit\": 3, \"small_tick_hit\": 175, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',17.9521,211224376,92382,NULL,'2023-01-25 15:54:12',1674662052,NULL),(1932141162,11211230,2,813754,0,1,1,'S',1,0.982583,241,744428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 401, \"large_tick_hit\": 4, \"small_tick_hit\": 272, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 277}}',18.4221,175714176,1852140,NULL,'2018-07-18 15:26:41',1531927601,NULL),(1932082527,11211230,2,291522,0,1,1,'S',1,0.9875,228,751217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 83, \"small_tick_hit\": 259}}',18.7539,175714141,1589946,NULL,'2018-07-18 15:24:38',1531927478,NULL),(1932150440,11211230,2,1059389,0,1,1,'A',1,0.971671,157,827292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 189, \"large_tick_hit\": 7, \"small_tick_hit\": 147, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}}',22.0519,175714065,613798,NULL,'2018-07-18 15:20:44',1531927244,NULL),(1932114863,11211230,2,1385943,0,1,1,'S',1,0.991379,259,874756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 3, \"small_tick_hit\": 196, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',23.7657,175714020,2041700,NULL,'2018-07-18 15:18:38',1531927118,NULL),(1956962446,11229008,2,240192,0,1,1,'B',1,0.922166,52,448547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 220, \"large_tick_hit\": 119, \"small_tick_hit\": 206, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 119, \"small_tick_hit\": 229}}',1.48878,208642613,218852,NULL,'2022-08-06 21:59:27',1659823167,NULL),(1956987473,11229008,2,1612940,0,1,1,'B',1,0.924528,49,438123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 352, \"large_tick_hit\": 17, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.49358,208642265,297776,NULL,'2022-08-06 21:36:00',1659821760,NULL),(1939154778,11233234,2,1425695,1,1,1,'A',1,0.949445,180,793063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 237, \"small_tick_hit\": 533, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 568}}',9.72274,185008943,692174,NULL,'2020-02-04 15:22:33',1580829753,NULL),(1929635302,11234161,2,1425692,0,1,1,'D',1,0.830769,26,342063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 240, \"large_tick_hit\": 23, \"small_tick_hit\": 277, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 23, \"small_tick_hit\": 328}}',0.43188,172543079,156222,NULL,'2018-02-22 02:06:25',1519265185,NULL),(1929986422,11234161,2,1160068,0,1,1,'D',1,0.80814,32,364730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 226, \"large_tick_hit\": 6, \"small_tick_hit\": 463, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 570}}',0.761996,172911405,144530,NULL,'2018-03-11 04:25:04',1520742304,NULL),(1932733999,11234161,2,163462,0,1,1,'A',1,0.949204,90,471705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 855, \"small_tick_hit\": 397, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 896, \"small_tick_hit\": 423}}',1.59408,176556559,1212742,NULL,'2018-08-26 07:07:21',1535267241,NULL),(1929986777,11234161,2,1160069,0,1,1,'A',1,0.942971,28,453444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 211, \"large_tick_hit\": 7, \"small_tick_hit\": 493, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 7, \"small_tick_hit\": 519}}',3.53418,172911380,175638,NULL,'2018-03-11 04:23:19',1520742199,NULL),(1933962392,11234161,2,1368966,0,1,1,'A',1,0.946286,72,528639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 316, \"large_tick_hit\": 85, \"small_tick_hit\": 427, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 85, \"small_tick_hit\": 455}}',5.52126,178138214,427470,NULL,'2018-11-28 08:35:53',1543394153,NULL),(1929555923,11234161,2,514875,0,1,1,'A',1,0.961595,99,562018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 299, \"large_tick_hit\": 45, \"small_tick_hit\": 307, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 45, \"small_tick_hit\": 318}}',6.8446,172349791,486486,NULL,'2018-02-13 07:01:01',1518505261,NULL),(1929441316,11234161,2,1281563,1,1,1,'S',1,0.993513,219,839411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 387, \"large_tick_hit\": 50, \"small_tick_hit\": 635, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 50, \"small_tick_hit\": 640}}',7.57138,172241093,1103854,NULL,'2018-02-08 12:44:39',1518093879,NULL),(1929986006,11234161,2,1160029,0,1,1,'S',1,0.983234,101,826820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 125, \"large_tick_hit\": 37, \"small_tick_hit\": 659, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 37, \"small_tick_hit\": 672}}',8.88574,172911349,199122,NULL,'2018-03-11 04:21:31',1520742091,NULL),(1934384664,11234161,2,85192,0,1,1,'B',1,0.934713,144,573251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 343, \"large_tick_hit\": 5, \"small_tick_hit\": 239, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 5, \"small_tick_hit\": 260}}',9.21711,178785070,699966,NULL,'2019-01-04 06:48:52',1546584532,NULL),(1933396683,11234161,2,1070687,0,1,1,'A',1,0.977273,49,525951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 151, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',10.9738,177343555,159098,NULL,'2018-10-10 10:09:30',1539166170,NULL),(1931630763,11234161,2,1306868,0,1,1,'A',1,0.97619,80,818215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 145, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 150}}',13.2351,174956958,157638,NULL,'2018-06-13 07:04:32',1528873472,NULL),(1933397914,11234161,2,1071233,0,1,1,'S',1,0.983471,84,787491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 121, \"large_tick_hit\": 3, \"small_tick_hit\": 114, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',13.6422,177343550,233132,NULL,'2018-10-10 10:08:48',1539166128,NULL),(1933369662,11234161,2,1306869,0,1,1,'A',1,0.96729,62,601652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 111, \"large_tick_hit\": 1, \"small_tick_hit\": 95, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 97}}',14.323,177343543,158206,NULL,'2018-10-10 10:08:04',1539166084,NULL),(1934485887,11234161,2,1262335,0,1,1,'S',1,0.988142,290,956342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 210, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 216}}',15.2326,178785046,2074696,NULL,'2019-01-04 06:46:13',1546584373,NULL),(1934470508,11234161,2,1375203,1,1,1,'S',1,0.991026,278,895521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"large_tick_hit\": 109, \"small_tick_hit\": 428, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 109, \"small_tick_hit\": 434}}',20.1938,178785034,1088736,NULL,'2019-01-04 06:44:25',1546584265,NULL),(1931157011,11234895,2,827933,0,1,1,'D',1,0.780098,31,355119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 194, \"large_tick_hit\": 55, \"small_tick_hit\": 386, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 55, \"small_tick_hit\": 500}}',0.073749,174280775,110812,NULL,'2018-05-13 03:53:55',1526183635,NULL),(1933604769,11235519,2,1358219,1,1,1,'C',1,0.879507,83,477761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 268, \"large_tick_hit\": 86, \"small_tick_hit\": 573, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 86, \"small_tick_hit\": 657}}',0.591658,177746175,287766,NULL,'2018-11-03 20:18:00',1541276280,NULL),(1945966128,11235519,2,2006716,0,1,1,'C',1,0.88535,42,389923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 305, \"large_tick_hit\": 40, \"small_tick_hit\": 350, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 40, \"small_tick_hit\": 391}}',0.628061,194073182,224508,NULL,'2021-01-17 14:55:26',1610895326,NULL),(1945919749,11235519,2,1977510,0,1,1,'C',1,0.885714,61,465450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 214, \"large_tick_hit\": 20, \"small_tick_hit\": 262, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',2.74001,194073223,216916,NULL,'2021-01-17 14:57:22',1610895442,NULL),(1945940642,11235519,2,905547,0,1,1,'A',1,0.954259,159,775581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 164, \"large_tick_hit\": 69, \"small_tick_hit\": 372, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 69, \"small_tick_hit\": 397}}',5.70728,194217881,351732,NULL,'2021-01-22 10:17:25',1611310645,NULL),(1939350982,11239790,2,1855249,0,1,1,'B',1,0.915066,139,569663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 211, \"large_tick_hit\": 153, \"small_tick_hit\": 541, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 153, \"small_tick_hit\": 592}}',7.55597,185276314,241318,NULL,'2020-02-20 07:29:38',1582183778,NULL),(1951545453,11241441,2,148008,0,1,1,'S',1,0.98779,493,919811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 380, \"large_tick_hit\": 185, \"small_tick_hit\": 1053, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 185, \"small_tick_hit\": 1072}}',9.13896,201681567,2184374,NULL,'2021-09-17 00:33:27',1631838807,NULL),(1962059850,11246834,2,24722,0,1,1,'A',1,0.943494,273,252551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1155, \"large_tick_hit\": 16, \"small_tick_hit\": 98, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 16, \"small_tick_hit\": 103}}',NULL,215136102,2860617,NULL,'2023-12-11 14:37:58',1702305478,NULL),(1961681336,11246834,2,24722,0,1,1,'A',1,0.95539,283,271265,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1171, \"large_tick_hit\": 16, \"small_tick_hit\": 98, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 16, \"small_tick_hit\": 103}}',NULL,214764270,2823818,NULL,'2023-11-07 14:20:34',1699366834,NULL),(1961684656,11246834,2,27638,0,1,1,'C',1,0.88365,106,184696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 938, \"small_tick_hit\": 224, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1057, \"small_tick_hit\": 258}}',NULL,214764298,1014553,NULL,'2023-11-07 14:23:41',1699367021,NULL),(1960968804,11246834,2,79638,1,1,1,'C',1,0.888105,56,153741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 816, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 926, \"small_tick_hit\": 66}}',NULL,213717511,455380,NULL,'2023-08-07 18:34:34',1691433274,NULL),(1957767038,11246834,2,79638,1,1,1,'B',1,0.907258,52,149881,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 838, \"small_tick_hit\": 62, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 926, \"small_tick_hit\": 66}}',NULL,209553237,477820,NULL,'2022-09-30 06:21:25',1664518885,NULL),(1960450595,11246834,2,79638,1,1,1,'A',1,0.949597,85,226411,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 877, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 926, \"small_tick_hit\": 66}}',NULL,213101217,782940,NULL,'2023-06-20 00:18:44',1687220324,NULL),(1956250993,11246834,2,80895,1,1,1,'XH',1,1,0,182375,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,207682494,719400,NULL,'2022-06-17 04:46:13',1655441173,NULL),(1956251015,11246834,2,80895,0,1,1,'XH',1,1,0,1465907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,207682508,242000,NULL,'2022-06-17 04:48:06',1655441286,NULL),(1959053523,11246834,2,80895,0,1,1,'X',1,1,0,164246,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,211304586,773300,NULL,'2023-01-31 21:29:01',1675200541,NULL),(1957942276,11246834,2,161902,1,1,1,'A',1,0.976893,238,327412,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 700, \"large_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 61}}',NULL,209964818,1581460,NULL,'2022-10-28 05:26:17',1666934777,NULL),(1959279676,11246834,2,292578,1,1,1,'D',1,0.831334,123,155658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 225, \"great\": 1109}, \"maximum_statistics\": {\"great\": 1334}}',NULL,211689120,817471,NULL,'2023-03-03 00:06:06',1677801966,NULL),(1959285682,11246834,2,305258,1,1,1,'B',1,0.924318,266,257372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 745}, \"maximum_statistics\": {\"great\": 806}}',NULL,211689098,1435329,NULL,'2023-03-03 00:03:14',1677801794,NULL),(1959194637,11246834,2,472496,1,1,1,'B',1,0.927649,57,195494,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 677, \"large_tick_hit\": 123, \"small_tick_hit\": 277, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 123, \"small_tick_hit\": 295}}',NULL,211524069,527020,NULL,'2023-02-18 02:58:49',1676689129,NULL),(1960989618,11246834,2,482547,1,1,1,'A',1,0.955394,81,250557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 647, \"large_tick_hit\": 22, \"small_tick_hit\": 252, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 22, \"small_tick_hit\": 259}}',NULL,213717455,616574,NULL,'2023-08-07 18:29:48',1691432988,NULL),(1957570903,11246834,2,552201,1,1,1,'D',1,0.779648,54,125834,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 282, \"great\": 983, \"large_tick_hit\": 7, \"small_tick_hit\": 29, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1265, \"large_tick_hit\": 7, \"small_tick_hit\": 35}}',NULL,209445419,435090,NULL,'2022-09-23 00:54:09',1663894449,NULL),(1955777167,11246834,2,552201,1,1,1,'C',1,0.85922,62,38781,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 181, \"great\": 1082, \"large_tick_hit\": 9, \"small_tick_hit\": 32, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1263, \"large_tick_hit\": 9, \"small_tick_hit\": 35}}',NULL,207106951,406634,NULL,'2022-05-19 06:09:21',1652940561,NULL),(1958966646,11246834,2,552201,1,1,1,'A',1,0.945677,228,132042,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 1197, \"large_tick_hit\": 7, \"small_tick_hit\": 32, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1265, \"large_tick_hit\": 7, \"small_tick_hit\": 35}}',NULL,211239160,1178238,NULL,'2023-01-26 20:20:41',1674764441,NULL),(1958049990,11246834,2,663725,1,1,1,'D',1,0.832219,218,160664,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 264, \"great\": 1245, \"small_tick_hit\": 124, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1509, \"small_tick_hit\": 136}}',NULL,209932314,1218892,NULL,'2022-10-25 21:25:34',1666733134,NULL),(1956200523,11246834,2,688639,1,1,1,'A',1,0.950658,131,219442,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1189, \"large_tick_hit\": 1, \"small_tick_hit\": 255, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',NULL,207557483,1520280,NULL,'2022-06-10 22:22:20',1654899740,NULL),(1958883987,11246834,2,722844,1,1,1,'B',1,0.934895,213,181141,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 237, \"great\": 3403, \"large_tick_hit\": 5, \"small_tick_hit\": 24, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 3640, \"large_tick_hit\": 5, \"small_tick_hit\": 26}}',NULL,211043489,4094510,NULL,'2023-01-12 07:01:03',1673506863,NULL),(1957954035,11246834,2,738980,1,1,1,'A',1,0.957597,127,249407,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 769, \"large_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 44}}',NULL,209964833,1175840,NULL,'2022-10-28 05:27:59',1666934879,NULL),(1942993428,11246834,2,765569,0,1,1,'D',1,0.652206,1052,182143,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2707, \"great\": 5075, \"large_tick_hit\": 64, \"small_tick_hit\": 108, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 7782, \"large_tick_hit\": 64, \"small_tick_hit\": 199}}',NULL,190261152,608044,NULL,'2020-08-24 22:44:47',1598309087,NULL),(1957734713,11246834,2,788979,1,1,1,'C',1,0.864154,69,171551,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 142, \"great\": 810, \"large_tick_hit\": 2, \"small_tick_hit\": 174, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 2, \"small_tick_hit\": 187}}',NULL,209626656,585826,NULL,'2022-10-05 04:53:29',1664945609,NULL),(1958509374,11246834,2,788979,1,1,1,'B',1,0.936021,325,261156,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 883, \"large_tick_hit\": 2, \"small_tick_hit\": 183, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 2, \"small_tick_hit\": 187}}',NULL,210664100,1795802,NULL,'2022-12-15 20:42:19',1671136939,NULL),(1960957078,11246834,2,820596,0,1,1,'D',1,0.76435,63,133816,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 300, \"great\": 914, \"large_tick_hit\": 17, \"small_tick_hit\": 81, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1214, \"large_tick_hit\": 17, \"small_tick_hit\": 93}}',NULL,213669781,536252,NULL,'2023-08-03 20:16:22',1691093782,NULL),(1958915777,11246834,2,820596,1,1,1,'A',1,0.960725,218,144509,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1163, \"large_tick_hit\": 19, \"small_tick_hit\": 90, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 19, \"small_tick_hit\": 93}}',NULL,211119330,1434996,NULL,'2023-01-17 20:25:12',1673987112,NULL),(1960050162,11246834,2,852138,1,1,1,'S',1,0.992838,661,472405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 841, \"large_tick_hit\": 1, \"small_tick_hit\": 267, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 1, \"small_tick_hit\": 270}}',NULL,212576888,5956017,NULL,'2023-05-10 09:03:24',1683709404,NULL),(1955733166,11246834,2,864651,1,1,1,'B',1,0.933977,167,243460,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 953, \"large_tick_hit\": 177, \"small_tick_hit\": 1190, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 1043, \"large_tick_hit\": 177, \"small_tick_hit\": 1264}}',NULL,206983843,1267970,NULL,'2022-05-12 16:48:10',1652374090,NULL),(1957056626,11246834,2,864651,1,1,1,'S',1,0.989533,616,247040,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1032, \"large_tick_hit\": 181, \"small_tick_hit\": 1245, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 181, \"small_tick_hit\": 1264}}',NULL,208799397,3987578,NULL,'2022-08-15 01:15:42',1660526142,NULL),(1960584639,11246834,2,884085,0,1,1,'D',1,0.820278,459,53372,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 480, \"great\": 2043, \"large_tick_hit\": 96, \"small_tick_hit\": 102, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2523, \"large_tick_hit\": 96, \"small_tick_hit\": 113}}',NULL,213217978,1770481,NULL,'2023-06-29 03:51:58',1688010718,NULL),(1957765758,11246834,2,888412,1,1,1,'D',1,0.30833,379,100961,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1669, \"great\": 744}, \"maximum_statistics\": {\"great\": 2413}}',NULL,209612652,2838656,NULL,'2022-10-04 01:17:11',1664846231,NULL),(1957765748,11246834,2,888412,1,1,1,'D',1,0.320763,397,72664,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1639, \"great\": 774}, \"maximum_statistics\": {\"great\": 2413}}',NULL,209612603,2352816,NULL,'2022-10-04 01:10:18',1664845818,NULL),(1957765767,11246834,2,888412,0,1,1,'D',1,0.527973,256,14843,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1139, \"great\": 1274}, \"maximum_statistics\": {\"great\": 2413}}',NULL,209612683,927790,NULL,'2022-10-04 01:20:27',1664846427,NULL),(1957765742,11246834,2,888412,0,1,1,'D',1,0.839204,477,51914,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 388, \"great\": 2025}, \"maximum_statistics\": {\"great\": 2413}}',NULL,209612400,2850385,NULL,'2022-10-04 00:50:23',1664844623,NULL),(1960066297,11246834,2,917704,1,1,1,'S',1,0.980558,330,318553,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 924, \"large_tick_hit\": 1, \"small_tick_hit\": 235, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 1, \"small_tick_hit\": 238}}',NULL,212576979,2196818,NULL,'2023-05-10 09:13:37',1683710017,NULL),(1955505051,11246834,2,944502,1,1,1,'C',1,0.855986,474,215285,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 249, \"great\": 1480}, \"maximum_statistics\": {\"great\": 1729}}',NULL,206676916,4322448,NULL,'2022-04-25 22:06:49',1650924409,NULL),(1955505038,11246834,2,944502,1,1,1,'C',1,0.892423,565,70299,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 186, \"great\": 1543}, \"maximum_statistics\": {\"great\": 1729}}',NULL,206676888,2203102,NULL,'2022-04-25 22:04:42',1650924282,NULL),(1957197968,11246834,2,944502,0,1,1,'S',1,0.998265,1209,1003208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1726}, \"maximum_statistics\": {\"great\": 1729}}',NULL,208963942,43510192,NULL,'2022-08-23 23:15:44',1661296544,NULL),(1957197972,11246834,2,944502,0,1,1,'SH',1,0.998843,1481,1093224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1727}, \"maximum_statistics\": {\"great\": 1729}}',NULL,208964003,64403948,NULL,'2022-08-23 23:19:52',1661296792,NULL),(1955505079,11246834,2,944502,0,1,1,'S',1,0.999422,1714,954513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1728}, \"maximum_statistics\": {\"great\": 1729}}',NULL,206677146,70905888,NULL,'2022-04-25 22:26:32',1650925592,NULL),(1955505066,11246834,2,944502,0,1,1,'X',1,1,1729,288000,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1729}, \"maximum_statistics\": {\"great\": 1729}}',NULL,206677048,22004369,NULL,'2022-04-25 22:17:21',1650925041,NULL),(1955505091,11246834,2,944502,1,1,1,'X',1,1,1729,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1729}, \"maximum_statistics\": {\"great\": 1729}}',NULL,206677272,72140844,NULL,'2022-04-25 22:39:08',1650926348,NULL),(1957197976,11246834,2,944502,1,1,1,'XH',1,1,1729,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1729}, \"maximum_statistics\": {\"great\": 1729}}',NULL,208964038,85547643,NULL,'2022-08-23 23:22:40',1661296960,NULL),(1956163529,11246834,2,966034,1,1,1,'C',1,0.867302,117,154834,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 179, \"great\": 1082, \"small_tick_hit\": 101, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1261, \"small_tick_hit\": 103}}',NULL,207557654,749990,NULL,'2022-06-10 22:34:34',1654900474,NULL),(2340893178,11246834,2,988074,1,1,1,'D',1,0.771028,52,244270,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 270, \"large_tick_hit\": 17, \"small_tick_hit\": 208, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 17, \"small_tick_hit\": 238}}',NULL,215876476,412211,NULL,'2024-02-13 20:52:55',1707857575,NULL),(1958312455,11246834,2,988074,1,1,1,'A',1,0.971963,282,415469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 368, \"large_tick_hit\": 18, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 18, \"small_tick_hit\": 238}}',NULL,210249257,2216818,NULL,'2022-11-15 21:07:06',1668546426,NULL),(1960097975,11246834,2,991670,1,1,1,'C',1,0.895128,165,212491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 840, \"large_tick_hit\": 1, \"small_tick_hit\": 243, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 959, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',NULL,212576838,827848,NULL,'2023-05-10 08:55:47',1683708947,NULL),(1957797545,11246834,2,991670,1,1,1,'C',1,0.897605,96,191477,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 845, \"large_tick_hit\": 1, \"small_tick_hit\": 241, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 959, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',NULL,209626602,688599,NULL,'2022-10-05 04:45:12',1664945112,NULL),(1958472074,11246834,2,1062866,1,1,1,'A',1,0.973376,257,688164,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 643, \"large_tick_hit\": 8, \"small_tick_hit\": 263, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',NULL,210606819,3177272,NULL,'2022-12-11 10:25:32',1670754332,NULL),(1958866905,11246834,2,1062867,1,1,1,'B',1,0.935028,161,249441,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 732, \"large_tick_hit\": 10, \"small_tick_hit\": 251, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 10, \"small_tick_hit\": 285}}',NULL,211093372,1182030,NULL,'2023-01-15 19:43:20',1673811800,NULL),(1958472199,11246834,2,1064271,1,1,1,'XH',1,1,533,1025902,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 46, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 46, \"small_tick_hit\": 381}}',NULL,210606801,6597896,NULL,'2022-12-11 10:23:00',1670754180,NULL),(1961540736,11246834,2,1084062,1,1,1,'C',1,0.873984,60,186238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 187, \"large_tick_hit\": 10, \"small_tick_hit\": 18}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 10, \"small_tick_hit\": 18}}',NULL,214472238,132551,NULL,'2023-10-12 19:35:01',1697139301,NULL),(1957631434,11246834,2,1119645,1,1,1,'B',1,0.921062,130,185206,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 180, \"great\": 1974, \"large_tick_hit\": 27, \"small_tick_hit\": 461, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 2154, \"large_tick_hit\": 27, \"small_tick_hit\": 492}}',NULL,209475726,1879180,NULL,'2022-09-24 21:32:00',1664055120,NULL),(1960411496,11246834,2,1119645,1,1,1,'A',1,0.962963,251,270284,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 2063, \"large_tick_hit\": 29, \"small_tick_hit\": 482, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2152, \"large_tick_hit\": 29, \"small_tick_hit\": 492}}',NULL,213089162,4019234,NULL,'2023-06-19 02:01:45',1687140105,NULL),(1957148601,11246834,2,1119645,1,1,1,'A',1,0.975309,723,199199,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 2118, \"large_tick_hit\": 28, \"small_tick_hit\": 461, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 2153, \"large_tick_hit\": 28, \"small_tick_hit\": 492}}',NULL,208799141,7623380,NULL,'2022-08-15 00:53:34',1660524814,NULL),(1962191509,11246834,2,1146150,1,1,1,'A',1,0.968889,563,302692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 468, \"large_tick_hit\": 1494}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 1494}}',NULL,215306142,855872,NULL,'2023-12-26 22:44:51',1703630691,NULL),(2253628900,11246834,2,1146299,1,1,1,'B',1,0.915139,460,141628,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 1348}, \"maximum_statistics\": {\"great\": 1473}}',NULL,215638323,2458886,NULL,'2024-01-23 20:33:34',1706042014,NULL),(1961564479,11246834,2,1162224,1,1,1,'B',1,0.915245,158,211470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 1354, \"large_tick_hit\": 1, \"small_tick_hit\": 308, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1482, \"large_tick_hit\": 1, \"small_tick_hit\": 334}}',NULL,214526881,1508430,NULL,'2023-10-17 19:01:49',1697569309,NULL),(1957386017,11246834,2,1165130,0,1,1,'D',1,0.5,4,945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 516, \"great\": 516}, \"maximum_statistics\": {\"great\": 1032}}',NULL,209139148,174279,NULL,'2022-09-03 06:59:01',1662188341,NULL),(1945690750,11246834,2,1165130,0,1,1,'D',1,0.635659,20,268512,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 376, \"great\": 656}, \"maximum_statistics\": {\"great\": 1032}}',NULL,193744948,295200,NULL,'2021-01-05 22:10:29',1609884629,NULL),(1957386027,11246834,2,1165130,0,1,1,'D',1,0.655039,20,114036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 356, \"great\": 676}, \"maximum_statistics\": {\"great\": 1032}}',NULL,209139215,251673,NULL,'2022-09-03 07:05:46',1662188746,NULL),(1945582559,11246834,2,1165130,0,1,1,'D',1,0.665698,28,216129,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 345, \"great\": 687}, \"maximum_statistics\": {\"great\": 1032}}',NULL,193610358,358974,NULL,'2020-12-31 23:17:04',1609456624,NULL),(1945690742,11246834,2,1165130,0,1,1,'D',1,0.686047,28,388568,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 324, \"great\": 708}, \"maximum_statistics\": {\"great\": 1032}}',NULL,193744909,396535,NULL,'2021-01-05 22:08:55',1609884535,NULL),(1945582562,11246834,2,1165130,0,1,1,'D',1,0.709302,132,412375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 300, \"great\": 732}, \"maximum_statistics\": {\"great\": 1032}}',NULL,193610405,861113,NULL,'2020-12-31 23:19:12',1609456752,NULL),(1955449002,11246834,2,1165130,1,1,1,'D',1,0.717054,220,363377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 292, \"great\": 740}, \"maximum_statistics\": {\"great\": 1032}}',NULL,206678010,1171680,NULL,'2022-04-25 23:48:57',1650930537,NULL),(1955656783,11246834,2,1347517,1,1,1,'D',1,0.47713,26,5154,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1154, \"great\": 1003, \"large_tick_hit\": 50, \"small_tick_hit\": 84, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 2157, \"large_tick_hit\": 50, \"small_tick_hit\": 176}}',NULL,206941545,414840,NULL,'2022-05-10 03:59:51',1652155191,NULL),(1961511626,11246834,2,1475620,1,1,1,'A',1,0.972892,248,276033,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 2768, \"large_tick_hit\": 17, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 2849, \"large_tick_hit\": 17, \"small_tick_hit\": 122}}',NULL,214357734,5281510,NULL,'2023-10-01 21:16:19',1696194979,NULL),(1961511619,11246834,2,1475620,1,1,1,'SH',1,0.989625,397,369628,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 2818, \"large_tick_hit\": 17, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 2849, \"large_tick_hit\": 17, \"small_tick_hit\": 122}}',NULL,214357694,9330878,NULL,'2023-10-01 21:09:52',1696194592,NULL),(1962066891,11246834,2,1475851,1,1,1,'C',1,0.854398,310,214963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 219, \"great\": 1286, \"large_tick_hit\": 73, \"small_tick_hit\": 331, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 1505, \"large_tick_hit\": 73, \"small_tick_hit\": 400}}',NULL,215136040,2045942,NULL,'2023-12-11 14:29:56',1702304996,NULL),(1943017319,11246834,2,1502221,1,1,1,'D',1,0.741742,197,186601,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 426, \"great\": 1184, \"large_tick_hit\": 8, \"small_tick_hit\": 290, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 1610, \"large_tick_hit\": 8, \"small_tick_hit\": 380}}',NULL,190149085,963791,NULL,'2020-08-20 17:48:19',1597945699,NULL),(1960329816,11246834,2,1502221,1,1,1,'C',1,0.886887,215,186704,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 189, \"great\": 1420, \"large_tick_hit\": 9, \"small_tick_hit\": 343, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1609, \"large_tick_hit\": 9, \"small_tick_hit\": 380}}',NULL,212930198,1433770,NULL,'2023-06-06 18:40:10',1686076810,NULL),(1957270605,11246834,2,1515487,1,1,1,'X',1,1,1597,528000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1554, \"large_tick_hit\": 43, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 1554, \"large_tick_hit\": 43, \"small_tick_hit\": 259}}',NULL,209001360,31960500,NULL,'2022-08-26 07:13:40',1661498020,NULL),(1957271254,11246834,2,1517355,1,1,1,'X',1,1,1597,528000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1554, \"large_tick_hit\": 43, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 1554, \"large_tick_hit\": 43, \"small_tick_hit\": 258}}',NULL,209001477,31960490,NULL,'2022-08-26 07:24:46',1661498686,NULL),(1962081837,11246834,2,1522511,1,1,1,'C',1,0.858541,107,204589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 1269, \"large_tick_hit\": 18, \"small_tick_hit\": 467, \"small_tick_miss\": 161}, \"maximum_statistics\": {\"great\": 1397, \"large_tick_hit\": 18, \"small_tick_hit\": 628}}',NULL,215208912,1056023,NULL,'2023-12-17 21:57:25',1702850245,NULL),(1956618199,11246834,2,1525066,1,1,1,'D',1,0.691582,39,72186,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 405, \"great\": 826, \"large_tick_hit\": 54, \"small_tick_hit\": 73, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 54, \"small_tick_hit\": 93}}',NULL,208159466,324574,NULL,'2022-07-11 00:02:39',1657497759,NULL),(1960018708,11246834,2,1525066,1,1,1,'D',1,0.798258,47,120082,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 263, \"great\": 961, \"large_tick_hit\": 61, \"small_tick_hit\": 78, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1224, \"large_tick_hit\": 61, \"small_tick_hit\": 93}}',NULL,212525492,496372,NULL,'2023-05-06 10:44:38',1683369878,NULL),(1956618282,11246834,2,1525066,1,1,1,'D',1,0.813498,36,38897,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 244, \"great\": 982, \"large_tick_hit\": 59, \"small_tick_hit\": 80, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 59, \"small_tick_hit\": 93}}',NULL,208159529,376434,NULL,'2022-07-11 00:06:47',1657498007,NULL),(1960018806,11246834,2,1525304,1,1,1,'D',1,0.791001,47,121065,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 268, \"great\": 964, \"large_tick_hit\": 53, \"small_tick_hit\": 73, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1232, \"large_tick_hit\": 53, \"small_tick_hit\": 93}}',NULL,212525530,455626,NULL,'2023-05-06 10:48:43',1683370123,NULL),(1960811533,11246834,2,1525304,1,1,1,'D',1,0.79463,44,136935,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 271, \"great\": 955, \"large_tick_hit\": 59, \"small_tick_hit\": 81, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 59, \"small_tick_hit\": 93}}',NULL,213570307,483708,NULL,'2023-07-26 19:05:18',1690398318,NULL),(1942637524,11246834,2,1605148,1,1,1,'D',1,0.651336,88,187823,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 505, \"great\": 1420, \"small_tick_hit\": 9966, \"small_tick_miss\": 5590}, \"maximum_statistics\": {\"great\": 1925, \"small_tick_hit\": 15556}}',NULL,189709768,845628,NULL,'2020-08-03 20:15:39',1596485739,NULL),(1942637512,11246834,2,1605148,0,1,1,'D',1,0.659344,107,59436,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 441, \"great\": 1484, \"small_tick_hit\": 10042, \"small_tick_miss\": 5514}, \"maximum_statistics\": {\"great\": 1925, \"small_tick_hit\": 15556}}',NULL,189709515,678424,NULL,'2020-08-03 20:03:26',1596485006,NULL),(1961974469,11246834,2,1612465,1,1,1,'D',1,0.702381,64,172289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 520, \"great\": 1193, \"large_tick_hit\": 8, \"small_tick_hit\": 38, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1713, \"large_tick_hit\": 8, \"small_tick_hit\": 43}}',NULL,215073865,676470,NULL,'2023-12-05 23:15:17',1701818117,NULL),(1961974475,11246834,2,1612465,1,1,1,'D',1,0.804422,153,153582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 341, \"great\": 1372, \"large_tick_hit\": 8, \"small_tick_hit\": 39, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1713, \"large_tick_hit\": 8, \"small_tick_hit\": 43}}',NULL,215073979,1305684,NULL,'2023-12-05 23:30:08',1701819008,NULL),(1961974458,11246834,2,1612465,1,1,1,'D',1,0.839569,112,148443,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 282, \"great\": 1431, \"large_tick_hit\": 8, \"small_tick_hit\": 42, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1713, \"large_tick_hit\": 8, \"small_tick_hit\": 43}}',NULL,215073823,1166251,NULL,'2023-12-05 23:10:18',1701817818,NULL),(1959281660,11246834,2,1617083,1,1,1,'D',1,0.685965,38,144563,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 349, \"great\": 719, \"large_tick_hit\": 25, \"small_tick_hit\": 38, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1068, \"large_tick_hit\": 25, \"small_tick_hit\": 47}}',NULL,211555911,275028,NULL,'2023-02-20 06:38:17',1676875097,NULL),(1958383223,11246834,2,1617083,1,1,1,'D',1,0.713158,27,37586,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 319, \"great\": 749, \"large_tick_hit\": 25, \"small_tick_hit\": 39, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1068, \"large_tick_hit\": 25, \"small_tick_hit\": 47}}',NULL,210450492,250156,NULL,'2022-11-30 02:37:47',1669775867,NULL),(1957752158,11246834,2,1634933,1,1,1,'C',1,0.861187,70,168346,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 134, \"great\": 780, \"large_tick_hit\": 12, \"small_tick_hit\": 151, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 12, \"small_tick_hit\": 169}}',NULL,209626563,503620,NULL,'2022-10-05 04:39:24',1664944764,NULL),(1958505971,11246834,2,1634933,1,1,1,'B',1,0.92968,150,202258,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 843, \"large_tick_hit\": 12, \"small_tick_hit\": 163, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 12, \"small_tick_hit\": 169}}',NULL,210664218,1277890,NULL,'2022-12-15 20:52:14',1671137534,NULL),(1961542683,11246834,2,1637751,1,1,1,'B',1,0.906822,102,201820,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 848, \"large_tick_hit\": 8, \"small_tick_hit\": 234, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 8, \"small_tick_hit\": 248}}',NULL,214464446,788990,NULL,'2023-10-11 23:46:26',1697067986,NULL),(1961542669,11246834,2,1637751,1,1,1,'B',1,0.93594,130,70489,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 881, \"large_tick_hit\": 8, \"small_tick_hit\": 236, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 8, \"small_tick_hit\": 248}}',NULL,214464423,499823,NULL,'2023-10-11 23:41:34',1697067694,NULL),(1958780085,11246834,2,1643106,1,1,1,'B',1,0.902712,183,165454,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 259, \"great\": 2149, \"large_tick_hit\": 53, \"small_tick_hit\": 294, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2408, \"large_tick_hit\": 53, \"small_tick_hit\": 304}}',NULL,211002113,2142456,NULL,'2023-01-08 21:05:37',1673211937,NULL),(1961548329,11246834,2,1928806,1,1,1,'B',1,0.928989,94,220734,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 877, \"large_tick_hit\": 6, \"small_tick_hit\": 229, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 6, \"small_tick_hit\": 246}}',NULL,214464394,695765,NULL,'2023-10-11 23:37:18',1697067438,NULL),(1946079361,11246834,2,1997307,1,1,1,'D',1,0.82179,78,154894,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 419, \"great\": 1886, \"large_tick_hit\": 1, \"small_tick_hit\": 142, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 2305, \"large_tick_hit\": 1, \"small_tick_hit\": 163}}',NULL,194309138,968999,NULL,'2021-01-25 03:07:16',1611544036,NULL),(1959027942,11246834,2,2061824,1,1,1,'D',1,0.825333,55,165566,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 219, \"great\": 859, \"large_tick_hit\": 6, \"small_tick_hit\": 373, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1078, \"large_tick_hit\": 6, \"small_tick_hit\": 416}}',NULL,211285227,426105,NULL,'2023-01-30 04:00:33',1675051233,NULL),(1957984477,11246834,2,2082013,1,1,1,'C',1,0.883527,205,170910,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 251, \"great\": 1902, \"small_tick_hit\": 2}, \"maximum_statistics\": {\"great\": 2153, \"small_tick_hit\": 2}}',NULL,209962430,2260490,NULL,'2022-10-28 00:44:19',1666917859,NULL),(1959836626,11246834,2,2082018,1,1,1,'A',1,0.979358,366,317867,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 2109, \"small_tick_hit\": 26, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2153, \"small_tick_hit\": 27}}',NULL,212332862,5399720,NULL,'2023-04-21 03:50:16',1682049016,NULL),(1961546292,11246834,2,2231629,1,1,1,'D',1,0.830964,207,175668,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 326, \"great\": 1559, \"large_tick_hit\": 19, \"small_tick_hit\": 59, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1885, \"large_tick_hit\": 19, \"small_tick_hit\": 66}}',NULL,214532494,2285721,NULL,'2023-10-18 11:15:51',1697627751,NULL),(1961546323,11246834,2,2231629,1,1,1,'C',1,0.898985,403,66756,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 198, \"great\": 1687, \"large_tick_hit\": 19, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1885, \"large_tick_hit\": 19, \"small_tick_hit\": 66}}',NULL,214532546,1852505,NULL,'2023-10-18 11:26:00',1697628360,NULL),(1961546306,11246834,2,2231629,1,1,1,'S',1,0.986294,1047,218692,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1858, \"large_tick_hit\": 19, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 1885, \"large_tick_hit\": 19, \"small_tick_hit\": 66}}',NULL,214532522,11349902,NULL,'2023-10-18 11:20:23',1697628023,NULL),(1946102117,11246834,2,2267564,1,1,1,'D',1,0.525355,22,108079,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 692, \"great\": 750, \"large_tick_hit\": 2, \"small_tick_hit\": 25, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1442, \"large_tick_hit\": 2, \"small_tick_hit\": 35}}',NULL,194271160,259014,NULL,'2021-01-23 22:16:36',1611440196,NULL),(1957738553,11246834,2,2267564,1,1,1,'D',1,0.675456,52,53854,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 469, \"great\": 973, \"large_tick_hit\": 2, \"small_tick_hit\": 24, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1442, \"large_tick_hit\": 2, \"small_tick_hit\": 35}}',NULL,209632451,370410,NULL,'2022-10-05 16:16:15',1664986575,NULL),(1957738826,11246834,2,2269544,1,1,1,'D',1,0.781101,55,37181,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 316, \"great\": 1118, \"large_tick_hit\": 2, \"small_tick_hit\": 29, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1434, \"large_tick_hit\": 2, \"small_tick_hit\": 35}}',NULL,209632495,402366,NULL,'2022-10-05 16:20:22',1664986822,NULL),(1960359881,11246834,2,2332430,1,1,1,'D',1,0.794137,64,36865,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 302, \"great\": 1128, \"large_tick_hit\": 18, \"small_tick_hit\": 46, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1430, \"large_tick_hit\": 18, \"small_tick_hit\": 53}}',NULL,212980077,431710,NULL,'2023-06-10 18:47:45',1686422865,NULL),(2301249026,11246834,2,2418339,1,1,1,'A',1,0.946516,265,134151,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 2192, \"large_tick_hit\": 98, \"small_tick_hit\": 223, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 2304, \"large_tick_hit\": 98, \"small_tick_hit\": 253}}',NULL,215799803,2419776,NULL,'2024-02-06 21:05:05',1707253505,NULL),(1958810082,11246834,2,2479479,1,1,1,'D',1,0.777496,71,139382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 498, \"great\": 1893, \"large_tick_hit\": 2, \"small_tick_hit\": 254, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 2391, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',NULL,211002046,1133211,NULL,'2023-01-08 20:58:59',1673211539,NULL),(1958810072,11246834,2,2479479,1,1,1,'C',1,0.866136,161,160145,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 261, \"great\": 2130, \"large_tick_hit\": 2, \"small_tick_hit\": 262, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 2391, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',NULL,211001998,1800968,NULL,'2023-01-08 20:55:19',1673211319,NULL),(1958021038,11246834,2,2569254,1,1,1,'B',1,0.934089,342,285352,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 861, \"large_tick_hit\": 4, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 4, \"small_tick_hit\": 42}}',NULL,209964947,2083500,NULL,'2022-10-28 05:47:06',1666936026,NULL),(1958021022,11246834,2,2569254,1,1,1,'A',1,0.971164,570,392966,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 897, \"large_tick_hit\": 4, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 4, \"small_tick_hit\": 42}}',NULL,209964924,4739442,NULL,'2022-10-28 05:43:39',1666935819,NULL),(1944739492,11246834,2,2573161,1,1,1,'D',1,0.0633133,89,47263,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 818, \"small_tick_miss\": 16496}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 1, \"small_tick_hit\": 17314, \"legacy_combo_increase\": 1547}}',NULL,192467212,726952,NULL,'2020-11-21 08:10:27',1605946227,NULL),(1944739480,11246834,2,2573161,1,1,1,'D',1,0.11152,88,169350,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 251, \"small_tick_hit\": 1720, \"small_tick_miss\": 15594}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 17314, \"legacy_combo_increase\": 1547}}',NULL,192466892,791599,NULL,'2020-11-21 07:51:18',1605945078,NULL),(1944614412,11246834,2,2573166,1,1,1,'D',1,0.741692,56,407950,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 178, \"small_tick_hit\": 313, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 259, \"small_tick_hit\": 403, \"legacy_combo_increase\": 312}}',NULL,192467242,152972,NULL,'2020-11-21 08:12:28',1605946348,NULL),(1961670282,11246834,2,2589292,1,1,1,'D',1,0.651278,61,159950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 469, \"great\": 810, \"small_tick_hit\": 107, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1279, \"small_tick_hit\": 129}}',NULL,214700454,437404,NULL,'2023-11-01 19:51:56',1698868316,NULL),(1958033737,11246834,2,2608130,1,1,1,'B',1,0.900956,263,176858,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 482, \"great\": 3917, \"large_tick_hit\": 67, \"small_tick_hit\": 446, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 4399, \"large_tick_hit\": 67, \"small_tick_hit\": 451}}',NULL,209961717,5612558,NULL,'2022-10-27 23:25:34',1666913134,NULL),(1958033760,11246834,2,2608130,1,1,1,'A',1,0.940004,467,225719,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 293, \"great\": 4106, \"large_tick_hit\": 67, \"small_tick_hit\": 449, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 4399, \"large_tick_hit\": 67, \"small_tick_hit\": 451}}',NULL,209962106,10559926,NULL,'2022-10-28 00:10:54',1666915854,NULL),(1958033748,11246834,2,2608130,1,1,1,'A',1,0.963392,749,82661,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 178, \"great\": 4221, \"large_tick_hit\": 67, \"small_tick_hit\": 449, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 4399, \"large_tick_hit\": 67, \"small_tick_hit\": 451}}',NULL,209961989,6472083,NULL,'2022-10-27 23:57:50',1666915070,NULL),(1961682275,11246834,2,2613334,1,1,1,'D',1,0.741392,59,151140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 321, \"great\": 852, \"small_tick_hit\": 117, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1173, \"small_tick_hit\": 134}}',NULL,214700570,458507,NULL,'2023-11-01 20:01:00',1698868860,NULL),(1961685436,11246834,2,2619459,1,1,1,'D',1,0.664908,16,101251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 236, \"small_tick_hit\": 16, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 356, \"small_tick_hit\": 23}}',NULL,214700595,109734,NULL,'2023-11-01 20:02:45',1698868965,NULL),(1944690814,11246834,2,2628991,1,1,1,'D',1,0.255525,29,230549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 164, \"small_tick_hit\": 1524, \"small_tick_miss\": 4857}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 6381, \"legacy_combo_increase\": 2420}}',NULL,192467268,94421,NULL,'2020-11-21 08:13:58',1605946438,NULL),(1956602514,11246834,2,2781571,1,1,1,'D',1,0.841434,132,76675,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 631, \"great\": 3333, \"large_tick_hit\": 76, \"small_tick_hit\": 815, \"small_tick_miss\": 165}, \"maximum_statistics\": {\"great\": 3964, \"large_tick_hit\": 76, \"small_tick_hit\": 980}}',NULL,208156683,1909685,NULL,'2022-07-10 20:28:03',1657484883,NULL),(1956220525,11246834,2,2781571,1,1,1,'C',1,0.863944,189,48963,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 538, \"great\": 3423, \"large_tick_hit\": 79, \"small_tick_hit\": 835, \"small_tick_miss\": 145}, \"maximum_statistics\": {\"great\": 3961, \"large_tick_hit\": 79, \"small_tick_hit\": 980}}',NULL,207540474,1782694,NULL,'2022-06-10 02:56:28',1654829788,NULL),(1959660338,11246834,2,2781571,1,1,1,'C',1,0.865139,136,157133,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 528, \"great\": 3435, \"large_tick_hit\": 77, \"small_tick_hit\": 831, \"small_tick_miss\": 149}, \"maximum_statistics\": {\"great\": 3963, \"large_tick_hit\": 77, \"small_tick_hit\": 980}}',NULL,212138285,2877160,NULL,'2023-04-05 20:51:46',1680727906,NULL),(1958020977,11246834,2,2875589,1,1,1,'D',1,0.633257,2905,315671,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1844, \"great\": 2786, \"large_tick_hit\": 970, \"small_tick_hit\": 98, \"small_tick_miss\": 388}, \"maximum_statistics\": {\"great\": 4630, \"large_tick_hit\": 970, \"small_tick_hit\": 486}}',NULL,209935063,91742290,NULL,'2022-10-26 03:01:53',1666753313,NULL),(1950864060,11246834,2,2875589,1,1,1,'D',1,0.645416,2850,345774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1750, \"great\": 2879, \"large_tick_hit\": 971, \"small_tick_hit\": 78, \"small_tick_miss\": 408}, \"maximum_statistics\": {\"great\": 4629, \"large_tick_hit\": 971, \"small_tick_hit\": 486}}',NULL,200671481,97140828,NULL,'2021-08-09 22:39:41',1628548781,NULL),(1950864042,11246834,2,2875589,1,1,1,'D',1,0.757312,2850,348912,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1292, \"great\": 3254, \"large_tick_hit\": 1054, \"small_tick_hit\": 301, \"small_tick_miss\": 185}, \"maximum_statistics\": {\"great\": 4546, \"large_tick_hit\": 1054, \"small_tick_hit\": 486}}',NULL,200671389,73598628,NULL,'2021-08-09 22:36:04',1628548564,NULL),(1960798579,11246834,2,2875589,1,1,1,'A',1,0.944134,3383,101948,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 318, \"great\": 4130, \"large_tick_hit\": 1152, \"small_tick_hit\": 464, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 4448, \"large_tick_hit\": 1152, \"small_tick_hit\": 486}}',NULL,213571680,32784647,NULL,'2023-07-26 21:24:07',1690406647,NULL),(1956069146,11246834,2,3060693,1,1,1,'D',1,0.467033,52,6133,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1113, \"great\": 926, \"large_tick_hit\": 45, \"small_tick_hit\": 49, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 2039, \"large_tick_hit\": 45, \"small_tick_hit\": 100}}',NULL,207461418,365325,NULL,'2022-06-05 21:43:41',1654465421,NULL),(1962317040,11246834,2,3101174,1,1,1,'D',1,0.798658,242,51773,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 300, \"great\": 1086, \"large_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 1386, \"large_tick_hit\": 104}}',NULL,215438360,658283,NULL,'2024-01-06 05:53:20',1704520400,NULL),(1961745631,11246834,2,3118604,1,1,1,'D',1,0.679412,180,198991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 416, \"great\": 829, \"small_tick_hit\": 95, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1245, \"small_tick_hit\": 115}}',NULL,214700536,758932,NULL,'2023-11-01 19:57:56',1698868676,NULL),(1960962749,11246834,2,3236267,1,1,1,'D',1,0.745237,78,175208,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 301, \"great\": 867, \"large_tick_hit\": 3, \"small_tick_hit\": 499, \"small_tick_miss\": 167}, \"maximum_statistics\": {\"great\": 1168, \"large_tick_hit\": 3, \"small_tick_hit\": 666}}',NULL,213789219,493055,NULL,'2023-08-13 19:04:35',1691953475,NULL),(1958720294,11246834,2,3236267,1,1,1,'D',1,0.797496,160,192797,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 241, \"great\": 924, \"large_tick_hit\": 6, \"small_tick_hit\": 535, \"small_tick_miss\": 131}, \"maximum_statistics\": {\"great\": 1165, \"large_tick_hit\": 6, \"small_tick_hit\": 666}}',NULL,210919490,871294,NULL,'2023-01-02 20:45:27',1672692327,NULL),(1960962686,11246834,2,3236267,1,1,1,'D',1,0.831247,115,202494,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 199, \"great\": 966, \"large_tick_hit\": 6, \"small_tick_hit\": 555, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 1165, \"large_tick_hit\": 6, \"small_tick_hit\": 666}}',NULL,213669718,765732,NULL,'2023-08-03 20:10:16',1691093416,NULL),(1960867371,11246834,2,3451295,1,1,1,'D',1,0.8223,96,46350,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 400, \"great\": 1754, \"large_tick_hit\": 14, \"small_tick_hit\": 120, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2154, \"large_tick_hit\": 14, \"small_tick_hit\": 128}}',NULL,213582643,684270,NULL,'2023-07-27 19:30:58',1690486258,NULL),(2292418802,11246834,2,3849321,1,1,1,'D',1,0.724239,49,78011,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 280, \"great\": 703, \"large_tick_hit\": 12, \"small_tick_hit\": 23, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 12, \"small_tick_hit\": 24}}',NULL,215780537,284593,NULL,'2024-02-05 05:36:57',1707111417,NULL),(2292406037,11246834,2,3849322,1,1,1,'D',1,0.829244,81,83643,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 174, \"great\": 809, \"large_tick_hit\": 12, \"small_tick_hit\": 24}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 12, \"small_tick_hit\": 24}}',NULL,215780500,421313,NULL,'2024-02-05 05:31:51',1707111111,NULL),(2292412165,11246834,2,3849323,1,1,1,'D',1,0.770363,173,102705,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 234, \"great\": 749, \"large_tick_hit\": 12, \"small_tick_hit\": 24}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 12, \"small_tick_hit\": 24}}',NULL,215780517,534073,NULL,'2024-02-05 05:34:19',1707111259,NULL),(2295949442,11246834,2,3851106,1,1,1,'D',1,0.498528,29,12540,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 511, \"great\": 472, \"large_tick_hit\": 12, \"small_tick_hit\": 24}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 12, \"small_tick_hit\": 24}}',NULL,215787925,156853,NULL,'2024-02-05 21:18:15',1707167895,NULL),(2295927163,11246834,2,3851112,1,1,1,'D',1,0.627973,30,161944,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 390, \"great\": 593, \"large_tick_hit\": 12, \"small_tick_hit\": 55, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 12, \"small_tick_hit\": 56}}',NULL,215787883,224484,NULL,'2024-02-05 21:13:06',1707167586,NULL),(2292447520,11246834,2,3851112,1,1,1,'B',1,0.933397,667,213494,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 913, \"large_tick_hit\": 12, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 12, \"small_tick_hit\": 56}}',NULL,215780611,3505782,NULL,'2024-02-05 05:48:16',1707112096,NULL),(1958578632,11246834,2,3881697,1,1,1,'D',1,0.74707,157,42672,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 503, \"great\": 1375, \"large_tick_hit\": 76, \"small_tick_hit\": 79, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1878, \"large_tick_hit\": 76, \"small_tick_hit\": 94}}',NULL,210640374,651810,NULL,'2022-12-13 23:40:12',1670974812,NULL),(1958578631,11246834,2,3881698,1,1,1,'D',1,0.694502,60,43696,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 703, \"great\": 1420, \"large_tick_hit\": 128, \"small_tick_hit\": 132, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 2123, \"large_tick_hit\": 128, \"small_tick_hit\": 168}}',NULL,210640438,513771,NULL,'2022-12-13 23:49:34',1670975374,NULL),(1960521541,11246834,2,3924450,1,1,1,'S',1,0.997534,644,527976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 644, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 644, \"small_tick_hit\": 167}}',NULL,213318957,5450934,NULL,'2023-07-07 01:47:01',1688694421,NULL),(1960522710,11246834,2,3925055,1,1,1,'B',1,0.938931,133,243357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 675, \"small_tick_hit\": 186, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 721, \"small_tick_hit\": 196}}',NULL,213318921,865153,NULL,'2023-07-07 01:42:29',1688694149,NULL),(1962159548,11246834,2,1398809,1,1,1,'D',1,0.266339,29,12360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1873, \"great\": 669, \"small_tick_hit\": 89, \"small_tick_miss\": 215}, \"maximum_statistics\": {\"great\": 2542, \"small_tick_hit\": 304}}',0,215166676,331915,NULL,'2023-12-14 13:08:09',1702559289,NULL),(1956178109,11246834,2,1398809,1,1,1,'D',1,0.679902,68,123147,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 855, \"great\": 1687, \"small_tick_hit\": 248, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 2542, \"small_tick_hit\": 304}}',0,207624777,1099060,NULL,'2022-06-14 04:40:57',1655181657,NULL),(1955877612,11246834,2,1847043,1,1,1,'D',1,0.726449,61,71529,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 851, \"great\": 2253, \"large_tick_hit\": 9, \"small_tick_hit\": 383, \"small_tick_miss\": 145}, \"maximum_statistics\": {\"great\": 3104, \"large_tick_hit\": 9, \"small_tick_hit\": 528}}',0,207106840,873620,NULL,'2022-05-19 05:51:53',1652939513,NULL),(1946087655,11246834,2,1943817,1,1,1,'C',1,0.86795,120,168318,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 780, \"great\": 4644, \"large_tick_hit\": 104, \"small_tick_hit\": 1069, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 5424, \"large_tick_hit\": 104, \"small_tick_hit\": 1174}}',0,194247680,2935355,NULL,'2021-01-23 05:33:53',1611380033,NULL),(1951785532,11246834,2,2160014,1,1,1,'D',1,0.352159,18,6008,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 916, \"great\": 484, \"large_tick_hit\": 20, \"small_tick_hit\": 26, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 1400, \"large_tick_hit\": 20, \"small_tick_hit\": 85}}',0,201704625,159135,NULL,'2021-09-17 21:01:20',1631912480,NULL),(2250796126,11246834,2,2243205,1,1,1,'D',1,0.721802,246,103990,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 794, \"great\": 1616, \"large_tick_hit\": 231, \"small_tick_hit\": 636, \"small_tick_miss\": 163}, \"maximum_statistics\": {\"great\": 2410, \"large_tick_hit\": 231, \"small_tick_hit\": 799}}',0,215591136,1476723,NULL,'2024-01-19 18:41:13',1705689673,NULL),(1951217512,11246834,2,2343238,1,1,1,'D',1,0.614246,32,91758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1144, \"great\": 1566, \"large_tick_hit\": 86, \"small_tick_hit\": 340, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 2710, \"large_tick_hit\": 86, \"small_tick_hit\": 447}}',0,201030615,581884,NULL,'2021-08-22 18:10:47',1629655847,NULL),(1950827738,11246834,2,2343238,1,1,1,'D',1,0.792168,111,43528,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 587, \"great\": 2087, \"large_tick_hit\": 122, \"small_tick_hit\": 360, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 2674, \"large_tick_hit\": 122, \"small_tick_hit\": 447}}',0,200643203,910873,NULL,'2021-08-09 01:10:56',1628471456,NULL),(1951122484,11246834,2,2349931,1,1,1,'D',1,0.775452,62,145476,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 596, \"great\": 1973, \"large_tick_hit\": 82, \"small_tick_hit\": 390, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 2569, \"large_tick_hit\": 82, \"small_tick_hit\": 502}}',0,201015426,1016063,NULL,'2021-08-22 05:06:06',1629608766,NULL),(1951513033,11246834,2,2518667,1,1,1,'D',1,0.70023,37,140560,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 733, \"great\": 1789, \"large_tick_hit\": 27, \"small_tick_hit\": 319, \"small_tick_miss\": 181}, \"maximum_statistics\": {\"great\": 2522, \"large_tick_hit\": 27, \"small_tick_hit\": 500}}',0,201487772,831065,NULL,'2021-09-09 01:27:09',1631150829,NULL),(1958266422,11246834,2,3109464,1,1,1,'D',1,0.737853,70,120897,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 873, \"great\": 2261, \"large_tick_hit\": 128, \"small_tick_hit\": 147, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 3134, \"large_tick_hit\": 128, \"small_tick_hit\": 175}}',0,210251133,1091178,NULL,'2022-11-16 00:07:46',1668557266,NULL),(1960384637,11246834,2,3109464,1,1,1,'D',1,0.775095,101,149513,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 748, \"great\": 2376, \"large_tick_hit\": 138, \"small_tick_hit\": 150, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 3124, \"large_tick_hit\": 138, \"small_tick_hit\": 175}}',0,213099403,1450147,NULL,'2023-06-19 20:55:11',1687208111,NULL),(1960813129,11246834,2,3261247,1,1,1,'D',1,0.794636,79,138506,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 751, \"great\": 2868, \"large_tick_hit\": 12, \"small_tick_hit\": 320, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 3619, \"large_tick_hit\": 12, \"small_tick_hit\": 396}}',0,213537514,1546346,NULL,'2023-07-24 00:01:23',1690156883,NULL),(1956011087,11246834,2,3335681,1,1,1,'D',1,0.631565,44,76661,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1351, \"great\": 2047, \"large_tick_hit\": 109, \"small_tick_hit\": 177, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 3398, \"large_tick_hit\": 109, \"small_tick_hit\": 187}}',0,207321569,810115,NULL,'2022-05-29 22:46:32',1653864392,NULL),(1960910055,11246834,2,3419551,1,1,1,'D',1,0.844913,150,45629,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 711, \"great\": 3731, \"large_tick_hit\": 98, \"small_tick_hit\": 99, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 4442, \"large_tick_hit\": 98, \"small_tick_hit\": 109}}',0,213741498,1879274,NULL,'2023-08-09 20:51:55',1691614315,NULL),(1961308681,11246834,2,3592362,1,1,1,'D',1,0.76776,58,156123,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 760, \"great\": 2281, \"large_tick_hit\": 152, \"small_tick_hit\": 377, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 3041, \"large_tick_hit\": 152, \"small_tick_hit\": 467}}',0,214219856,1313639,NULL,'2023-09-19 14:04:40',1695132280,NULL),(1957423625,11246834,2,3677233,1,1,1,'D',1,0.548602,37,106113,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1863, \"great\": 2014, \"large_tick_hit\": 26, \"small_tick_hit\": 432, \"small_tick_miss\": 171}, \"maximum_statistics\": {\"great\": 3877, \"large_tick_hit\": 26, \"small_tick_hit\": 603}}',0,209155308,671091,NULL,'2022-09-04 01:32:46',1662255166,NULL),(1958061105,11246834,2,3677233,1,1,1,'D',1,0.651354,169,76281,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1432, \"great\": 2439, \"large_tick_hit\": 32, \"small_tick_hit\": 464, \"small_tick_miss\": 139}, \"maximum_statistics\": {\"great\": 3871, \"large_tick_hit\": 32, \"small_tick_hit\": 603}}',0,210030248,1067960,NULL,'2022-11-01 03:01:06',1667271666,NULL),(1961741003,11246834,2,3677233,1,1,1,'D',1,0.825788,147,48016,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 696, \"great\": 3177, \"large_tick_hit\": 30, \"small_tick_hit\": 514, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 3873, \"large_tick_hit\": 30, \"small_tick_hit\": 603}}',0,214668827,1354612,NULL,'2023-10-29 22:02:49',1698616969,NULL),(1960739167,11246834,2,3682500,1,1,1,'D',1,0.838789,134,43888,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 683, \"great\": 3153, \"large_tick_hit\": 287, \"small_tick_hit\": 327, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 3836, \"large_tick_hit\": 287, \"small_tick_hit\": 368}}',0,213356247,1587985,NULL,'2023-07-09 18:48:32',1688928512,NULL),(1958781803,11246834,2,3889606,1,1,1,'D',1,0.736128,149,41653,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1032, \"great\": 2678, \"large_tick_hit\": 60, \"small_tick_hit\": 353, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 3710, \"large_tick_hit\": 60, \"small_tick_hit\": 429}}',0,210908612,1125948,NULL,'2023-01-02 01:36:28',1672623388,NULL),(1959088677,11246834,2,3944044,1,1,1,'C',1,0.855499,115,154722,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 579, \"great\": 2914, \"large_tick_hit\": 280, \"small_tick_hit\": 820, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 3493, \"large_tick_hit\": 280, \"small_tick_hit\": 919}}',0,211212195,1985784,NULL,'2023-01-24 16:58:19',1674579499,NULL),(1961771320,11246834,2,3970670,1,1,1,'D',1,0.75433,68,134837,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 705, \"great\": 1962, \"large_tick_hit\": 122, \"small_tick_hit\": 268, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 2667, \"large_tick_hit\": 122, \"small_tick_hit\": 329}}',0,214675427,1038796,NULL,'2023-10-30 14:24:52',1698675892,NULL),(1961899901,11246834,2,4238479,1,1,1,'D',1,0.838592,108,43277,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 604, \"great\": 2744, \"large_tick_hit\": 237, \"small_tick_hit\": 235, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 3348, \"large_tick_hit\": 237, \"small_tick_hit\": 250}}',0,214868157,1163533,NULL,'2023-11-17 10:45:20',1700217920,NULL),(2269325425,11246834,2,4401651,1,1,1,'D',1,0.696746,89,155586,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1596, \"great\": 3626, \"small_tick_hit\": 250, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 5222, \"small_tick_hit\": 341}}',0,215732425,1784190,NULL,'2024-01-31 23:59:05',1706745545,NULL),(2269293454,11246834,2,4401651,1,1,1,'D',1,0.773503,132,44031,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1183, \"great\": 4038, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 5221, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0,215732370,1728511,NULL,'2024-01-31 23:48:59',1706744939,NULL),(2457151572,11246834,2,4478662,1,1,1,'D',1,0.73613,80,145792,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 901, \"great\": 2151, \"large_tick_hit\": 264, \"small_tick_hit\": 305, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 3052, \"large_tick_hit\": 264, \"small_tick_hit\": 379}}',0,216107575,1169282,NULL,'2024-03-05 21:49:17',1709675357,NULL),(1960016983,11246834,2,3492839,1,1,1,'C',1,0.86083,503,54745,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 622, \"great\": 3408, \"large_tick_hit\": 178, \"small_tick_hit\": 416, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 4030, \"large_tick_hit\": 178, \"small_tick_hit\": 441}}',0.000001,212538222,2196791,NULL,'2023-05-07 05:58:23',1683439103,NULL),(1956178078,11246834,2,1398809,1,1,1,'D',1,0.783556,115,70537,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 564, \"great\": 1978, \"small_tick_hit\": 252, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 2542, \"small_tick_hit\": 304}}',0.000002,207624736,1118370,NULL,'2022-06-14 04:37:17',1655181437,NULL),(1959289926,11246834,2,1561758,1,1,1,'D',1,0.657477,60,153937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 485, \"great\": 980, \"large_tick_hit\": 202, \"small_tick_hit\": 225, \"small_tick_miss\": 248}, \"maximum_statistics\": {\"great\": 1465, \"large_tick_hit\": 202, \"small_tick_hit\": 473}}',0.000002,211578818,588364,NULL,'2023-02-22 05:00:36',1677042036,NULL),(1960205006,11246834,2,2654218,1,1,1,'D',1,0.767478,64,160444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 505, \"great\": 1534, \"large_tick_hit\": 102, \"small_tick_hit\": 351, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 2039, \"large_tick_hit\": 102, \"small_tick_hit\": 448}}',0.000002,212708771,833717,NULL,'2023-05-21 03:55:20',1684641320,NULL),(1960082716,11246834,2,2655164,1,1,1,'D',1,0.791369,114,139549,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 525, \"great\": 1842, \"large_tick_hit\": 142, \"small_tick_hit\": 345, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 2367, \"large_tick_hit\": 142, \"small_tick_hit\": 434}}',0.000002,212608828,1194794,NULL,'2023-05-13 03:18:54',1683947934,NULL),(1961584021,11246834,2,3654417,1,1,1,'C',1,0.851588,201,177594,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 572, \"great\": 2617, \"large_tick_hit\": 203, \"small_tick_hit\": 772, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 3189, \"large_tick_hit\": 203, \"small_tick_hit\": 826}}',0.000002,214602803,2764566,NULL,'2023-10-24 09:39:40',1698140380,NULL),(1962149491,11246834,2,4063222,1,1,1,'C',1,0.863021,116,150448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 516, \"great\": 3251}, \"maximum_statistics\": {\"great\": 3767}}',0.000002,215206097,2040499,NULL,'2023-12-17 17:47:38',1702835258,NULL),(1957029856,11246834,2,2654218,1,1,1,'D',1,0.77443,74,139820,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 472, \"great\": 1577, \"large_tick_hit\": 92, \"small_tick_hit\": 336, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 2049, \"large_tick_hit\": 92, \"small_tick_hit\": 448}}',0.000004,208556817,927044,NULL,'2022-08-02 01:14:50',1659402890,NULL),(1962001463,11246834,2,3172816,1,1,1,'C',1,0.850454,110,46087,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 511, \"great\": 2787, \"large_tick_hit\": 35, \"small_tick_hit\": 175, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 3298, \"large_tick_hit\": 35, \"small_tick_hit\": 191}}',0.000006,215068462,1183403,NULL,'2023-12-05 12:35:33',1701779733,NULL),(1962367629,11246834,2,4010555,1,1,1,'D',1,0.835524,157,172792,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 515, \"great\": 2201, \"large_tick_hit\": 168, \"small_tick_hit\": 491, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 2716, \"large_tick_hit\": 168, \"small_tick_hit\": 539}}',0.000007,215481477,1553702,NULL,'2024-01-09 21:00:44',1704834044,NULL),(2252520825,11246834,2,3261247,1,1,1,'C',1,0.864912,109,49123,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 488, \"great\": 3128, \"large_tick_hit\": 15, \"small_tick_hit\": 340, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 3616, \"large_tick_hit\": 15, \"small_tick_hit\": 396}}',0.000011,215620477,1367919,NULL,'2024-01-22 01:51:57',1705888317,NULL),(1956448775,11246834,2,1491701,1,1,1,'C',1,0.878646,77,40776,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 438, \"great\": 3004, \"large_tick_hit\": 6, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 3442, \"large_tick_hit\": 6, \"small_tick_hit\": 186}}',0.000015,207888773,1137396,NULL,'2022-06-27 02:16:21',1656296181,NULL),(1961348037,11246834,2,3363340,1,1,1,'C',1,0.875312,156,49585,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 491, \"great\": 3018, \"large_tick_hit\": 243, \"small_tick_hit\": 249, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 3509, \"large_tick_hit\": 243, \"small_tick_hit\": 258}}',0.000015,214220021,1453077,NULL,'2023-09-19 14:18:04',1695133084,NULL),(2250340028,11246834,2,4276690,1,1,1,'D',1,0.82675,103,155763,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 465, \"great\": 2020, \"large_tick_hit\": 117, \"small_tick_hit\": 249, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 2485, \"large_tick_hit\": 117, \"small_tick_hit\": 284}}',0.00002,215583912,1264250,NULL,'2024-01-19 02:43:13',1705632193,NULL),(1960271345,11246834,2,2453357,1,1,1,'D',1,0.838778,129,41896,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 439, \"great\": 1934, \"large_tick_hit\": 219, \"small_tick_hit\": 235, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 2373, \"large_tick_hit\": 219, \"small_tick_hit\": 255}}',0.000028,212980588,864677,NULL,'2023-06-10 19:44:41',1686426281,NULL),(1960473953,11246834,2,2655164,1,1,1,'D',1,0.829086,68,153390,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 436, \"great\": 1898, \"large_tick_hit\": 175, \"small_tick_hit\": 367, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 2334, \"large_tick_hit\": 175, \"small_tick_hit\": 434}}',0.000034,213099146,1292456,NULL,'2023-06-19 20:29:37',1687206577,NULL),(1958552608,11246834,2,2060158,0,1,1,'D',1,0.737288,29,181623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 399, \"great\": 1112, \"large_tick_hit\": 1, \"small_tick_hit\": 540, \"small_tick_miss\": 190}, \"maximum_statistics\": {\"great\": 1511, \"large_tick_hit\": 1, \"small_tick_hit\": 730}}',0.000036,210618625,555028,NULL,'2022-12-12 06:23:28',1670826208,NULL),(1960757603,11246834,2,4185885,1,1,1,'D',1,0.84964,56,39689,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 411, \"great\": 2232, \"large_tick_hit\": 60, \"small_tick_hit\": 183, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 2643, \"large_tick_hit\": 60, \"small_tick_hit\": 210}}',0.000036,213386559,881412,NULL,'2023-07-12 04:26:12',1689135972,NULL),(1960291165,11246834,2,3520524,1,1,1,'C',1,0.858586,650,58334,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 462, \"great\": 2580, \"large_tick_hit\": 121, \"small_tick_hit\": 189, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 3042, \"large_tick_hit\": 121, \"small_tick_hit\": 203}}',0.00005,212980334,2535890,NULL,'2023-06-10 19:15:57',1686424557,NULL),(1957851652,11246834,2,3069091,1,1,1,'C',1,0.859625,251,48707,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 430, \"great\": 2734, \"large_tick_hit\": 98, \"small_tick_hit\": 285, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 3164, \"large_tick_hit\": 98, \"small_tick_hit\": 364}}',0.000056,209816029,1285448,NULL,'2022-10-17 21:03:29',1666040609,NULL),(1957991420,11246834,2,2815870,1,1,1,'C',1,0.876227,184,179329,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 442, \"great\": 2826, \"large_tick_hit\": 95, \"small_tick_hit\": 470, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 3268, \"large_tick_hit\": 95, \"small_tick_hit\": 507}}',0.000059,209964589,2347311,NULL,'2022-10-28 04:54:59',1666932899,NULL),(1955983722,11246834,2,2460433,0,1,1,'D',1,0.823122,88,162324,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 405, \"great\": 1429, \"large_tick_hit\": 236, \"small_tick_hit\": 592, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 1834, \"large_tick_hit\": 236, \"small_tick_hit\": 672}}',0.000061,207321804,723803,NULL,'2022-05-29 23:05:48',1653865548,NULL),(1956993702,11246834,2,1508761,1,1,1,'C',1,0.86645,219,51926,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 421, \"great\": 2235, \"large_tick_hit\": 219, \"small_tick_hit\": 751, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 2656, \"large_tick_hit\": 219, \"small_tick_hit\": 824}}',0.000065,208623992,1387430,NULL,'2022-08-05 21:55:25',1659736525,NULL),(1960466595,11246834,2,3335681,1,1,1,'C',1,0.878452,145,161151,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 446, \"great\": 2946, \"large_tick_hit\": 115, \"small_tick_hit\": 184, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 3392, \"large_tick_hit\": 115, \"small_tick_hit\": 187}}',0.00008,213099537,2444608,NULL,'2023-06-19 21:06:20',1687208780,NULL),(1959994775,11246834,2,2349931,1,1,1,'D',1,0.846813,122,170048,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 415, \"great\": 2156, \"large_tick_hit\": 80, \"small_tick_hit\": 434, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 2571, \"large_tick_hit\": 80, \"small_tick_hit\": 502}}',0.000082,212645222,1464609,NULL,'2023-05-15 22:49:04',1684190944,NULL),(1960271712,11246834,2,3470717,1,1,1,'C',1,0.891094,291,52013,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 431, \"great\": 2853, \"large_tick_hit\": 294, \"small_tick_hit\": 715, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 3284, \"large_tick_hit\": 294, \"small_tick_hit\": 756}}',0.000085,212979977,1529378,NULL,'2023-06-10 18:35:48',1686422148,NULL),(1946113141,11246834,2,2282512,1,1,1,'C',1,0.879164,157,166794,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 420, \"great\": 2940, \"large_tick_hit\": 27, \"small_tick_hit\": 147, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 3360, \"large_tick_hit\": 27, \"small_tick_hit\": 155}}',0.000097,194248186,2880107,NULL,'2021-01-23 06:05:15',1611381915,NULL),(1960297663,11246834,2,1939410,1,1,1,'C',1,0.88289,296,47525,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 415, \"great\": 2959, \"large_tick_hit\": 67, \"small_tick_hit\": 163, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 3374, \"large_tick_hit\": 67, \"small_tick_hit\": 171}}',0.000105,212931274,1813645,NULL,'2023-06-06 20:40:15',1686084015,NULL),(1960337203,11246834,2,3335681,1,1,1,'C',1,0.889009,178,46562,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 410, \"great\": 2981, \"large_tick_hit\": 116, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 3391, \"large_tick_hit\": 116, \"small_tick_hit\": 187}}',0.000109,212931373,1353399,NULL,'2023-06-06 20:52:59',1686084779,NULL),(2252513458,11246834,2,4439033,1,1,1,'D',1,0.84057,89,165908,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 407, \"great\": 2064, \"large_tick_hit\": 74, \"small_tick_hit\": 340, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 2471, \"large_tick_hit\": 74, \"small_tick_hit\": 403}}',0.000111,215620357,1323017,NULL,'2024-01-22 01:31:04',1705887064,NULL),(1946192169,11246834,2,2168419,1,1,1,'D',1,0.713879,38,162155,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 342, \"great\": 711, \"large_tick_hit\": 71, \"small_tick_hit\": 221, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 1053, \"large_tick_hit\": 71, \"small_tick_hit\": 281}}',0.000149,194443479,379225,NULL,'2021-01-29 05:40:44',1611898844,NULL),(1957333890,11246834,2,2586420,1,1,1,'D',1,0.73645,89,69893,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 371, \"great\": 999, \"large_tick_hit\": 5, \"small_tick_hit\": 83, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1370, \"large_tick_hit\": 5, \"small_tick_hit\": 101}}',0.000166,209098188,460414,NULL,'2022-08-31 18:28:40',1661970520,NULL),(1961555228,11246834,2,2050696,1,1,1,'D',1,0.805462,103,150585,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 393, \"great\": 1600, \"large_tick_hit\": 3, \"small_tick_hit\": 314, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 1993, \"large_tick_hit\": 3, \"small_tick_hit\": 384}}',0.000176,214494651,1108154,NULL,'2023-10-14 19:31:04',1697311864,NULL),(1962338494,11246834,2,3169318,1,1,1,'C',1,0.876761,148,49364,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 403, \"great\": 2579, \"large_tick_hit\": 201, \"small_tick_hit\": 208, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2982, \"large_tick_hit\": 201, \"small_tick_hit\": 225}}',0.000184,215481295,1252776,NULL,'2024-01-09 20:38:48',1704832728,NULL),(1960525275,11246834,2,2504762,1,1,1,'C',1,0.872881,196,46526,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 394, \"great\": 2161, \"large_tick_hit\": 388, \"small_tick_hit\": 438, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 2555, \"large_tick_hit\": 388, \"small_tick_hit\": 479}}',0.000191,213226932,1310835,NULL,'2023-06-29 19:50:24',1688068224,NULL),(1956007715,11246834,2,3064687,1,1,1,'D',1,0.770108,52,144412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 356, \"great\": 1142, \"large_tick_hit\": 21, \"small_tick_hit\": 53, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1498, \"large_tick_hit\": 21, \"small_tick_hit\": 60}}',0.000216,207343472,559090,NULL,'2022-05-31 01:46:55',1653961615,NULL),(1958905656,11246834,2,2039845,1,1,1,'C',1,0.89152,131,154204,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 366, \"great\": 3079, \"large_tick_hit\": 8, \"small_tick_hit\": 151, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 3445, \"large_tick_hit\": 8, \"small_tick_hit\": 179}}',0.00029,211125338,2301978,NULL,'2023-01-18 08:43:38',1674031418,NULL),(1958904937,11246834,2,3891621,1,1,1,'A',1,0.943541,228,221526,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 381, \"great\": 5739, \"large_tick_hit\": 207, \"small_tick_hit\": 1073, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 6120, \"large_tick_hit\": 207, \"small_tick_hit\": 1112}}',0.000331,211121534,7082191,NULL,'2023-01-18 00:15:13',1674000913,NULL),(1958469126,11246834,2,3023414,1,1,1,'D',1,0.609459,22,132506,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 287, \"great\": 442, \"large_tick_hit\": 5, \"small_tick_hit\": 4, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 5, \"small_tick_hit\": 6}}',0.00038,210586750,175250,NULL,'2022-12-10 00:53:47',1670633627,NULL),(1960684638,11246834,2,2591954,1,1,1,'C',1,0.864226,160,49336,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 374, \"great\": 2205, \"large_tick_hit\": 159, \"small_tick_hit\": 303, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 2579, \"large_tick_hit\": 159, \"small_tick_hit\": 348}}',0.000515,213395772,1291227,NULL,'2023-07-12 20:26:57',1689193617,NULL),(1959472138,11246834,2,3885119,1,1,1,'B',1,0.909411,145,178780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 357, \"great\": 3531, \"large_tick_hit\": 21, \"small_tick_hit\": 323, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 3888, \"large_tick_hit\": 21, \"small_tick_hit\": 352}}',0.000524,211729198,2796167,NULL,'2023-03-05 22:27:18',1678055238,NULL),(1961472400,11246834,2,2786115,1,1,1,'B',1,0.901505,151,175345,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 376, \"great\": 3278, \"large_tick_hit\": 30, \"small_tick_hit\": 225, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 3654, \"large_tick_hit\": 30, \"small_tick_hit\": 235}}',0.000528,214433045,3053032,NULL,'2023-10-08 21:42:55',1696801375,NULL),(2296008337,11246834,2,4284475,1,1,1,'C',1,0.862731,96,179699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 352, \"great\": 1754, \"large_tick_hit\": 108, \"small_tick_hit\": 564, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 2106, \"large_tick_hit\": 108, \"small_tick_hit\": 598}}',0.000644,215788054,1125802,NULL,'2024-02-05 21:32:16',1707168736,NULL),(1959231607,11246834,2,3526148,1,1,1,'D',1,0.84026,77,160146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 341, \"great\": 1558, \"large_tick_hit\": 33, \"small_tick_hit\": 350, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1899, \"large_tick_hit\": 33, \"small_tick_hit\": 378}}',0.000677,211606435,925572,NULL,'2023-02-24 09:56:16',1677232576,NULL),(1955634084,11246834,2,1276008,0,1,1,'D',1,0.810009,55,169549,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 307, \"great\": 1175, \"large_tick_hit\": 4, \"small_tick_hit\": 650, \"small_tick_miss\": 122}, \"maximum_statistics\": {\"great\": 1482, \"large_tick_hit\": 4, \"small_tick_hit\": 772}}',0.000685,206941392,531832,NULL,'2022-05-10 03:45:17',1652154317,NULL),(1960281900,11246834,2,3504486,1,1,1,'D',1,0.751653,78,37107,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 324, \"great\": 926, \"large_tick_hit\": 49, \"small_tick_hit\": 48, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1250, \"large_tick_hit\": 49, \"small_tick_hit\": 62}}',0.00074,212980209,350350,NULL,'2023-06-10 19:00:31',1686423631,NULL),(1960949181,11246834,2,2536126,1,1,1,'D',1,0.78977,58,157707,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 326, \"great\": 1148, \"large_tick_hit\": 46, \"small_tick_hit\": 350, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 1474, \"large_tick_hit\": 46, \"small_tick_hit\": 435}}',0.000757,213789199,664154,NULL,'2023-08-13 19:02:20',1691953340,NULL),(1956026153,11246834,2,2652280,0,1,1,'D',1,0.783488,43,166682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 303, \"great\": 969, \"large_tick_hit\": 59, \"small_tick_hit\": 405, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 1272, \"large_tick_hit\": 59, \"small_tick_hit\": 498}}',0.000927,207463993,431806,NULL,'2022-06-06 01:02:38',1654477358,NULL),(1962254176,11246834,2,4351009,1,1,1,'D',1,0.83305,54,145430,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 306, \"great\": 1382, \"large_tick_hit\": 106, \"small_tick_hit\": 473, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 1688, \"large_tick_hit\": 106, \"small_tick_hit\": 560}}',0.000971,215365282,772850,NULL,'2023-12-31 01:54:31',1703987671,NULL),(1957069243,11246834,2,3023414,1,1,1,'D',1,0.645946,25,56995,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 261, \"great\": 468, \"large_tick_hit\": 5, \"small_tick_hit\": 5, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 5, \"small_tick_hit\": 6}}',0.001008,208721729,171765,NULL,'2022-08-11 00:44:01',1660178641,NULL),(1958730849,11246834,2,3261247,1,1,1,'B',1,0.901664,279,102447,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 348, \"great\": 3271, \"large_tick_hit\": 12, \"small_tick_hit\": 348, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 3619, \"large_tick_hit\": 12, \"small_tick_hit\": 396}}',0.001106,210961236,2610996,NULL,'2023-01-06 01:05:27',1672967127,NULL),(1955430609,11246834,2,2349931,1,1,1,'C',1,0.887726,177,51494,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 308, \"great\": 2259, \"large_tick_hit\": 84, \"small_tick_hit\": 456, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 2567, \"large_tick_hit\": 84, \"small_tick_hit\": 502}}',0.001298,206619545,1126837,NULL,'2022-04-23 06:08:48',1650694128,NULL),(1960726025,11246834,2,2726074,1,1,1,'C',1,0.879125,161,47701,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 343, \"great\": 2442, \"large_tick_hit\": 44, \"small_tick_hit\": 45, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2785, \"large_tick_hit\": 44, \"small_tick_hit\": 50}}',0.001415,213395645,1383378,NULL,'2023-07-12 20:17:07',1689193027,NULL),(1960757605,11246834,2,4185885,1,1,1,'C',1,0.879849,93,46720,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 327, \"great\": 2304, \"large_tick_hit\": 72, \"small_tick_hit\": 187, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 2631, \"large_tick_hit\": 72, \"small_tick_hit\": 210}}',0.00144,213395138,1021905,NULL,'2023-07-12 19:30:59',1689190259,NULL),(1960410768,11246834,2,1491701,1,1,1,'B',1,0.905614,133,171501,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 339, \"great\": 3103, \"large_tick_hit\": 6, \"small_tick_hit\": 182, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 3442, \"large_tick_hit\": 6, \"small_tick_hit\": 186}}',0.001474,213099060,2354886,NULL,'2023-06-19 20:22:09',1687206129,NULL),(1959854123,11246834,2,582801,0,1,1,'C',1,0.89525,157,163091,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 316, \"great\": 2327, \"large_tick_hit\": 162, \"small_tick_hit\": 357, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2643, \"large_tick_hit\": 162, \"small_tick_hit\": 374}}',0.001595,212207690,2363070,NULL,'2023-04-10 20:38:02',1681159082,NULL),(1945632094,11246834,2,2653218,1,1,1,'D',1,0.838921,42,307969,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 268, \"great\": 1463, \"large_tick_hit\": 124, \"small_tick_hit\": 465, \"small_tick_miss\": 126}, \"maximum_statistics\": {\"great\": 1731, \"large_tick_hit\": 124, \"small_tick_hit\": 591}}',0.00167,193696684,1113968,NULL,'2021-01-04 04:16:27',1609733787,NULL),(2297337105,11246834,2,2036467,1,1,1,'B',1,0.90195,155,185457,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 324, \"great\": 2815, \"large_tick_hit\": 26, \"small_tick_hit\": 489, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 3139, \"large_tick_hit\": 26, \"small_tick_hit\": 527}}',0.001754,215791471,3244057,NULL,'2024-02-06 04:24:33',1707193473,NULL),(1957914932,11246834,2,3211668,1,1,1,'B',1,0.911739,157,203411,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 327, \"great\": 2686, \"large_tick_hit\": 77, \"small_tick_hit\": 1431, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 3013, \"large_tick_hit\": 77, \"small_tick_hit\": 1510}}',0.001912,209727985,1832957,NULL,'2022-10-11 21:34:21',1665524061,NULL),(1960375956,11246834,2,2343238,1,1,1,'C',1,0.887142,182,179526,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 336, \"great\": 2336, \"large_tick_hit\": 124, \"small_tick_hit\": 417, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 2672, \"large_tick_hit\": 124, \"small_tick_hit\": 447}}',0.002198,213099218,2717545,NULL,'2023-06-19 20:36:28',1687206988,NULL),(1956443963,11246834,2,1119421,0,1,1,'D',1,0.84484,128,188845,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 303, \"great\": 1516, \"small_tick_hit\": 809, \"small_tick_miss\": 124}, \"maximum_statistics\": {\"great\": 1819, \"small_tick_hit\": 933}}',0.002242,207966832,1176123,NULL,'2022-06-30 23:08:16',1656630496,NULL),(2301191714,11246834,2,1508761,1,1,1,'C',1,0.887807,270,202930,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 342, \"great\": 2311, \"large_tick_hit\": 222, \"small_tick_hit\": 751, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 2653, \"large_tick_hit\": 222, \"small_tick_hit\": 824}}',0.002521,215799680,3648434,NULL,'2024-02-06 20:52:47',1707252767,NULL),(1945494193,11246834,2,2642931,1,1,1,'D',1,0.829322,64,193570,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 273, \"great\": 1021, \"large_tick_hit\": 68, \"small_tick_hit\": 806, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 68, \"small_tick_hit\": 923}}',0.003015,193502001,559436,NULL,'2020-12-28 04:31:53',1609129913,NULL),(2250345360,11246834,2,2526354,1,1,1,'C',1,0.864846,255,200286,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 335, \"great\": 1680, \"large_tick_hit\": 158, \"small_tick_hit\": 600, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 2015, \"large_tick_hit\": 158, \"small_tick_hit\": 646}}',0.003053,215583994,2580721,NULL,'2024-01-19 02:56:39',1705632999,NULL),(1955975350,11246834,2,1828585,1,1,1,'D',1,0.835122,53,150116,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 270, \"great\": 1269, \"large_tick_hit\": 118, \"small_tick_hit\": 325, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 1539, \"large_tick_hit\": 118, \"small_tick_hit\": 393}}',0.003248,207322127,751182,NULL,'2022-05-29 23:27:52',1653866872,NULL),(1959808575,11246834,2,2648218,1,1,1,'A',1,0.961039,604,233200,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 313, \"great\": 6639, \"large_tick_hit\": 253, \"small_tick_hit\": 1248, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 6952, \"large_tick_hit\": 253, \"small_tick_hit\": 1265}}',0.003616,212199032,20963180,NULL,'2023-04-10 05:16:20',1681103780,NULL),(1956952278,11246834,2,1031991,1,1,1,'B',1,0.933252,384,194687,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 315, \"great\": 3732, \"large_tick_hit\": 300, \"small_tick_hit\": 540, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 4047, \"large_tick_hit\": 300, \"small_tick_hit\": 552}}',0.003628,208625372,7941290,NULL,'2022-08-05 23:54:24',1659743664,NULL),(1958019490,11246834,2,1399297,1,1,1,'D',1,0.824789,42,205176,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 277, \"great\": 1081, \"large_tick_hit\": 61, \"small_tick_hit\": 1207, \"small_tick_miss\": 222}, \"maximum_statistics\": {\"great\": 1358, \"large_tick_hit\": 61, \"small_tick_hit\": 1429}}',0.003723,209934072,567505,NULL,'2022-10-26 00:59:56',1666745996,NULL),(1957069920,11246834,2,3024975,1,1,1,'D',1,0.816644,72,122815,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 263, \"great\": 1040, \"large_tick_hit\": 75, \"small_tick_hit\": 92, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1303, \"large_tick_hit\": 75, \"small_tick_hit\": 100}}',0.003758,208706364,620570,NULL,'2022-08-10 05:54:03',1660110843,NULL),(1956586834,11246834,2,3023414,1,1,1,'D',1,0.690541,40,21174,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 228, \"great\": 501, \"large_tick_hit\": 5, \"small_tick_hit\": 5, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 5, \"small_tick_hit\": 6}}',0.00384,208068515,171433,NULL,'2022-07-06 05:12:51',1657084371,NULL),(1959266563,11246834,2,1502772,1,1,1,'C',1,0.879365,88,149499,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 278, \"great\": 1702, \"large_tick_hit\": 236, \"small_tick_hit\": 278, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1980, \"large_tick_hit\": 236, \"small_tick_hit\": 304}}',0.003867,211555876,1153480,NULL,'2023-02-20 06:33:20',1676874800,NULL),(1958944670,11246834,2,2454339,0,1,1,'C',1,0.861448,84,167808,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 282, \"great\": 1665, \"large_tick_hit\": 48, \"small_tick_hit\": 488, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 1947, \"large_tick_hit\": 48, \"small_tick_hit\": 560}}',0.003997,211106468,1246386,NULL,'2023-01-16 20:32:35',1673901155,NULL),(1959349278,11246834,2,4013493,1,1,1,'B',1,0.928888,209,209095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 307, \"great\": 3082, \"large_tick_hit\": 71, \"small_tick_hit\": 1040, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 3389, \"large_tick_hit\": 71, \"small_tick_hit\": 1054}}',0.004325,211689079,4335786,NULL,'2023-03-03 00:00:21',1677801621,NULL),(1955464459,11246834,2,1849580,1,1,1,'C',1,0.897269,130,168840,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 270, \"great\": 2406, \"large_tick_hit\": 3, \"small_tick_hit\": 482, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 2676, \"large_tick_hit\": 3, \"small_tick_hit\": 543}}',0.004805,206638925,2257450,NULL,'2022-04-24 01:06:35',1650762395,NULL),(1955909919,11246834,2,2608016,1,1,1,'D',1,0.836057,62,180962,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 260, \"great\": 1026, \"large_tick_hit\": 111, \"small_tick_hit\": 500, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 1286, \"large_tick_hit\": 111, \"small_tick_hit\": 561}}',0.005186,207321731,658322,NULL,'2022-05-29 22:59:23',1653865163,NULL),(1958943148,11246834,2,900957,1,1,1,'C',1,0.859613,98,131263,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 275, \"great\": 1667, \"large_tick_hit\": 3, \"small_tick_hit\": 20, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1942, \"large_tick_hit\": 3, \"small_tick_hit\": 21}}',0.005339,211043465,1291060,NULL,'2023-01-12 06:56:03',1673506563,NULL),(1962102781,11246834,2,4346508,1,1,1,'B',1,0.921244,205,189867,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 297, \"great\": 3144, \"large_tick_hit\": 3, \"small_tick_hit\": 409, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 3441, \"large_tick_hit\": 3, \"small_tick_hit\": 416}}',0.005421,215098282,3223521,NULL,'2023-12-08 11:29:24',1702034964,NULL),(1962395363,11246834,2,3835147,1,1,1,'C',1,0.898501,115,177843,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 295, \"great\": 2285, \"large_tick_hit\": 160, \"small_tick_hit\": 432, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 2580, \"large_tick_hit\": 160, \"small_tick_hit\": 462}}',0.005441,215502494,1930440,NULL,'2024-01-11 20:59:20',1705006760,NULL),(1962142330,11246834,2,2460431,1,1,1,'C',1,0.894614,127,179383,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 295, \"great\": 2171, \"large_tick_hit\": 159, \"small_tick_hit\": 344, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 2466, \"large_tick_hit\": 159, \"small_tick_hit\": 364}}',0.005736,215128204,2091208,NULL,'2023-12-10 18:10:22',1702231822,NULL),(1955925947,11246834,2,2282512,1,1,1,'B',1,0.912197,249,186738,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 298, \"great\": 3059, \"large_tick_hit\": 30, \"small_tick_hit\": 142, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 3357, \"large_tick_hit\": 30, \"small_tick_hit\": 155}}',0.005746,207343678,4561532,NULL,'2022-05-31 02:03:16',1653962596,NULL),(1959630543,11246834,2,679879,1,1,1,'C',1,0.861785,82,170481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 267, \"great\": 1228, \"large_tick_hit\": 309, \"small_tick_hit\": 346, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1495, \"large_tick_hit\": 309, \"small_tick_hit\": 381}}',0.006083,212123413,788437,NULL,'2023-04-04 16:21:25',1680625285,NULL),(1958742175,11246834,2,2653218,1,1,1,'C',1,0.853639,81,169669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 260, \"great\": 1455, \"large_tick_hit\": 140, \"small_tick_hit\": 493, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 1715, \"large_tick_hit\": 140, \"small_tick_hit\": 591}}',0.0066,210922249,1024379,NULL,'2023-01-03 01:43:28',1672710208,NULL),(1962099478,11246834,2,4342484,1,1,1,'C',1,0.873167,158,194032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 279, \"great\": 1604, \"large_tick_hit\": 16, \"small_tick_hit\": 583, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1883, \"large_tick_hit\": 16, \"small_tick_hit\": 624}}',0.007023,215166047,1059771,NULL,'2023-12-14 11:43:26',1702554206,NULL),(1960767296,11246834,2,3734931,1,1,1,'B',1,0.920573,233,58752,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 286, \"great\": 3175, \"large_tick_hit\": 120, \"small_tick_hit\": 240, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 3461, \"large_tick_hit\": 120, \"small_tick_hit\": 259}}',0.009181,213537453,2025299,NULL,'2023-07-23 23:52:08',1690156328,NULL),(1960292181,11246834,2,2526354,1,1,1,'C',1,0.89216,212,55553,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 268, \"great\": 1741, \"large_tick_hit\": 164, \"small_tick_hit\": 610, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 2009, \"large_tick_hit\": 164, \"small_tick_hit\": 646}}',0.00946,212980457,1191490,NULL,'2023-06-10 19:30:33',1686425433,NULL),(1961933347,11246834,2,2076452,1,1,1,'C',1,0.887703,86,176782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 258, \"great\": 1973, \"large_tick_hit\": 14, \"small_tick_hit\": 424, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 2231, \"large_tick_hit\": 14, \"small_tick_hit\": 471}}',0.009731,214965895,1243458,NULL,'2023-11-25 22:11:57',1700950317,NULL),(1960265532,11246834,2,633993,1,1,1,'C',1,0.891092,211,196358,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 280, \"great\": 2038, \"large_tick_hit\": 6, \"small_tick_hit\": 607, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 2318, \"large_tick_hit\": 6, \"small_tick_hit\": 651}}',0.009891,212994756,2562416,NULL,'2023-06-11 17:26:50',1686504410,NULL),(1958841390,11246834,2,3704352,1,1,1,'B',1,0.93357,296,216147,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 279, \"great\": 3319, \"large_tick_hit\": 187, \"small_tick_hit\": 696, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 3598, \"large_tick_hit\": 187, \"small_tick_hit\": 716}}',0.010791,211121618,4493873,NULL,'2023-01-18 00:27:06',1674001626,NULL),(1956025457,11246834,2,2649539,1,1,1,'D',1,0.829071,84,161554,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 233, \"great\": 1056, \"large_tick_hit\": 20, \"small_tick_hit\": 156, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1289, \"large_tick_hit\": 20, \"small_tick_hit\": 177}}',0.011852,207461884,600002,NULL,'2022-06-05 22:08:30',1654466910,NULL),(1961643853,11246834,2,4008332,1,1,1,'D',1,0.834261,97,45737,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 255, \"great\": 1193, \"large_tick_hit\": 75, \"small_tick_hit\": 81, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1448, \"large_tick_hit\": 75, \"small_tick_hit\": 94}}',0.013351,214495241,522976,NULL,'2023-10-14 20:17:43',1697314663,NULL),(2317444938,11246834,2,3645570,1,1,1,'B',1,0.917966,322,193886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 276, \"great\": 3304, \"large_tick_hit\": 6, \"small_tick_hit\": 47, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 3580, \"large_tick_hit\": 6, \"small_tick_hit\": 71}}',0.013997,215832522,5359834,NULL,'2024-02-09 19:36:19',1707507379,NULL),(1957900006,11246834,2,2160014,1,1,1,'D',1,0.825914,112,43076,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 245, \"great\": 1120, \"large_tick_hit\": 55, \"small_tick_hit\": 68, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1365, \"large_tick_hit\": 55, \"small_tick_hit\": 85}}',0.015042,209730033,617085,NULL,'2022-10-12 02:02:40',1665540160,NULL),(1956946946,11246834,2,2413242,1,1,1,'A',1,0.940851,499,199691,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 272, \"great\": 4271, \"large_tick_hit\": 17, \"small_tick_hit\": 134, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 4543, \"large_tick_hit\": 17, \"small_tick_hit\": 140}}',0.015185,208660170,10726930,NULL,'2022-08-07 20:18:52',1659903532,NULL),(1959926439,11246834,2,1970346,1,1,1,'B',1,0.903039,147,185463,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 260, \"great\": 2155, \"large_tick_hit\": 2, \"small_tick_hit\": 488, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 2415, \"large_tick_hit\": 2, \"small_tick_hit\": 512}}',0.015534,212473082,1724348,NULL,'2023-05-01 20:53:11',1682974391,NULL),(1961824257,11246834,2,2752885,1,1,1,'D',1,0.77551,54,154976,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 242, \"great\": 766, \"large_tick_hit\": 37, \"small_tick_hit\": 71, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 37, \"small_tick_hit\": 82}}',0.015546,214787959,481268,NULL,'2023-11-09 21:28:29',1699565309,NULL),(1960761055,11246834,2,3470717,1,1,1,'B',1,0.926627,290,65211,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 283, \"great\": 2990, \"large_tick_hit\": 305, \"small_tick_hit\": 721, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 3273, \"large_tick_hit\": 305, \"small_tick_hit\": 756}}',0.016977,213585478,1923508,NULL,'2023-07-28 01:14:45',1690506885,NULL),(1960135992,11246834,2,3856244,1,1,1,'D',1,0.783165,123,175477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 236, \"great\": 937, \"small_tick_hit\": 226, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 1173, \"small_tick_hit\": 312}}',0.017441,212722967,701185,NULL,'2023-05-22 03:20:53',1684725653,NULL),(1959083071,11246834,2,2514910,1,1,1,'D',1,0.834777,115,171067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 243, \"great\": 1094, \"large_tick_hit\": 20, \"small_tick_hit\": 139, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1337, \"large_tick_hit\": 20, \"small_tick_hit\": 144}}',0.018409,211214528,799885,NULL,'2023-01-24 20:26:01',1674591961,NULL),(1962134826,11246834,2,3504486,1,1,1,'D',1,0.80676,110,45580,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 253, \"great\": 998, \"large_tick_hit\": 48, \"small_tick_hit\": 52, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 48, \"small_tick_hit\": 62}}',0.018648,215128113,460141,NULL,'2023-12-10 17:59:37',1702231177,NULL),(1960349699,11246834,2,1972150,1,1,1,'D',1,0.832738,89,42302,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 229, \"great\": 1010, \"large_tick_hit\": 75, \"small_tick_hit\": 80, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1239, \"large_tick_hit\": 75, \"small_tick_hit\": 85}}',0.018713,212980048,472079,NULL,'2023-06-10 18:44:27',1686422667,NULL),(1958472721,11246834,2,3030766,1,1,1,'D',1,0.742627,27,101045,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 186, \"great\": 539, \"large_tick_hit\": 9, \"small_tick_hit\": 6, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 9, \"small_tick_hit\": 12}}',0.020544,210586716,229220,NULL,'2022-12-10 00:50:09',1670633409,NULL),(1960023806,11246834,2,226605,0,1,1,'B',1,0.914965,175,190061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 243, \"great\": 2238, \"large_tick_hit\": 238, \"small_tick_hit\": 257, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2481, \"large_tick_hit\": 238, \"small_tick_hit\": 268}}',0.020809,212647428,2133806,NULL,'2023-05-16 04:04:42',1684209882,NULL),(1956599080,11246834,2,2442815,1,1,1,'D',1,0.769063,23,138528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 186, \"great\": 617, \"large_tick_hit\": 5, \"small_tick_hit\": 84, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 5, \"small_tick_hit\": 110}}',0.021284,208159824,300016,NULL,'2022-07-11 00:30:42',1657499442,NULL),(1960443647,11246834,2,1231420,1,1,1,'B',1,0.902924,224,209402,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 254, \"great\": 2366, \"large_tick_hit\": 24, \"small_tick_hit\": 698, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 2620, \"large_tick_hit\": 24, \"small_tick_hit\": 776}}',0.02132,213160673,2862294,NULL,'2023-06-24 18:43:43',1687632223,NULL),(1958697942,11246834,2,2653218,1,1,1,'C',1,0.881848,75,176749,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 223, \"great\": 1481, \"large_tick_hit\": 151, \"small_tick_hit\": 525, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 1704, \"large_tick_hit\": 151, \"small_tick_hit\": 591}}',0.022905,210727423,1020808,NULL,'2022-12-20 05:48:30',1671515310,NULL),(1962445395,11246834,2,3023414,1,1,1,'D',1,0.735135,40,116198,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 194, \"great\": 536, \"large_tick_hit\": 4, \"small_tick_hit\": 4, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 4, \"small_tick_hit\": 6}}',0.025583,215552527,252100,NULL,'2024-01-16 07:27:20',1705390040,NULL),(1957809020,11246834,2,1589931,1,1,1,'A',1,0.970484,643,251534,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 250, \"great\": 6803, \"large_tick_hit\": 181, \"small_tick_hit\": 1532, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 7053, \"large_tick_hit\": 181, \"small_tick_hit\": 1541}}',0.026179,209608931,24095790,NULL,'2022-10-03 18:27:37',1664821657,NULL),(1961541470,11246834,2,2586420,1,1,1,'D',1,0.836721,154,47628,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 232, \"great\": 1136, \"large_tick_hit\": 7, \"small_tick_hit\": 92, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1368, \"large_tick_hit\": 7, \"small_tick_hit\": 101}}',0.026406,214478933,555853,NULL,'2023-10-13 13:59:35',1697205575,NULL),(1956476417,11246834,2,2133576,1,1,1,'C',1,0.887511,164,167687,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 229, \"great\": 1792, \"large_tick_hit\": 1, \"small_tick_hit\": 211, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 2021, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',0.026864,208002135,1702070,NULL,'2022-07-02 19:20:42',1656789642,NULL),(1960358072,11246834,2,906421,0,1,1,'B',1,0.922979,128,195507,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 224, \"great\": 2147, \"large_tick_hit\": 435, \"small_tick_hit\": 1025, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 2371, \"large_tick_hit\": 435, \"small_tick_hit\": 1102}}',0.027377,213013641,2157840,NULL,'2023-06-13 06:38:43',1686638323,NULL),(1960390371,11246834,2,686192,0,1,1,'B',1,0.918665,159,194803,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 248, \"great\": 2442, \"large_tick_hit\": 167, \"small_tick_hit\": 418, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 2690, \"large_tick_hit\": 167, \"small_tick_hit\": 438}}',0.028758,213084943,3083068,NULL,'2023-06-18 18:07:50',1687111670,NULL),(1957073170,11246834,2,3030766,1,1,1,'D',1,0.758713,29,97747,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 178, \"great\": 545, \"large_tick_hit\": 11, \"small_tick_hit\": 10, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 11, \"small_tick_hit\": 12}}',0.028808,208721690,226456,NULL,'2022-08-11 00:40:20',1660178420,NULL),(2259429750,11246834,2,2922402,1,1,1,'C',1,0.886996,122,177711,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 235, \"great\": 1890, \"small_tick_hit\": 245, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 2125, \"small_tick_hit\": 282}}',0.02943,215712319,1943424,NULL,'2024-01-30 02:32:45',1706581965,NULL),(1946041070,11246834,2,1181761,1,1,1,'D',1,0.846098,59,151177,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 209, \"great\": 1154, \"small_tick_hit\": 6, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1363, \"small_tick_hit\": 8}}',0.0302,194247899,789791,NULL,'2021-01-23 05:47:42',1611380862,NULL),(1959407316,11246834,2,1491701,1,1,1,'B',1,0.933682,135,60565,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 232, \"great\": 3210, \"large_tick_hit\": 6, \"small_tick_hit\": 177, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 3442, \"large_tick_hit\": 6, \"small_tick_hit\": 186}}',0.030357,211813039,1652286,NULL,'2023-03-12 10:22:52',1678616572,NULL),(1960985118,11246834,2,2640484,1,1,1,'D',1,0.831318,67,155942,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 213, \"great\": 1078, \"large_tick_hit\": 23, \"small_tick_hit\": 274, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 1291, \"large_tick_hit\": 23, \"small_tick_hit\": 340}}',0.032776,213817661,697057,NULL,'2023-08-16 05:06:58',1692162418,NULL),(1957168044,11246834,2,2653218,1,1,1,'B',1,0.900245,74,176243,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 194, \"great\": 1518, \"large_tick_hit\": 143, \"small_tick_hit\": 541, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 1712, \"large_tick_hit\": 143, \"small_tick_hit\": 591}}',0.03308,208706090,1025606,NULL,'2022-08-10 05:26:38',1660109198,NULL),(1958959644,11246834,2,3500223,1,1,1,'D',1,0.802284,79,153212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 213, \"great\": 909, \"large_tick_hit\": 1, \"small_tick_hit\": 214, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 1122, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',0.033802,211148408,619212,NULL,'2023-01-20 03:11:21',1674184281,NULL),(1960101413,11246834,2,3076104,1,1,1,'D',1,0.748999,34,120174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 187, \"great\": 530, \"large_tick_hit\": 16, \"small_tick_hit\": 15, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 16, \"small_tick_hit\": 16}}',0.035289,212551216,221263,NULL,'2023-05-08 02:56:38',1683514598,NULL),(1956788012,11246834,2,3178954,1,1,1,'D',1,0.805048,48,40961,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 183, \"great\": 687, \"large_tick_hit\": 46, \"small_tick_hit\": 192, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 46, \"small_tick_hit\": 233}}',0.035397,208373419,265967,NULL,'2022-07-23 00:36:50',1658536610,NULL),(1959993150,11246834,2,2343238,1,1,1,'B',1,0.922603,192,55039,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 222, \"great\": 2450, \"large_tick_hit\": 124, \"small_tick_hit\": 418, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 2672, \"large_tick_hit\": 124, \"small_tick_hit\": 447}}',0.035969,212654798,1494688,NULL,'2023-05-16 20:44:34',1684269874,NULL),(1959833250,11246834,2,2069833,1,1,1,'B',1,0.927283,249,204242,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 247, \"great\": 3003, \"large_tick_hit\": 22, \"small_tick_hit\": 163, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 3250, \"large_tick_hit\": 22, \"small_tick_hit\": 166}}',0.03622,212207626,5189362,NULL,'2023-04-10 20:31:41',1681158701,NULL),(1956930050,11246834,2,1949106,1,1,1,'A',1,0.975882,488,268554,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 231, \"great\": 8195, \"large_tick_hit\": 263, \"small_tick_hit\": 2386, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 8426, \"large_tick_hit\": 263, \"small_tick_hit\": 2423}}',0.036253,208659936,24797730,NULL,'2022-08-07 20:02:46',1659902566,NULL),(1958712643,11246834,2,647716,1,1,1,'B',1,0.908977,170,184142,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 225, \"great\": 2225, \"large_tick_hit\": 94, \"small_tick_hit\": 587, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 2450, \"large_tick_hit\": 94, \"small_tick_hit\": 653}}',0.037713,210922345,2087850,NULL,'2023-01-03 01:55:25',1672710925,NULL),(1960085994,11246834,2,1849580,1,1,1,'B',1,0.907201,225,204422,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 239, \"great\": 2437, \"large_tick_hit\": 3, \"small_tick_hit\": 483, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 2676, \"large_tick_hit\": 3, \"small_tick_hit\": 543}}',0.037776,212570797,3048242,NULL,'2023-05-09 18:46:02',1683657962,NULL),(2297250604,11246834,2,2656561,1,1,1,'D',1,0.755464,19,106382,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 173, \"great\": 525, \"small_tick_hit\": 28, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 698, \"small_tick_hit\": 34}}',0.038217,215791196,196864,NULL,'2024-02-06 03:53:35',1707191615,NULL),(1958487190,11246834,2,1115737,1,1,1,'C',1,0.877416,72,177940,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 216, \"great\": 1311, \"large_tick_hit\": 66, \"small_tick_hit\": 348, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1527, \"large_tick_hit\": 66, \"small_tick_hit\": 373}}',0.039319,210572035,811954,NULL,'2022-12-09 00:51:51',1670547111,NULL),(1957922535,11246834,2,1813910,1,1,1,'C',1,0.862854,141,147248,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 220, \"great\": 1363, \"small_tick_hit\": 40, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1583, \"small_tick_hit\": 43}}',0.040486,209728340,1229630,NULL,'2022-10-11 22:11:11',1665526271,NULL),(1955421192,11246834,2,2316631,1,1,1,'D',1,0.702703,16,140094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 291, \"small_tick_hit\": 73, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 104}}',0.041088,206639887,131891,NULL,'2022-04-24 02:12:13',1650766333,NULL),(2297244386,11246834,2,2656352,1,1,1,'D',1,0.752717,26,111867,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 179, \"great\": 535, \"small_tick_hit\": 19, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 714, \"small_tick_hit\": 22}}',0.042508,215791177,202832,NULL,'2024-02-06 03:51:22',1707191482,NULL),(1957260293,11246834,2,2750179,1,1,1,'C',1,0.860425,47,174692,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 201, \"great\": 1008, \"large_tick_hit\": 92, \"small_tick_hit\": 398, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1209, \"large_tick_hit\": 92, \"small_tick_hit\": 440}}',0.045428,209001192,531593,NULL,'2022-08-26 06:55:54',1661496954,NULL),(1959612823,11246834,2,1031991,1,1,1,'A',1,0.947132,376,232418,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 254, \"great\": 3787, \"large_tick_hit\": 306, \"small_tick_hit\": 547, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 4041, \"large_tick_hit\": 306, \"small_tick_hit\": 552}}',0.045685,212128658,8429198,NULL,'2023-04-05 01:20:32',1680657632,NULL),(2254280806,11246834,2,4351009,1,1,1,'C',1,0.876805,77,189505,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 212, \"great\": 1474, \"large_tick_hit\": 108, \"small_tick_hit\": 482, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 1686, \"large_tick_hit\": 108, \"small_tick_hit\": 560}}',0.047083,215648794,1161209,NULL,'2024-01-24 20:48:17',1706129297,NULL),(1960236546,11246834,2,4009857,1,1,1,'D',1,0.796865,124,189013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 202, \"great\": 952, \"small_tick_hit\": 319, \"small_tick_miss\": 122}, \"maximum_statistics\": {\"great\": 1154, \"small_tick_hit\": 441}}',0.048193,212722937,691318,NULL,'2023-05-22 03:15:56',1684725356,NULL),(1960246550,11246834,2,2752885,1,1,1,'D',1,0.827862,54,40651,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 189, \"great\": 815, \"large_tick_hit\": 41, \"small_tick_hit\": 77, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1004, \"large_tick_hit\": 41, \"small_tick_hit\": 82}}',0.050873,212980004,392700,NULL,'2023-06-10 18:39:41',1686422381,NULL),(1955738414,11246834,2,1618186,1,1,1,'D',1,0.786902,29,161011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 154, \"great\": 485, \"large_tick_hit\": 53, \"small_tick_hit\": 219, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 53, \"small_tick_hit\": 270}}',0.052417,206899827,238797,NULL,'2022-05-07 22:19:03',1651961943,NULL),(1961632446,11246834,2,3977191,1,1,1,'D',1,0.725653,78,184400,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 210, \"great\": 519, \"large_tick_hit\": 3, \"small_tick_hit\": 89, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 3, \"small_tick_hit\": 110}}',0.052515,214556155,302859,NULL,'2023-10-20 16:20:07',1697818807,NULL),(1959032996,11246834,2,3076004,1,1,1,'D',1,0.824934,67,151206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 193, \"great\": 856, \"large_tick_hit\": 22, \"small_tick_hit\": 55, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1049, \"large_tick_hit\": 22, \"small_tick_hit\": 60}}',0.056582,211214150,489204,NULL,'2023-01-24 19:56:22',1674590182,NULL),(1960085999,11246834,2,1849580,1,1,1,'B',1,0.908132,378,218165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 239, \"great\": 2437, \"large_tick_hit\": 3, \"small_tick_hit\": 486, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 2676, \"large_tick_hit\": 3, \"small_tick_hit\": 543}}',0.057532,212570924,5036067,NULL,'2023-05-09 18:58:03',1683658683,NULL),(1957993905,11246834,2,3108836,1,1,1,'B',1,0.908014,155,203446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 206, \"great\": 1911, \"large_tick_hit\": 37, \"small_tick_hit\": 658, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 2117, \"large_tick_hit\": 37, \"small_tick_hit\": 716}}',0.058144,209918123,1623895,NULL,'2022-10-24 20:02:36',1666641756,NULL),(1960311151,11246834,2,3260996,1,1,1,'B',1,0.932844,160,210132,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 220, \"great\": 2801, \"large_tick_hit\": 84, \"small_tick_hit\": 421, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 3021, \"large_tick_hit\": 84, \"small_tick_hit\": 439}}',0.058964,212966392,3536057,NULL,'2023-06-09 18:55:49',1686336949,NULL),(1962259879,11246834,2,4063222,1,1,1,'A',1,0.950358,127,130429,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 187, \"great\": 3580}, \"maximum_statistics\": {\"great\": 3767}}',0.062646,215365869,2626528,NULL,'2023-12-31 02:45:12',1703990712,NULL),(1959025982,11246834,2,3054701,1,1,1,'D',1,0.784716,91,162550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 208, \"great\": 741, \"large_tick_hit\": 30, \"small_tick_hit\": 71, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 30, \"small_tick_hit\": 94}}',0.063462,211214287,473597,NULL,'2023-01-24 20:07:33',1674590853,NULL),(1958877721,11246834,2,3288154,1,1,1,'B',1,0.912959,48,198009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 190, \"great\": 1549, \"large_tick_hit\": 72, \"small_tick_hit\": 739, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1739, \"large_tick_hit\": 72, \"small_tick_hit\": 774}}',0.063922,211106321,866733,NULL,'2023-01-16 20:18:52',1673900332,NULL),(1961647876,11246834,2,4256129,1,1,1,'B',1,0.905293,188,199285,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 229, \"great\": 1914, \"large_tick_hit\": 226, \"small_tick_hit\": 374, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 2143, \"large_tick_hit\": 226, \"small_tick_hit\": 408}}',0.064691,214523651,2307531,NULL,'2023-10-17 12:18:20',1697545100,NULL),(1960716411,11246834,2,2685020,1,1,1,'B',1,0.906101,126,54487,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 207, \"great\": 1970, \"large_tick_hit\": 55, \"small_tick_hit\": 69, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2177, \"large_tick_hit\": 55, \"small_tick_hit\": 79}}',0.06471,213395497,1083414,NULL,'2023-07-12 20:04:26',1689192266,NULL),(2350483304,11246834,2,3719005,1,1,1,'D',1,0.745318,44,141684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 131, \"great\": 372, \"small_tick_hit\": 26, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 31}}',0.065025,215896176,187657,NULL,'2024-02-15 17:03:14',1708016594,NULL),(1957180659,11246834,2,2835521,1,1,1,'D',1,0.804878,25,131764,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 164, \"great\": 543, \"large_tick_hit\": 89, \"small_tick_hit\": 94, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 89, \"small_tick_hit\": 106}}',0.066695,209001144,226068,NULL,'2022-08-26 06:49:39',1661496579,NULL),(1959032603,11246834,2,3073983,1,1,1,'D',1,0.845344,60,135466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 190, \"great\": 958, \"large_tick_hit\": 38, \"small_tick_hit\": 48, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1148, \"large_tick_hit\": 38, \"small_tick_hit\": 49}}',0.067029,211214169,542791,NULL,'2023-01-24 19:57:54',1674590274,NULL),(1959465218,11246834,2,933017,0,1,1,'B',1,0.936235,156,67504,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 219, \"great\": 2542, \"large_tick_hit\": 308, \"small_tick_hit\": 850, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 2761, \"large_tick_hit\": 308, \"small_tick_hit\": 883}}',0.068463,211812859,1698344,NULL,'2023-03-12 10:02:41',1678615361,NULL),(1961328823,11246834,2,3307129,1,1,1,'B',1,0.91012,124,201173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 193, \"great\": 1727, \"large_tick_hit\": 292, \"small_tick_hit\": 553, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 1920, \"large_tick_hit\": 292, \"small_tick_hit\": 614}}',0.069539,214219680,1376932,NULL,'2023-09-19 13:50:33',1695131433,NULL),(1957772648,11246834,2,1943817,1,1,1,'A',1,0.961355,378,259622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 215, \"great\": 5211, \"large_tick_hit\": 102, \"small_tick_hit\": 1130, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 5426, \"large_tick_hit\": 102, \"small_tick_hit\": 1174}}',0.075293,209610850,9388757,NULL,'2022-10-03 21:27:27',1664832447,NULL),(1956240894,11246834,2,1551210,1,1,1,'B',1,0.910808,281,200461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 212, \"great\": 2394, \"small_tick_hit\": 210, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 2606, \"small_tick_hit\": 253}}',0.075472,207624838,3446603,NULL,'2022-06-14 04:50:35',1655182235,NULL),(1958812413,11246834,2,2848698,1,1,1,'C',1,0.893204,41,179959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 185, \"great\": 1304, \"large_tick_hit\": 42, \"small_tick_hit\": 402, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1489, \"large_tick_hit\": 42, \"small_tick_hit\": 426}}',0.076892,210949562,617348,NULL,'2023-01-05 03:56:03',1672890963,NULL),(1960921201,11246834,2,3710976,1,1,1,'B',1,0.901243,266,219414,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 239, \"great\": 1846, \"large_tick_hit\": 153, \"small_tick_hit\": 611, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 2085, \"large_tick_hit\": 153, \"small_tick_hit\": 658}}',0.077287,213741345,2250834,NULL,'2023-08-09 20:27:42',1691612862,NULL),(1959891917,11246834,2,2078417,1,1,1,'C',1,0.878833,92,197647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 183, \"great\": 1539, \"large_tick_hit\": 153, \"small_tick_hit\": 687, \"small_tick_miss\": 145}, \"maximum_statistics\": {\"great\": 1722, \"large_tick_hit\": 153, \"small_tick_hit\": 832}}',0.078668,212494180,1242229,NULL,'2023-05-03 20:09:31',1683144571,NULL),(1956333140,11246834,2,2160013,0,1,1,'C',1,0.881509,45,142539,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 149, \"great\": 1067, \"large_tick_hit\": 39, \"small_tick_hit\": 62, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1216, \"large_tick_hit\": 39, \"small_tick_hit\": 70}}',0.081387,207860160,588252,NULL,'2022-06-25 18:12:15',1656180735,NULL),(1959245753,11246834,2,2229349,1,1,1,'C',1,0.867506,140,188411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 199, \"great\": 1171, \"large_tick_hit\": 7, \"small_tick_hit\": 269, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1370, \"large_tick_hit\": 7, \"small_tick_hit\": 291}}',0.084993,211689208,1081680,NULL,'2023-03-03 00:19:39',1677802779,NULL),(1960672943,11246834,2,1948814,1,1,1,'B',1,0.915803,165,211867,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 212, \"great\": 2170, \"large_tick_hit\": 125, \"small_tick_hit\": 533, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 2382, \"large_tick_hit\": 125, \"small_tick_hit\": 581}}',0.08563,213382019,3156351,NULL,'2023-07-11 19:13:55',1689102835,NULL),(1955398717,11246834,2,2615425,1,1,1,'D',1,0.777908,57,46173,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 150, \"great\": 491, \"large_tick_hit\": 37, \"small_tick_hit\": 134, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 37, \"small_tick_hit\": 173}}',0.09176,206676805,182544,NULL,'2022-04-25 21:56:06',1650923766,NULL),(1959990571,11246834,2,1990714,1,1,1,'C',1,0.851491,70,164812,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 184, \"great\": 1087, \"large_tick_hit\": 82, \"small_tick_hit\": 316, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 1271, \"large_tick_hit\": 82, \"small_tick_hit\": 391}}',0.095557,212550844,693498,NULL,'2023-05-08 02:11:47',1683511907,NULL),(2545414080,11246834,2,4364820,1,1,1,'A',1,0.970603,210,278811,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 205, \"great\": 6450, \"large_tick_hit\": 57, \"small_tick_hit\": 1384, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 6655, \"large_tick_hit\": 57, \"small_tick_hit\": 1418}}',0.096106,216276948,10032843,NULL,'2024-03-22 00:42:38',1711068158,NULL),(1958088936,11246834,2,686192,0,1,1,'B',1,0.938695,139,65048,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 194, \"great\": 2495, \"large_tick_hit\": 168, \"small_tick_hit\": 430, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2689, \"large_tick_hit\": 168, \"small_tick_hit\": 438}}',0.100267,210170921,1663607,NULL,'2022-11-10 18:45:45',1668105945,NULL),(1958344088,11246834,2,3529870,1,1,1,'D',1,0.849727,47,131197,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 154, \"great\": 876, \"large_tick_hit\": 4, \"small_tick_hit\": 53, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 4, \"small_tick_hit\": 64}}',0.100629,210426536,567960,NULL,'2022-11-28 02:11:53',1669601513,NULL),(1960792404,11246834,2,3977191,1,1,1,'D',1,0.739905,84,175773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 194, \"great\": 535, \"large_tick_hit\": 3, \"small_tick_hit\": 85, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 3, \"small_tick_hit\": 110}}',0.100958,213538008,357925,NULL,'2023-07-24 01:29:34',1690162174,NULL),(1956595894,11246834,2,1985735,1,1,1,'C',1,0.889117,105,186970,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 195, \"great\": 1334, \"large_tick_hit\": 4, \"small_tick_hit\": 394, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1529, \"large_tick_hit\": 4, \"small_tick_hit\": 415}}',0.101213,208144565,1131357,NULL,'2022-07-10 05:58:08',1657432688,NULL),(1961904891,11246834,2,4271123,1,1,1,'C',1,0.893694,99,192321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 184, \"great\": 1132, \"large_tick_hit\": 403, \"small_tick_hit\": 449, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 1316, \"large_tick_hit\": 403, \"small_tick_hit\": 501}}',0.101306,214917278,933742,NULL,'2023-11-21 13:40:29',1700574029,NULL),(1956042609,11246834,2,159792,0,1,1,'D',1,0.77037,31,162216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 143, \"great\": 464, \"small_tick_hit\": 160, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 607, \"small_tick_hit\": 203}}',0.105789,207463881,203150,NULL,'2022-06-06 00:52:49',1654476769,NULL),(1956585422,11246834,2,2089487,1,1,1,'B',1,0.901583,72,172764,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 156, \"great\": 1419, \"large_tick_hit\": 78, \"small_tick_hit\": 326, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1575, \"large_tick_hit\": 78, \"small_tick_hit\": 369}}',0.106885,208198251,1111660,NULL,'2022-07-13 01:00:46',1657674046,NULL),(1958846115,11246834,2,3704696,1,1,1,'C',1,0.876163,59,168303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 159, \"great\": 893, \"large_tick_hit\": 159, \"small_tick_hit\": 172, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1052, \"large_tick_hit\": 159, \"small_tick_hit\": 186}}',0.112386,211173522,515164,NULL,'2023-01-21 20:09:11',1674331751,NULL),(1956173112,11246834,2,3188710,1,1,1,'B',1,0.926975,76,215565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 163, \"great\": 1555, \"large_tick_hit\": 31, \"small_tick_hit\": 902, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1718, \"large_tick_hit\": 31, \"small_tick_hit\": 935}}',0.113163,207540629,997081,NULL,'2022-06-10 03:07:35',1654830455,NULL),(1956003454,11246834,2,3050529,1,1,1,'C',1,0.864198,94,156505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 183, \"great\": 1077, \"large_tick_hit\": 45, \"small_tick_hit\": 68, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1260, \"large_tick_hit\": 45, \"small_tick_hit\": 72}}',0.115655,207343555,658431,NULL,'2022-05-31 01:52:24',1653961944,NULL),(1945511590,11246834,2,2106492,0,1,1,'D',1,0.826271,32,151163,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 151, \"great\": 602, \"large_tick_hit\": 11, \"small_tick_hit\": 167, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 11, \"small_tick_hit\": 180}}',0.117744,193588304,271753,NULL,'2020-12-31 04:40:19',1609389619,NULL),(1958885833,11246834,2,3753007,1,1,1,'D',1,0.842415,56,163798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 159, \"great\": 917, \"large_tick_hit\": 2, \"small_tick_hit\": 225, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 1076, \"large_tick_hit\": 2, \"small_tick_hit\": 280}}',0.122419,211148384,519007,NULL,'2023-01-20 03:09:09',1674184149,NULL),(1959030151,11246834,2,3066988,1,1,1,'D',1,0.845395,79,163522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 171, \"great\": 893, \"large_tick_hit\": 47, \"small_tick_hit\": 88, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 47, \"small_tick_hit\": 105}}',0.126078,211214125,496099,NULL,'2023-01-24 19:54:24',1674590064,NULL),(1959634808,11246834,2,3047284,1,1,1,'A',1,0.942158,166,235099,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 200, \"great\": 2851, \"large_tick_hit\": 90, \"small_tick_hit\": 1180, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 3051, \"large_tick_hit\": 90, \"small_tick_hit\": 1233}}',0.129593,212102359,3206110,NULL,'2023-04-02 22:40:49',1680475249,NULL),(1942822584,11246834,2,2160131,0,1,1,'D',1,0.775244,24,439503,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 242, \"large_tick_hit\": 99, \"small_tick_hit\": 373, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 99, \"small_tick_hit\": 484}}',0.130259,190084236,164038,NULL,'2020-08-18 03:07:16',1597720036,NULL),(1957088235,11246834,2,3076104,1,1,1,'D',1,0.809079,39,108116,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 141, \"great\": 578, \"large_tick_hit\": 14, \"small_tick_hit\": 14, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 14, \"small_tick_hit\": 16}}',0.131023,208721676,251412,NULL,'2022-08-11 00:38:50',1660178330,NULL),(1955970356,11246834,2,3258755,1,1,1,'C',1,0.88961,62,171915,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 166, \"great\": 810, \"large_tick_hit\": 206, \"small_tick_hit\": 491, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 976, \"large_tick_hit\": 206, \"small_tick_hit\": 512}}',0.139766,207253400,446290,NULL,'2022-05-26 19:31:17',1653593477,NULL),(1958117962,11246834,2,2699820,1,1,1,'C',1,0.881641,75,191082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 171, \"great\": 1399, \"large_tick_hit\": 13, \"small_tick_hit\": 629, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 1570, \"large_tick_hit\": 13, \"small_tick_hit\": 732}}',0.142369,210147640,981505,NULL,'2022-11-08 23:19:41',1667949581,NULL),(1945660475,11246834,2,2516163,1,1,1,'C',1,0.887443,54,170499,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 137, \"great\": 987, \"large_tick_hit\": 9, \"small_tick_hit\": 163, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1124, \"large_tick_hit\": 9, \"small_tick_hit\": 173}}',0.144053,193743689,534221,NULL,'2021-01-05 21:15:23',1609881323,NULL),(1962053854,11246834,2,1047758,1,1,1,'C',1,0.880133,129,187627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 189, \"great\": 1184, \"large_tick_hit\": 25, \"small_tick_hit\": 377, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1373, \"large_tick_hit\": 25, \"small_tick_hit\": 404}}',0.14935,215155458,826004,NULL,'2023-12-13 11:39:21',1702467561,NULL),(1960958660,11246834,2,3544441,1,1,1,'C',1,0.874477,82,178400,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 169, \"great\": 1078, \"large_tick_hit\": 95, \"small_tick_hit\": 290, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1247, \"large_tick_hit\": 95, \"small_tick_hit\": 331}}',0.151128,213817497,810032,NULL,'2023-08-16 04:43:19',1692160999,NULL),(1962135955,11246834,2,4376818,1,1,1,'C',1,0.869175,87,184762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 184, \"great\": 1004, \"large_tick_hit\": 113, \"small_tick_hit\": 431, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 1188, \"large_tick_hit\": 113, \"small_tick_hit\": 480}}',0.159798,215227645,661680,NULL,'2023-12-19 17:28:40',1703006920,NULL),(1960311826,11246834,2,3970329,1,1,1,'B',1,0.926768,250,219156,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 194, \"great\": 2624, \"large_tick_hit\": 2, \"small_tick_hit\": 310, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 2818, \"large_tick_hit\": 2, \"small_tick_hit\": 348}}',0.160624,212957734,3734091,NULL,'2023-06-09 02:20:23',1686277223,NULL),(1961320044,11246834,2,2650493,1,1,1,'C',1,0.881047,76,181734,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 171, \"great\": 1157, \"large_tick_hit\": 46, \"small_tick_hit\": 345, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1328, \"large_tick_hit\": 46, \"small_tick_hit\": 383}}',0.167424,214228552,883167,NULL,'2023-09-20 11:24:08',1695209048,NULL),(1958569229,11246834,2,2264826,1,1,1,'B',1,0.901943,206,207731,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 188, \"great\": 1432, \"large_tick_hit\": 174, \"small_tick_hit\": 390, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1620, \"large_tick_hit\": 174, \"small_tick_hit\": 419}}',0.167677,210574659,1583458,NULL,'2022-12-09 06:03:19',1670565799,NULL),(1958988897,11246834,2,3259719,1,1,1,'C',1,0.853464,65,153581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 157, \"great\": 868, \"large_tick_hit\": 31, \"small_tick_hit\": 62, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 31, \"small_tick_hit\": 70}}',0.17309,211214105,513445,NULL,'2023-01-24 19:52:52',1674589972,NULL),(1955384972,11246834,2,3102293,1,1,1,'D',1,0.849037,50,148387,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 700, \"large_tick_hit\": 3, \"small_tick_hit\": 135, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 3, \"small_tick_hit\": 156}}',0.173376,206661792,375666,NULL,'2022-04-25 01:08:45',1650848925,NULL),(1955679857,11246834,2,3178953,1,1,1,'D',1,0.821958,50,169245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 143, \"great\": 586, \"large_tick_hit\": 54, \"small_tick_hit\": 191, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 54, \"small_tick_hit\": 228}}',0.17775,206934010,306775,NULL,'2022-05-09 17:13:53',1652116433,NULL),(1957309177,11246834,2,2514909,1,1,1,'C',1,0.886085,107,152980,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 150, \"great\": 1117, \"large_tick_hit\": 14, \"small_tick_hit\": 98, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1267, \"large_tick_hit\": 14, \"small_tick_hit\": 106}}',0.180276,209098093,813190,NULL,'2022-08-31 18:21:42',1661970102,NULL),(1951372771,11246834,2,2143204,0,1,1,'D',1,0.825316,34,193212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 140, \"great\": 491, \"large_tick_hit\": 39, \"small_tick_hit\": 448, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 39, \"small_tick_hit\": 515}}',0.180824,201232564,216648,NULL,'2021-08-30 01:03:33',1630285413,NULL),(1961932186,11246834,2,2643308,1,1,1,'B',1,0.925498,116,204394,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 186, \"great\": 2011, \"large_tick_hit\": 136, \"small_tick_hit\": 499, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 2197, \"large_tick_hit\": 136, \"small_tick_hit\": 526}}',0.182735,214966052,2135647,NULL,'2023-11-25 22:28:35',1700951315,NULL),(1961009113,11246834,2,4187775,1,1,1,'C',1,0.870886,167,202510,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 175, \"great\": 1021, \"large_tick_hit\": 65, \"small_tick_hit\": 290, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1196, \"large_tick_hit\": 65, \"small_tick_hit\": 319}}',0.186642,213789041,967236,NULL,'2023-08-13 18:49:06',1691952546,NULL),(1955956072,11246834,2,792989,1,1,1,'C',1,0.881161,140,169991,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 171, \"great\": 1256, \"large_tick_hit\": 12, \"small_tick_hit\": 37, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1427, \"large_tick_hit\": 12, \"small_tick_hit\": 42}}',0.190621,207344098,935957,NULL,'2022-05-31 02:38:33',1653964713,NULL),(1961884269,11246834,2,582801,0,1,1,'B',1,0.933312,222,218547,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 193, \"great\": 2451, \"large_tick_hit\": 161, \"small_tick_hit\": 355, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 2644, \"large_tick_hit\": 161, \"small_tick_hit\": 374}}',0.192817,214841255,3578752,NULL,'2023-11-14 17:11:36',1699981896,NULL),(1955476770,11246834,2,1632661,0,1,1,'C',1,0.887491,91,163247,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 139, \"great\": 979, \"large_tick_hit\": 92, \"small_tick_hit\": 128, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1118, \"large_tick_hit\": 92, \"small_tick_hit\": 141}}',0.193585,206643216,643176,NULL,'2022-04-24 06:11:02',1650780662,NULL),(1961528641,11246834,2,4017527,1,1,1,'D',1,0.834259,51,149936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 152, \"great\": 759, \"large_tick_hit\": 4, \"small_tick_hit\": 138, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 4, \"small_tick_hit\": 165}}',0.194491,214495187,377619,NULL,'2023-10-14 20:13:23',1697314403,NULL),(1945769458,11246834,2,259,0,1,1,'D',1,0.565217,6,175318,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 46, \"small_tick_hit\": 6, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',0.198684,193948603,16402,NULL,'2021-01-13 04:57:23',1610513843,NULL),(2254265055,11246834,2,2911065,1,1,1,'B',1,0.90611,87,198668,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 169, \"great\": 1368, \"large_tick_hit\": 9, \"small_tick_hit\": 640, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1537, \"large_tick_hit\": 9, \"small_tick_hit\": 680}}',0.199355,215648554,926217,NULL,'2024-01-24 20:20:15',1706127615,NULL),(1960099386,11246834,2,3836612,1,1,1,'D',1,0.785252,58,167926,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 150, \"great\": 499, \"large_tick_hit\": 23, \"small_tick_hit\": 85, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 23, \"small_tick_hit\": 101}}',0.208693,212576779,269015,NULL,'2023-05-10 08:45:39',1683708339,NULL),(1958146149,11246834,2,2785676,1,1,1,'B',1,0.914614,176,215617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 167, \"great\": 1678, \"large_tick_hit\": 28, \"small_tick_hit\": 522, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1845, \"large_tick_hit\": 28, \"small_tick_hit\": 563}}',0.216785,210068284,1530152,NULL,'2022-11-03 19:26:04',1667503564,NULL),(1960719930,11246834,2,3356803,1,1,1,'B',1,0.900318,89,177634,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 172, \"great\": 1422, \"small_tick_hit\": 276, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1594, \"small_tick_hit\": 292}}',0.220967,213459243,876712,NULL,'2023-07-17 21:14:31',1689628471,NULL),(1957415712,11246834,2,3330771,0,1,1,'C',1,0.857029,59,169443,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 143, \"great\": 836, \"large_tick_hit\": 3, \"small_tick_hit\": 234, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 979, \"large_tick_hit\": 3, \"small_tick_hit\": 270}}',0.232893,209153005,486027,NULL,'2022-09-03 22:07:21',1662242841,NULL),(2250959323,11246834,2,4386402,1,1,1,'C',1,0.850768,84,186958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 171, \"great\": 909, \"large_tick_hit\": 6, \"small_tick_hit\": 248, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1080, \"large_tick_hit\": 6, \"small_tick_hit\": 281}}',0.239978,215593829,587043,NULL,'2024-01-19 23:22:59',1705706579,NULL),(1962303356,11246834,2,1484224,1,1,1,'D',1,0.736695,23,149916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 78, \"large_tick_hit\": 21, \"small_tick_hit\": 164, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 21, \"small_tick_hit\": 231}}',0.24088,215473262,46642,NULL,'2024-01-09 02:21:24',1704766884,NULL),(1958911386,11246834,2,2750179,1,1,1,'C',1,0.875359,96,192524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 168, \"great\": 1037, \"large_tick_hit\": 96, \"small_tick_hit\": 391, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 1205, \"large_tick_hit\": 96, \"small_tick_hit\": 440}}',0.241601,211119172,814278,NULL,'2023-01-17 20:04:15',1673985855,NULL),(1956003717,11246834,2,2834416,1,1,1,'D',1,0.812419,27,146222,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 464, \"large_tick_hit\": 18, \"small_tick_hit\": 146, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 18, \"small_tick_hit\": 164}}',0.243241,207321890,247948,NULL,'2022-05-29 23:11:32',1653865892,NULL),(1956548866,11246834,2,1956730,1,1,1,'D',1,0.838248,88,184979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 163, \"great\": 669, \"large_tick_hit\": 17, \"small_tick_hit\": 309, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 17, \"small_tick_hit\": 338}}',0.25429,208068365,460653,NULL,'2022-07-06 04:59:03',1657083543,NULL),(1960957174,11246834,2,2564885,1,1,1,'D',1,0.833333,33,160480,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 134, \"great\": 703, \"large_tick_hit\": 2, \"small_tick_hit\": 180, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 837, \"large_tick_hit\": 2, \"small_tick_hit\": 223}}',0.256109,213817616,335853,NULL,'2023-08-16 05:00:49',1692162049,NULL),(1960471647,11246834,2,2034017,1,1,1,'B',1,0.924479,214,208598,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 186, \"great\": 1988, \"large_tick_hit\": 229, \"small_tick_hit\": 268, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2174, \"large_tick_hit\": 229, \"small_tick_hit\": 285}}',0.25819,213101269,3878561,NULL,'2023-06-20 00:25:26',1687220726,NULL),(1959719271,11246834,2,2923590,1,1,1,'B',1,0.912965,126,201744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 167, \"great\": 1527, \"large_tick_hit\": 25, \"small_tick_hit\": 483, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1694, \"large_tick_hit\": 25, \"small_tick_hit\": 510}}',0.259742,212123487,1208186,NULL,'2023-04-04 16:28:35',1680625715,NULL),(1962357153,11246834,2,887764,1,1,1,'D',1,0.51828,111,428884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 1, \"small_tick_hit\": 130, \"small_tick_miss\": 224}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 1, \"small_tick_hit\": 354}}',0.260613,215473411,180462,NULL,'2024-01-09 02:38:17',1704767897,NULL),(1946068988,11246834,2,2452383,1,1,1,'C',1,0.890095,81,404315,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 1319, \"large_tick_hit\": 68, \"small_tick_hit\": 581, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 1445, \"large_tick_hit\": 68, \"small_tick_hit\": 698}}',0.262502,194340488,1302093,NULL,'2021-01-26 03:18:09',1611631089,NULL),(1961532542,11246834,2,2562860,1,1,1,'B',1,0.907433,112,196707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 161, \"great\": 1475, \"large_tick_hit\": 60, \"small_tick_hit\": 455, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1636, \"large_tick_hit\": 60, \"small_tick_hit\": 497}}',0.264155,214564037,1238515,NULL,'2023-10-21 08:11:33',1697875893,NULL),(1960269807,11246834,2,1029307,1,1,1,'B',1,0.916424,233,215954,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 177, \"great\": 2116, \"large_tick_hit\": 21, \"small_tick_hit\": 385, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 2293, \"large_tick_hit\": 21, \"small_tick_hit\": 438}}',0.265294,212966471,4007258,NULL,'2023-06-09 19:02:18',1686337338,NULL),(1961435123,11246834,2,2039845,1,1,1,'A',1,0.94576,238,225966,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 187, \"great\": 3259, \"large_tick_hit\": 7, \"small_tick_hit\": 169, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 3446, \"large_tick_hit\": 7, \"small_tick_hit\": 179}}',0.2682,214408264,4005531,NULL,'2023-10-06 20:16:02',1696623362,NULL),(1958001580,11246834,2,2496720,1,1,1,'A',1,0.953073,273,238198,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 179, \"great\": 3487, \"large_tick_hit\": 16, \"small_tick_hit\": 234, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 3666, \"large_tick_hit\": 16, \"small_tick_hit\": 239}}',0.289784,209964781,8318078,NULL,'2022-10-28 05:20:59',1666934459,NULL),(1961573188,11246834,2,3023414,1,1,1,'D',1,0.82973,44,35945,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 605, \"large_tick_hit\": 4, \"small_tick_hit\": 5, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 4, \"small_tick_hit\": 6}}',0.291268,214564138,241152,NULL,'2023-10-21 08:22:43',1697876563,NULL),(1962098637,11246834,2,1972150,1,1,1,'C',1,0.874911,121,53600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 168, \"great\": 1074, \"large_tick_hit\": 72, \"small_tick_hit\": 78, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1242, \"large_tick_hit\": 72, \"small_tick_hit\": 85}}',0.30098,215145069,616839,NULL,'2023-12-12 12:00:26',1702382426,NULL),(1961478371,11246834,2,3145382,1,1,1,'C',1,0.896254,164,201939,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 164, \"great\": 1506, \"large_tick_hit\": 26, \"small_tick_hit\": 334, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 1670, \"large_tick_hit\": 26, \"small_tick_hit\": 386}}',0.311157,214432271,1513426,NULL,'2023-10-08 20:09:49',1696795789,NULL),(1945321414,11246834,2,2143204,0,1,1,'D',1,0.825316,49,195835,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 131, \"great\": 498, \"large_tick_hit\": 41, \"small_tick_hit\": 439, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 41, \"small_tick_hit\": 515}}',0.316926,193196169,252745,NULL,'2020-12-17 18:45:06',1608230706,NULL),(1958891761,11246834,2,2679545,1,1,1,'D',1,0.802225,25,156661,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 404, \"large_tick_hit\": 37, \"small_tick_hit\": 208, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 37, \"small_tick_hit\": 250}}',0.3249,211106418,180217,NULL,'2023-01-16 20:27:07',1673900827,NULL),(1959909946,11246834,2,2455505,1,1,1,'A',1,0.956263,573,272316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 189, \"great\": 3998, \"large_tick_hit\": 108, \"small_tick_hit\": 1360, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 4187, \"large_tick_hit\": 108, \"small_tick_hit\": 1421}}',0.327721,212503412,12948623,NULL,'2023-05-04 17:11:43',1683220303,NULL),(1962357141,11246834,2,887763,1,1,1,'D',1,0.568134,98,439564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 1, \"small_tick_hit\": 173, \"small_tick_miss\": 206}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 1, \"small_tick_hit\": 379}}',0.33983,215473402,123007,NULL,'2024-01-09 02:37:18',1704767838,NULL),(1957259460,11246834,2,2748281,1,1,1,'C',1,0.876081,54,185387,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 139, \"great\": 705, \"large_tick_hit\": 121, \"small_tick_hit\": 390, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 121, \"small_tick_hit\": 423}}',0.341903,209001126,421295,NULL,'2022-08-26 06:47:25',1661496445,NULL),(1947800120,11246834,2,2837001,0,1,1,'D',1,0.843333,25,177738,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 501, \"large_tick_hit\": 4, \"small_tick_hit\": 254, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 4, \"small_tick_hit\": 282}}',0.342413,196578975,214420,NULL,'2021-04-03 05:27:52',1617427672,NULL),(1959326933,11246834,2,2867757,1,1,1,'D',1,0.846377,131,166062,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 158, \"great\": 740, \"large_tick_hit\": 62, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 62, \"small_tick_hit\": 75}}',0.346836,211555797,610800,NULL,'2023-02-20 06:18:57',1676873937,NULL),(1959418306,11246834,2,2354761,1,1,1,'A',1,0.96376,347,261758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 179, \"great\": 4021, \"large_tick_hit\": 123, \"small_tick_hit\": 962, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 4200, \"large_tick_hit\": 123, \"small_tick_hit\": 975}}',0.348533,211751592,10381624,NULL,'2023-03-07 20:15:54',1678220154,NULL),(1960005014,11246834,2,1618191,1,1,1,'D',1,0.808129,57,167522,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 132, \"great\": 601, \"large_tick_hit\": 42, \"small_tick_hit\": 212, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 42, \"small_tick_hit\": 283}}',0.351442,212550757,396744,NULL,'2023-05-08 02:02:01',1683511321,NULL),(1956615573,11246834,2,2496646,1,1,1,'A',1,0.942438,577,247348,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 187, \"great\": 2992, \"large_tick_hit\": 29, \"small_tick_hit\": 188, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 3179, \"large_tick_hit\": 29, \"small_tick_hit\": 197}}',0.35546,208144465,9431868,NULL,'2022-07-10 05:49:51',1657432191,NULL),(1957820522,11246834,2,2667760,1,1,1,'B',1,0.901887,105,222705,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 151, \"great\": 1148, \"large_tick_hit\": 169, \"small_tick_hit\": 834, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 1299, \"large_tick_hit\": 169, \"small_tick_hit\": 917}}',0.357896,209757695,920283,NULL,'2022-10-14 03:09:13',1665716953,NULL),(1958092440,11246834,2,2229349,1,1,1,'B',1,0.904676,90,194537,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 141, \"great\": 1229, \"large_tick_hit\": 7, \"small_tick_hit\": 273, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1370, \"large_tick_hit\": 7, \"small_tick_hit\": 291}}',0.364413,210088443,1210643,NULL,'2022-11-05 04:01:48',1667620908,NULL),(1957803552,11246834,2,1529189,1,1,1,'S',1,0.981579,790,289722,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 161, \"great\": 8122, \"large_tick_hit\": 55, \"small_tick_hit\": 1308, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 8283, \"large_tick_hit\": 55, \"small_tick_hit\": 1325}}',0.364668,209601247,42648130,NULL,'2022-10-03 03:47:07',1664768827,NULL),(1960899886,11246834,2,1385774,0,1,1,'C',1,0.856614,59,169992,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 136, \"great\": 673, \"large_tick_hit\": 91, \"small_tick_hit\": 162, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 91, \"small_tick_hit\": 181}}',0.386509,213817536,440137,NULL,'2023-08-16 04:48:41',1692161321,NULL),(1955738404,11246834,2,1618185,1,1,1,'C',1,0.864677,35,157128,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 602, \"large_tick_hit\": 49, \"small_tick_hit\": 218, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 49, \"small_tick_hit\": 255}}',0.392145,206983082,347760,NULL,'2022-05-12 15:55:07',1652370907,NULL),(1960007412,11246834,2,3145382,1,1,1,'B',1,0.909222,142,205194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 154, \"great\": 1515, \"large_tick_hit\": 27, \"small_tick_hit\": 351, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1669, \"large_tick_hit\": 27, \"small_tick_hit\": 386}}',0.406941,212608640,1628709,NULL,'2023-05-13 02:48:55',1683946135,NULL),(1955457176,11246834,2,1829998,1,1,1,'D',1,0.832877,31,149310,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 440, \"small_tick_hit\": 168, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 547, \"small_tick_hit\": 183}}',0.409426,206612108,199983,NULL,'2022-04-22 21:30:12',1650663012,NULL),(1955694029,11246834,2,2705091,1,1,1,'D',1,0.796675,62,174834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 413, \"large_tick_hit\": 51, \"small_tick_hit\": 159, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 51, \"small_tick_hit\": 201}}',0.41523,206941326,310524,NULL,'2022-05-10 03:38:12',1652153892,NULL),(1959418316,11246834,2,2354761,1,1,1,'A',1,0.961684,575,270299,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 186, \"great\": 4015, \"large_tick_hit\": 122, \"small_tick_hit\": 958, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 4201, \"large_tick_hit\": 122, \"small_tick_hit\": 975}}',0.416836,211751680,14513389,NULL,'2023-03-07 20:24:44',1678220684,NULL),(1958164980,11246834,2,2455505,1,1,1,'A',1,0.960987,272,273674,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 162, \"great\": 4025, \"large_tick_hit\": 108, \"small_tick_hit\": 1360, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 4187, \"large_tick_hit\": 108, \"small_tick_hit\": 1421}}',0.420282,210133302,9484615,NULL,'2022-11-07 20:34:44',1667853284,NULL),(1955767122,11246834,2,2531904,1,1,1,'C',1,0.857748,90,190252,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 131, \"great\": 950, \"large_tick_hit\": 41, \"small_tick_hit\": 426, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 1081, \"large_tick_hit\": 41, \"small_tick_hit\": 530}}',0.42329,207054644,591121,NULL,'2022-05-16 02:58:22',1652669902,NULL),(1955979483,11246834,2,1841427,1,1,1,'D',1,0.757709,29,111792,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 325, \"large_tick_hit\": 7, \"small_tick_hit\": 12, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 7, \"small_tick_hit\": 14}}',0.42615,207322194,152072,NULL,'2022-05-29 23:32:16',1653867136,NULL),(1956571275,11246834,2,2691442,1,1,1,'D',1,0.772853,27,167973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 323, \"large_tick_hit\": 36, \"small_tick_hit\": 199, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 36, \"small_tick_hit\": 257}}',0.427452,208159803,159959,NULL,'2022-07-11 00:29:04',1657499344,NULL),(1955605929,11246834,2,3020305,1,1,1,'B',1,0.921751,174,198568,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 139, \"great\": 1599, \"large_tick_hit\": 38, \"small_tick_hit\": 448, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1738, \"large_tick_hit\": 38, \"small_tick_hit\": 486}}',0.43119,206808499,1499200,NULL,'2022-05-02 21:58:27',1651528707,NULL),(1956600628,11246834,2,2115758,0,1,1,'C',1,0.865129,36,162237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 727, \"large_tick_hit\": 18, \"small_tick_hit\": 230, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 18, \"small_tick_hit\": 256}}',0.437957,208161365,370777,NULL,'2022-07-11 03:02:31',1657508551,NULL),(2253726810,11246834,2,3539116,1,1,1,'B',1,0.90492,83,46608,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 137, \"great\": 1203, \"large_tick_hit\": 79, \"small_tick_hit\": 79, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1340, \"large_tick_hit\": 79, \"small_tick_hit\": 85}}',0.44276,215639842,550536,NULL,'2024-01-24 00:03:07',1706054587,NULL),(1955523727,11246834,2,635125,0,1,1,'D',1,0.825564,37,148576,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 399, \"large_tick_hit\": 27, \"small_tick_hit\": 123, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 27, \"small_tick_hit\": 143}}',0.444316,206711613,230670,NULL,'2022-04-27 20:27:27',1651091247,NULL),(2486075003,11246834,2,4396250,1,1,1,'C',1,0.861657,83,172575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 139, \"great\": 835, \"large_tick_hit\": 6, \"small_tick_hit\": 168, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 6, \"small_tick_hit\": 191}}',0.454288,216165455,559567,NULL,'2024-03-10 23:26:04',1710113164,NULL),(1959657326,11246834,2,2387894,1,1,1,'D',1,0.837895,94,173519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 141, \"great\": 550, \"large_tick_hit\": 92, \"small_tick_hit\": 154, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 92, \"small_tick_hit\": 167}}',0.456238,212123353,421526,NULL,'2023-04-04 16:15:34',1680624934,NULL),(1962326003,11246834,2,3690920,1,1,1,'A',1,0.944444,264,119834,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 157, \"great\": 2655, \"large_tick_hit\": 19, \"small_tick_hit\": 12, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2812, \"large_tick_hit\": 19, \"small_tick_hit\": 13}}',0.45869,215446491,3307212,NULL,'2024-01-06 20:18:33',1704572313,NULL),(1962346119,11246834,2,843417,1,1,1,'D',1,0.594972,107,443735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 2, \"small_tick_hit\": 106, \"small_tick_miss\": 145}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',0.467009,215471437,156040,NULL,'2024-01-08 22:38:10',1704753490,NULL),(1956107145,11246834,2,2018371,0,1,1,'D',1,0.763359,22,101502,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 227, \"large_tick_hit\": 29, \"small_tick_hit\": 44, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 29, \"small_tick_hit\": 56}}',0.469721,207415266,105440,NULL,'2022-06-03 20:10:27',1654287027,NULL),(1957319262,11246834,2,2533711,1,1,1,'C',1,0.898469,85,153203,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 1023, \"large_tick_hit\": 9, \"small_tick_hit\": 83, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1142, \"large_tick_hit\": 9, \"small_tick_hit\": 90}}',0.476023,209098130,802270,NULL,'2022-08-31 18:24:29',1661970269,NULL),(1957782929,11246834,2,2782989,1,1,1,'C',1,0.897104,74,163966,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 924, \"large_tick_hit\": 47, \"small_tick_hit\": 206, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1040, \"large_tick_hit\": 47, \"small_tick_hit\": 225}}',0.476529,209553227,682870,NULL,'2022-09-30 06:19:16',1664518756,NULL),(1942881964,11246834,2,992281,0,1,1,'B',1,0.921521,63,407219,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 1068, \"large_tick_hit\": 54, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1164, \"large_tick_hit\": 54, \"small_tick_hit\": 413}}',0.487722,190059948,946243,NULL,'2020-08-17 03:53:42',1597636422,NULL),(1959994625,11246834,2,2349931,1,1,1,'A',1,0.944497,207,214969,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 142, \"great\": 2422, \"large_tick_hit\": 87, \"small_tick_hit\": 469, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 2564, \"large_tick_hit\": 87, \"small_tick_hit\": 502}}',0.49916,212645149,3196246,NULL,'2023-05-15 22:39:02',1684190342,NULL),(1945979837,11246834,2,1291405,0,1,1,'D',1,0.620192,10,87999,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 87, \"large_tick_hit\": 4, \"small_tick_hit\": 38, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 4, \"small_tick_hit\": 66}}',0.506657,194118960,38660,NULL,'2021-01-19 01:56:51',1611021411,NULL),(1962319925,11246834,2,1542392,1,1,1,'D',1,0.746556,70,224297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 162, \"small_tick_hit\": 109, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 210, \"small_tick_hit\": 153}}',0.50984,215473239,107726,NULL,'2024-01-09 02:18:33',1704766713,NULL),(1961653142,11246834,2,4327326,1,1,1,'C',1,0.88513,89,177310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 144, \"great\": 1033, \"large_tick_hit\": 7, \"small_tick_hit\": 216, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1177, \"large_tick_hit\": 7, \"small_tick_hit\": 235}}',0.510285,214513917,821588,NULL,'2023-10-16 12:11:52',1697458312,NULL),(1958535999,11246834,2,1962245,1,1,1,'B',1,0.934304,487,229599,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 162, \"great\": 2323, \"large_tick_hit\": 1, \"small_tick_hit\": 435, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 2485, \"large_tick_hit\": 1, \"small_tick_hit\": 467}}',0.515738,210641988,8431880,NULL,'2022-12-14 03:15:36',1670987736,NULL),(1961514029,11246834,2,2888912,1,1,1,'C',1,0.884263,95,180128,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 148, \"great\": 973, \"large_tick_hit\": 96, \"small_tick_hit\": 184, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1121, \"large_tick_hit\": 96, \"small_tick_hit\": 200}}',0.525371,214398044,806965,NULL,'2023-10-05 20:26:09',1696537569,NULL),(1957775063,11246834,2,925905,0,1,1,'D',1,0.738683,22,143977,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 271, \"large_tick_hit\": 9, \"small_tick_hit\": 79, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 9, \"small_tick_hit\": 120}}',0.539466,209567825,127811,NULL,'2022-10-01 04:05:35',1664597135,NULL),(1957299019,11246834,2,3748084,1,1,1,'C',1,0.869945,107,213728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 130, \"great\": 602, \"large_tick_hit\": 80, \"small_tick_hit\": 415, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 80, \"small_tick_hit\": 449}}',0.553278,208930186,419186,NULL,'2022-08-22 00:38:15',1661128695,NULL),(1960989240,11246834,2,4164598,1,1,1,'C',1,0.866044,71,177671,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 858, \"large_tick_hit\": 27, \"small_tick_hit\": 227, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 985, \"large_tick_hit\": 27, \"small_tick_hit\": 272}}',0.554048,213789075,592988,NULL,'2023-08-13 18:51:50',1691952710,NULL),(1955951593,11246834,2,3441775,1,1,1,'D',1,0.751046,24,159833,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 217, \"large_tick_hit\": 23, \"small_tick_hit\": 119, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 23, \"small_tick_hit\": 145}}',0.555058,207343015,116039,NULL,'2022-05-31 01:05:16',1653959116,NULL),(1962319407,11246834,2,1540101,1,1,1,'D',1,0.775681,69,335066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 88, \"large_tick_hit\": 16, \"small_tick_hit\": 266, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 16, \"small_tick_hit\": 344}}',0.565503,215473236,61897,NULL,'2024-01-09 02:17:47',1704766667,NULL),(1956530055,11246834,2,555797,1,1,1,'B',1,0.93913,120,183228,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 1923, \"small_tick_hit\": 21, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2045, \"small_tick_hit\": 25}}',0.566081,208002051,2205960,NULL,'2022-07-02 19:16:13',1656789373,NULL),(1958670903,11246834,2,1382748,0,1,1,'D',1,0.759637,17,117669,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 260, \"large_tick_hit\": 4, \"small_tick_hit\": 71, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 4, \"small_tick_hit\": 88}}',0.576923,210727403,106788,NULL,'2022-12-20 05:44:44',1671515084,NULL),(1957860393,11246834,2,2063097,1,1,1,'B',1,0.91675,123,207383,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 136, \"great\": 1306, \"large_tick_hit\": 126, \"small_tick_hit\": 407, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1442, \"large_tick_hit\": 126, \"small_tick_hit\": 438}}',0.57755,209727676,1058563,NULL,'2022-10-11 21:07:15',1665522435,NULL),(1942652390,11246834,2,1679478,1,1,1,'B',1,0.925625,93,399400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 1019, \"large_tick_hit\": 165, \"small_tick_hit\": 409, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1111, \"large_tick_hit\": 165, \"small_tick_hit\": 445}}',0.579831,189709603,1212374,NULL,'2020-08-03 20:08:03',1596485283,NULL),(1959675407,11246834,2,2141984,1,1,1,'C',1,0.852076,85,189405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 134, \"great\": 670, \"large_tick_hit\": 16, \"small_tick_hit\": 299, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 16, \"small_tick_hit\": 336}}',0.585175,212123438,453434,NULL,'2023-04-04 16:23:29',1680625409,NULL),(1958569788,11246834,2,2645456,1,1,1,'C',1,0.894394,93,196213,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 134, \"great\": 1042, \"small_tick_hit\": 330, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1176, \"small_tick_hit\": 358}}',0.605774,210647541,807943,NULL,'2022-12-14 15:48:36',1671032916,NULL),(1945979650,11246834,2,1291404,0,1,1,'D',1,0.694175,10,56302,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 111, \"large_tick_hit\": 1, \"small_tick_hit\": 31, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 1, \"small_tick_hit\": 41}}',0.612946,194179708,46937,NULL,'2021-01-21 03:22:11',1611199331,NULL),(1955725753,11246834,2,1841428,0,1,1,'D',1,0.801887,31,126043,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 321, \"large_tick_hit\": 12, \"small_tick_hit\": 92, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 12, \"small_tick_hit\": 117}}',0.616111,206956289,187640,NULL,'2022-05-11 00:45:00',1652229900,NULL),(1957842289,11246834,2,1988235,1,1,1,'D',1,0.800866,37,146634,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 412, \"large_tick_hit\": 20, \"small_tick_hit\": 123, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 20, \"small_tick_hit\": 155}}',0.619,209824353,234630,NULL,'2022-10-18 15:16:45',1666106205,NULL),(1962341453,11246834,2,824137,0,1,1,'D',1,0.736702,76,470859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 20, \"small_tick_hit\": 201, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 20, \"small_tick_hit\": 300}}',0.625945,215471424,64548,NULL,'2024-01-08 22:36:24',1704753384,NULL),(1955394646,11246834,2,2608016,1,1,1,'B',1,0.912155,101,196720,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 1168, \"large_tick_hit\": 117, \"small_tick_hit\": 501, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 1280, \"large_tick_hit\": 117, \"small_tick_hit\": 561}}',0.626525,206615456,996190,NULL,'2022-04-23 01:03:57',1650675837,NULL),(1955956087,11246834,2,792989,1,1,1,'B',1,0.904119,148,185381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 138, \"great\": 1290, \"large_tick_hit\": 11, \"small_tick_hit\": 38, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1428, \"large_tick_hit\": 11, \"small_tick_hit\": 42}}',0.627257,207344150,1017822,NULL,'2022-05-31 02:43:32',1653965012,NULL),(1956115419,11246834,2,1876066,1,1,1,'D',1,0.813514,42,154473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 390, \"large_tick_hit\": 43, \"small_tick_hit\": 169, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 43, \"small_tick_hit\": 209}}',0.628551,207396916,215969,NULL,'2022-06-02 21:11:04',1654204264,NULL),(1945375928,11246834,2,2642931,0,1,1,'B',1,0.934792,72,438010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 1202, \"large_tick_hit\": 71, \"small_tick_hit\": 863, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 1291, \"large_tick_hit\": 71, \"small_tick_hit\": 923}}',0.641178,193351489,1250766,NULL,'2020-12-22 23:00:47',1608678047,NULL),(1962346079,11246834,2,843415,1,1,1,'D',1,0.664557,91,458506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 7, \"small_tick_hit\": 119, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 7, \"small_tick_hit\": 225}}',0.648652,215471430,106244,NULL,'2024-01-08 22:37:13',1704753433,NULL),(1942912525,11246834,2,1724319,1,1,1,'D',1,0.725869,22,113173,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 177, \"large_tick_hit\": 5, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 5, \"small_tick_hit\": 6}}',0.649437,190075176,65796,NULL,'2020-08-17 18:57:02',1597690622,NULL),(1960539209,11246834,2,3531190,1,1,1,'C',1,0.856981,36,185200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 465, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 1, \"small_tick_hit\": 295}}',0.658071,213256956,215794,NULL,'2023-07-02 02:44:32',1688265872,NULL),(1955921296,11246834,2,1719035,1,1,1,'B',1,0.907035,64,158589,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 897, \"large_tick_hit\": 65, \"small_tick_hit\": 121, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 997, \"large_tick_hit\": 65, \"small_tick_hit\": 132}}',0.659121,207272604,638310,NULL,'2022-05-27 19:15:18',1653678918,NULL),(1955715125,11246834,2,1484298,1,1,1,'D',1,0.848837,53,158500,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 508, \"large_tick_hit\": 11, \"small_tick_hit\": 138, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 11, \"small_tick_hit\": 162}}',0.675935,206983047,293580,NULL,'2022-05-12 15:52:10',1652370730,NULL),(1955473147,11246834,2,2799246,1,1,1,'C',1,0.891771,61,166418,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 746, \"large_tick_hit\": 49, \"small_tick_hit\": 202, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 49, \"small_tick_hit\": 224}}',0.676339,206588959,410144,NULL,'2022-04-21 18:33:15',1650565995,NULL),(1945692891,11246834,2,2158401,1,1,1,'B',1,0.919021,54,449114,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 843, \"large_tick_hit\": 174, \"small_tick_hit\": 447, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 174, \"small_tick_hit\": 488}}',0.681148,193809324,834243,NULL,'2021-01-08 04:49:55',1610081395,NULL),(1955465431,11246834,2,3024978,0,1,1,'C',1,0.883884,50,421755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 508, \"large_tick_hit\": 21, \"small_tick_hit\": 354, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 21, \"small_tick_hit\": 383}}',0.694538,206644637,396347,NULL,'2022-04-24 08:04:56',1650787496,NULL),(1959824994,11246834,2,2316323,1,1,1,'C',1,0.894581,113,162708,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 134, \"great\": 1041, \"small_tick_hit\": 164, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1175, \"small_tick_hit\": 172}}',0.69559,212198696,643416,NULL,'2023-04-10 04:21:00',1681100460,NULL),(1956251715,11246834,2,846620,0,1,1,'C',1,0.873786,61,188919,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 709, \"large_tick_hit\": 14, \"small_tick_hit\": 267, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 14, \"small_tick_hit\": 305}}',0.709154,207600449,425015,NULL,'2022-06-12 21:21:07',1655068867,NULL),(1955767952,11246834,2,3119650,1,1,1,'D',1,0.825503,43,184523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 438, \"large_tick_hit\": 11, \"small_tick_hit\": 289, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 11, \"small_tick_hit\": 348}}',0.715326,207165191,238220,NULL,'2022-05-22 04:20:52',1653193252,NULL),(1958100035,11246834,2,1849580,1,1,1,'A',1,0.943824,264,238733,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 151, \"great\": 2525, \"large_tick_hit\": 3, \"small_tick_hit\": 513, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 2676, \"large_tick_hit\": 3, \"small_tick_hit\": 543}}',0.716074,210073602,4642912,NULL,'2022-11-04 04:48:37',1667537317,NULL),(1961945843,11246834,2,3036448,1,1,1,'B',1,0.932252,214,225811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 140, \"great\": 2117, \"large_tick_hit\": 52, \"small_tick_hit\": 418, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 2257, \"large_tick_hit\": 52, \"small_tick_hit\": 466}}',0.72065,215041987,2210314,NULL,'2023-12-02 22:29:01',1701556141,NULL),(1958480635,11246834,2,2359734,0,1,1,'D',1,0.792976,42,143944,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 361, \"large_tick_hit\": 6, \"small_tick_hit\": 62, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 6, \"small_tick_hit\": 83}}',0.721768,210652465,179327,NULL,'2022-12-14 23:01:10',1671058870,NULL),(1960098121,11246834,2,2079318,1,1,1,'D',1,0.793991,30,143482,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 401, \"large_tick_hit\": 7, \"small_tick_hit\": 147, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 7, \"small_tick_hit\": 192}}',0.723158,212550742,245103,NULL,'2023-05-08 02:00:27',1683511227,NULL),(1959279923,11246834,2,2083422,1,1,1,'B',1,0.906762,56,182328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 908, \"small_tick_hit\": 366, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1030, \"small_tick_hit\": 375}}',0.729505,211542062,601782,NULL,'2023-02-19 07:46:58',1676792818,NULL),(1959089798,11246834,2,136553,0,1,1,'C',1,0.863724,75,181401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 691, \"large_tick_hit\": 6, \"small_tick_hit\": 203, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 6, \"small_tick_hit\": 228}}',0.7306,211219311,438172,NULL,'2023-01-25 05:11:38',1674623498,NULL),(1959333397,11246834,2,2516616,1,1,1,'A',1,0.976938,625,274544,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 141, \"great\": 5948, \"large_tick_hit\": 12, \"small_tick_hit\": 733, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 6089, \"large_tick_hit\": 12, \"small_tick_hit\": 750}}',0.738113,211563497,20169820,NULL,'2023-02-20 20:47:07',1676926027,NULL),(1959540360,11246834,2,1937627,1,1,1,'B',1,0.91951,119,209206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 139, \"great\": 1208, \"large_tick_hit\": 71, \"small_tick_hit\": 446, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1347, \"large_tick_hit\": 71, \"small_tick_hit\": 458}}',0.739063,211930675,965862,NULL,'2023-03-21 04:09:42',1679371782,NULL),(1956996715,11246834,2,2867757,1,1,1,'C',1,0.887923,83,45657,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 786, \"large_tick_hit\": 60, \"small_tick_hit\": 73, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 60, \"small_tick_hit\": 75}}',0.745937,208642824,370342,NULL,'2022-08-06 22:14:54',1659824094,NULL),(1956100174,11246834,2,3511670,1,1,1,'C',1,0.880309,61,394406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 648, \"large_tick_hit\": 5, \"small_tick_hit\": 487, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 5, \"small_tick_hit\": 542}}',0.74621,207467265,449980,NULL,'2022-06-06 05:45:35',1654494335,NULL),(1955672304,11246834,2,1392604,0,1,1,'C',1,0.885057,43,162512,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 537, \"large_tick_hit\": 87, \"small_tick_hit\": 223, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 87, \"small_tick_hit\": 246}}',0.746471,206956233,350090,NULL,'2022-05-11 00:38:18',1652229498,NULL),(1956787789,11246834,2,3178953,1,1,1,'C',1,0.87636,46,179241,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 615, \"large_tick_hit\": 63, \"small_tick_hit\": 208, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 63, \"small_tick_hit\": 228}}',0.752652,208412540,368526,NULL,'2022-07-25 04:34:36',1658723676,NULL),(1960944471,11246834,2,297454,0,1,1,'C',1,0.864159,63,179040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 635, \"large_tick_hit\": 8, \"small_tick_hit\": 184, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 8, \"small_tick_hit\": 201}}',0.765363,213686209,458664,NULL,'2023-08-05 06:27:19',1691216839,NULL),(1957910635,11246834,2,1392604,0,1,1,'C',1,0.857889,55,182111,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 524, \"large_tick_hit\": 81, \"small_tick_hit\": 216, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 81, \"small_tick_hit\": 246}}',0.777767,209727608,354680,NULL,'2022-10-11 21:00:39',1665522039,NULL),(1955378554,11246834,2,953586,1,1,1,'C',1,0.876712,48,167337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 613, \"large_tick_hit\": 33, \"small_tick_hit\": 186, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 33, \"small_tick_hit\": 198}}',0.809998,206611845,352725,NULL,'2022-04-22 21:16:33',1650662193,NULL),(1942637994,11246834,2,2236479,0,1,1,'D',1,0.663594,17,84725,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 102, \"small_tick_hit\": 42, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 67}}',0.818682,189744795,54930,NULL,'2020-08-05 04:21:12',1596601272,NULL),(1959926531,11246834,2,1216211,1,1,1,'B',1,0.929186,98,238064,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 1410, \"large_tick_hit\": 43, \"small_tick_hit\": 922, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 1532, \"large_tick_hit\": 43, \"small_tick_hit\": 981}}',0.832663,212522638,1111360,NULL,'2023-05-06 05:22:47',1683350567,NULL),(1959166644,11246834,2,1991895,1,1,1,'C',1,0.875149,114,207197,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 134, \"great\": 854, \"large_tick_hit\": 49, \"small_tick_hit\": 562, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 49, \"small_tick_hit\": 637}}',0.837313,211476955,769706,NULL,'2023-02-14 06:36:50',1676356610,NULL),(1961614092,11246834,2,3134379,1,1,1,'D',1,0.803947,43,152036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 430, \"large_tick_hit\": 35, \"small_tick_hit\": 146, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 35, \"small_tick_hit\": 184}}',0.838392,214564072,223460,NULL,'2023-10-21 08:15:25',1697876125,NULL),(1962328539,11246834,2,3136614,0,1,1,'D',1,0.814194,48,162668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 440, \"large_tick_hit\": 28, \"small_tick_hit\": 163, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 28, \"small_tick_hit\": 191}}',0.841604,215459012,262171,NULL,'2024-01-07 19:56:33',1704657393,NULL),(1940579055,11246834,2,2137862,0,1,1,'C',1,0.879958,63,408871,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 491, \"small_tick_hit\": 352, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 396}}',0.845763,186879121,418697,NULL,'2020-04-27 23:47:47',1588031267,NULL),(1962300223,11246834,2,4106195,1,1,1,'C',1,0.892691,91,177008,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 995, \"large_tick_hit\": 69, \"small_tick_hit\": 84, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1128, \"large_tick_hit\": 69, \"small_tick_hit\": 89}}',0.854079,215481639,853889,NULL,'2024-01-09 21:24:48',1704835488,NULL),(1959805546,11246834,2,3275891,1,1,1,'A',1,0.974674,499,262997,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 4460, \"large_tick_hit\": 177, \"small_tick_hit\": 443, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 4588, \"large_tick_hit\": 177, \"small_tick_hit\": 447}}',0.859479,212207552,13781090,NULL,'2023-04-10 20:23:27',1681158207,NULL),(1962317219,11246834,2,1131953,0,1,1,'D',1,0.711111,50,368628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 47, \"large_tick_hit\": 23, \"small_tick_hit\": 250, \"small_tick_miss\": 129}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 23, \"small_tick_hit\": 379}}',0.86675,215471410,47259,NULL,'2024-01-08 22:34:34',1704753274,NULL),(1962224658,11246834,2,3186972,1,1,1,'C',1,0.863424,91,172985,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 137, \"great\": 737, \"large_tick_hit\": 24, \"small_tick_hit\": 162, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 874, \"large_tick_hit\": 24, \"small_tick_hit\": 171}}',0.885058,215307939,628264,NULL,'2023-12-27 02:21:30',1703643690,NULL),(1959116073,11246834,2,2608016,1,1,1,'B',1,0.903473,166,222578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 131, \"great\": 1144, \"large_tick_hit\": 122, \"small_tick_hit\": 503, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 1275, \"large_tick_hit\": 122, \"small_tick_hit\": 561}}',0.888604,211510502,1198678,NULL,'2023-02-17 02:15:13',1676600113,NULL),(1957687139,11246834,2,2842835,1,1,1,'C',1,0.86991,56,249126,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 619, \"large_tick_hit\": 56, \"small_tick_hit\": 970, \"small_tick_miss\": 127}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 56, \"small_tick_hit\": 1097}}',0.888746,209701175,390755,NULL,'2022-10-09 22:00:53',1665352853,NULL),(1959163343,11246834,2,2063097,1,1,1,'B',1,0.921236,122,211461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 1316, \"large_tick_hit\": 130, \"small_tick_hit\": 402, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1438, \"large_tick_hit\": 130, \"small_tick_hit\": 438}}',0.902838,211472351,1260800,NULL,'2023-02-13 20:26:22',1676319982,NULL),(1959245871,11246834,2,2947810,1,1,1,'D',1,0.818182,109,185874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 490, \"large_tick_hit\": 50, \"small_tick_hit\": 90, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 50, \"small_tick_hit\": 109}}',0.905496,211578741,428946,NULL,'2023-02-22 04:47:41',1677041261,NULL),(1956147801,11246834,2,1906119,1,1,1,'D',1,0.825,53,173396,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 398, \"large_tick_hit\": 56, \"small_tick_hit\": 206, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 56, \"small_tick_hit\": 238}}',0.90751,207558682,233907,NULL,'2022-06-11 00:03:33',1654905813,NULL),(1958034762,11246834,2,2190581,1,1,1,'C',1,0.863083,92,160067,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 688, \"large_tick_hit\": 23, \"small_tick_hit\": 140, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 23, \"small_tick_hit\": 170}}',0.908619,209929881,499070,NULL,'2022-10-25 17:41:08',1666719668,NULL),(1959941296,11246834,2,1728900,1,1,1,'D',1,0.801737,56,152146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 454, \"small_tick_hit\": 100, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 133}}',0.91238,212522454,247961,NULL,'2023-05-06 04:58:31',1683349111,NULL),(1958761578,11246834,2,2078417,1,1,1,'B',1,0.929442,129,224578,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 1610, \"large_tick_hit\": 164, \"small_tick_hit\": 742, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 1711, \"large_tick_hit\": 164, \"small_tick_hit\": 832}}',0.914221,210919409,1838700,NULL,'2023-01-02 20:35:44',1672691744,NULL),(1942912532,11246834,2,1724319,1,1,1,'D',1,0.737452,16,92461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 183, \"large_tick_hit\": 4, \"small_tick_hit\": 4, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 4, \"small_tick_hit\": 6}}',0.917857,190075240,66330,NULL,'2020-08-17 18:59:54',1597690794,NULL),(1946037915,11246834,2,877746,0,1,1,'D',1,0.734491,19,156309,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 143, \"large_tick_hit\": 7, \"small_tick_hit\": 146, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 7, \"small_tick_hit\": 180}}',0.922842,194341599,70991,NULL,'2021-01-26 04:12:35',1611634355,NULL),(1959929743,11246834,2,3236140,1,1,1,'B',1,0.905911,98,202669,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 1022, \"large_tick_hit\": 22, \"small_tick_hit\": 458, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1141, \"large_tick_hit\": 22, \"small_tick_hit\": 495}}',0.925785,212362904,718852,NULL,'2023-04-23 06:49:49',1682232589,NULL),(1955635349,11246834,2,2222880,1,1,1,'B',1,0.938493,189,199663,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 1747, \"large_tick_hit\": 12, \"small_tick_hit\": 72, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1858, \"large_tick_hit\": 12, \"small_tick_hit\": 81}}',0.927484,206983698,2652750,NULL,'2022-05-12 16:36:38',1652373398,NULL),(1959847589,11246834,2,529285,1,1,1,'B',1,0.910057,80,55029,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 944, \"large_tick_hit\": 20, \"small_tick_hit\": 149, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 20, \"small_tick_hit\": 165}}',0.934028,212242359,449123,NULL,'2023-04-13 23:10:28',1681427428,NULL),(1958840083,11246834,2,2151543,1,1,1,'D',1,0.84433,108,222157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 505, \"large_tick_hit\": 5, \"small_tick_hit\": 309, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 5, \"small_tick_hit\": 335}}',0.939159,211106377,530874,NULL,'2023-01-16 20:23:45',1673900625,NULL),(1962315478,11246834,2,222874,0,1,1,'D',1,0.733871,44,277490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 81, \"large_tick_hit\": 11, \"small_tick_hit\": 181, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 11, \"small_tick_hit\": 276}}',0.942713,215473424,76313,NULL,'2024-01-09 02:39:27',1704767967,NULL),(1959893862,11246834,2,3876718,1,1,1,'D',1,0.788177,56,151701,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 364, \"large_tick_hit\": 19, \"small_tick_hit\": 97, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 19, \"small_tick_hit\": 116}}',0.952617,212472993,223916,NULL,'2023-05-01 20:44:06',1682973846,NULL),(1955830252,11246834,2,2977460,1,1,1,'D',1,0.81719,50,183373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 338, \"large_tick_hit\": 57, \"small_tick_hit\": 204, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 57, \"small_tick_hit\": 236}}',0.954083,207178124,173259,NULL,'2022-05-22 19:02:32',1653246152,NULL),(1959691205,11246834,2,3723465,1,1,1,'C',1,0.882155,63,151751,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 692, \"large_tick_hit\": 8, \"small_tick_hit\": 86, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 8, \"small_tick_hit\": 91}}',0.954682,212105032,540130,NULL,'2023-04-03 03:45:35',1680493535,NULL),(1957900608,11246834,2,2160121,0,1,1,'B',1,0.905797,123,172086,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 882, \"large_tick_hit\": 114, \"small_tick_hit\": 129, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 992, \"large_tick_hit\": 114, \"small_tick_hit\": 136}}',0.957761,209826443,1088930,NULL,'2022-10-18 18:00:23',1666116023,NULL),(1942947065,11246834,2,560000,0,1,1,'C',1,0.886865,41,512594,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 392, \"large_tick_hit\": 8, \"small_tick_hit\": 525, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 8, \"small_tick_hit\": 589}}',0.958961,190074632,277233,NULL,'2020-08-17 18:28:09',1597688889,NULL),(1955766395,11246834,2,925905,0,1,1,'D',1,0.806584,30,128898,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 285, \"large_tick_hit\": 10, \"small_tick_hit\": 97, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 10, \"small_tick_hit\": 120}}',0.973896,207067717,148890,NULL,'2022-05-16 20:27:21',1652732841,NULL),(1955893377,11246834,2,1882974,1,1,1,'D',1,0.839243,80,182346,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 419, \"large_tick_hit\": 68, \"small_tick_hit\": 223, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 68, \"small_tick_hit\": 264}}',0.97609,207272671,307110,NULL,'2022-05-27 19:19:13',1653679153,NULL),(1951447098,11246834,2,2837001,0,1,1,'C',1,0.866667,31,360420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 540, \"large_tick_hit\": 4, \"small_tick_hit\": 236, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 4, \"small_tick_hit\": 282}}',0.976304,201506647,344684,NULL,'2021-09-09 21:18:39',1631222319,NULL),(1945947578,11246834,2,2150737,1,1,1,'D',1,0.692308,13,92380,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 109, \"large_tick_hit\": 2, \"small_tick_hit\": 60, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 2, \"small_tick_hit\": 84}}',0.97704,194119159,40479,NULL,'2021-01-19 02:08:35',1611022115,NULL),(1962317519,11246834,2,1131954,0,1,1,'D',1,0.634454,47,270693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 68, \"large_tick_hit\": 21, \"small_tick_hit\": 213, \"small_tick_miss\": 170}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 21, \"small_tick_hit\": 383}}',0.988228,215471416,96403,NULL,'2024-01-08 22:35:24',1704753324,NULL),(1957652490,11246834,2,2615425,1,1,1,'D',1,0.816686,88,159595,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 533, \"large_tick_hit\": 40, \"small_tick_hit\": 122, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 40, \"small_tick_hit\": 173}}',0.998264,209417503,368190,NULL,'2022-09-20 22:25:45',1663712745,NULL),(1956458033,11246834,2,2425695,0,1,1,'D',1,0.766447,20,120310,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 108, \"large_tick_hit\": 62, \"small_tick_hit\": 63, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 62, \"small_tick_hit\": 76}}',1.00604,207883269,64590,NULL,'2022-06-26 20:03:54',1656273834,NULL),(1960089336,11246834,2,3028781,1,1,1,'C',1,0.850727,91,155194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 609, \"large_tick_hit\": 17, \"small_tick_hit\": 18, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 17, \"small_tick_hit\": 23}}',1.01891,212551204,441568,NULL,'2023-05-08 02:55:22',1683514522,NULL),(1960094490,11246834,2,3834979,1,1,1,'C',1,0.859408,62,175749,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 604, \"large_tick_hit\": 53, \"small_tick_hit\": 156, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 53, \"small_tick_hit\": 178}}',1.02048,212525455,450392,NULL,'2023-05-06 10:41:31',1683369691,NULL),(1955436557,11246834,2,3356878,1,1,1,'B',1,0.933884,126,425535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 1464, \"large_tick_hit\": 50, \"small_tick_hit\": 407, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 1552, \"large_tick_hit\": 50, \"small_tick_hit\": 455}}',1.04325,206664266,2361798,NULL,'2022-04-25 05:06:42',1650863202,NULL),(1957948695,11246834,2,2282512,1,1,1,'A',1,0.957933,329,250915,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 145, \"great\": 3211, \"large_tick_hit\": 31, \"small_tick_hit\": 151, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 3356, \"large_tick_hit\": 31, \"small_tick_hit\": 155}}',1.04427,209964655,7832684,NULL,'2022-10-28 05:03:31',1666933411,NULL),(1960907751,11246834,2,4091834,1,1,1,'D',1,0.799401,48,169231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 367, \"large_tick_hit\": 21, \"small_tick_hit\": 146, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 21, \"small_tick_hit\": 180}}',1.04679,213815669,187538,NULL,'2023-08-16 00:40:51',1692146451,NULL),(1960907624,11246834,2,663001,0,1,1,'C',1,0.866184,79,187275,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 636, \"large_tick_hit\": 82, \"small_tick_hit\": 240, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 82, \"small_tick_hit\": 270}}',1.07533,213696715,526594,NULL,'2023-08-06 01:03:31',1691283811,NULL),(1958973020,11246834,2,2565590,1,1,1,'B',1,0.908482,118,192648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 1071, \"large_tick_hit\": 6, \"small_tick_hit\": 144, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1184, \"large_tick_hit\": 6, \"small_tick_hit\": 154}}',1.07843,211214503,1033154,NULL,'2023-01-24 20:24:08',1674591848,NULL),(1955713085,11246834,2,1480287,1,1,1,'C',1,0.868263,48,165299,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 456, \"large_tick_hit\": 45, \"small_tick_hit\": 224, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 45, \"small_tick_hit\": 252}}',1.08223,206992872,279620,NULL,'2022-05-13 04:49:39',1652417379,NULL),(1942927156,11246834,2,2279135,1,1,1,'D',1,0.767442,13,226475,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 45, \"small_tick_hit\": 87, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 116}}',1.08351,190084932,41946,NULL,'2020-08-18 03:55:20',1597722920,NULL),(1955967987,11246834,2,828828,0,1,1,'B',1,0.917572,83,197342,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 952, \"large_tick_hit\": 4, \"small_tick_hit\": 480, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1045, \"large_tick_hit\": 4, \"small_tick_hit\": 516}}',1.08651,207272371,735770,NULL,'2022-05-27 19:01:38',1653678098,NULL),(1957880193,11246834,2,2845062,1,1,1,'D',1,0.821382,66,183080,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 439, \"large_tick_hit\": 40, \"small_tick_hit\": 151, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 40, \"small_tick_hit\": 187}}',1.08687,209727635,296989,NULL,'2022-10-11 21:03:02',1665522182,NULL),(1940986972,11246834,2,1794938,0,1,1,'C',1,0.871951,22,413038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 232, \"large_tick_hit\": 10, \"small_tick_hit\": 330, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 10, \"small_tick_hit\": 371}}',1.11179,187483769,135617,NULL,'2020-05-18 15:57:29',1589817449,NULL),(1945374790,11246834,2,2636873,1,1,1,'B',1,0.900156,45,402809,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 749, \"large_tick_hit\": 11, \"small_tick_hit\": 394, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 11, \"small_tick_hit\": 454}}',1.11231,193351555,712897,NULL,'2020-12-22 23:04:39',1608678279,NULL),(1942012520,11246834,2,2221225,0,1,1,'D',1,0.838235,23,348573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 190, \"large_tick_hit\": 30, \"small_tick_hit\": 293, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 30, \"small_tick_hit\": 342}}',1.1235,188811417,150683,NULL,'2020-07-01 18:10:49',1593627049,NULL),(1962134062,11246834,2,2428471,1,1,1,'D',1,0.827869,42,152598,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 440, \"large_tick_hit\": 12, \"small_tick_hit\": 154, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 12, \"small_tick_hit\": 175}}',1.12464,215149205,233973,NULL,'2023-12-12 19:56:09',1702410969,NULL),(1959379657,11246834,2,3005785,1,1,1,'B',1,0.905693,78,236220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 871, \"large_tick_hit\": 193, \"small_tick_hit\": 511, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 193, \"small_tick_hit\": 559}}',1.12574,211793502,585327,NULL,'2023-03-11 02:02:18',1678500138,NULL),(1956129406,11246834,2,2228564,1,1,1,'C',1,0.88755,53,190067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 751, \"large_tick_hit\": 18, \"small_tick_hit\": 336, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 18, \"small_tick_hit\": 383}}',1.1279,207396948,525882,NULL,'2022-06-02 21:13:42',1654204422,NULL),(1961710956,11246834,2,4089492,1,1,1,'C',1,0.871795,138,211258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 152, \"great\": 740, \"large_tick_hit\": 77, \"small_tick_hit\": 373, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 77, \"small_tick_hit\": 396}}',1.13723,214700727,583610,NULL,'2023-11-01 20:11:48',1698869508,NULL),(1960951732,11246834,2,2546241,1,1,1,'C',1,0.868324,91,176215,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 739, \"large_tick_hit\": 34, \"small_tick_hit\": 170, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 34, \"small_tick_hit\": 197}}',1.14032,213673639,658016,NULL,'2023-08-04 04:56:26',1691124986,NULL),(1960728069,11246834,2,4019869,1,1,1,'C',1,0.873817,44,181286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 595, \"small_tick_hit\": 236, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 684, \"small_tick_hit\": 267}}',1.14172,213422783,327472,NULL,'2023-07-15 00:03:25',1689379405,NULL),(1942914636,11246834,2,1733039,1,1,1,'D',1,0.783088,33,120692,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 190, \"small_tick_hit\": 23, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 24}}',1.14523,190075108,80330,NULL,'2020-08-17 18:53:26',1597690406,NULL),(1956037391,11246834,2,3237079,1,1,1,'D',1,0.836707,84,173918,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 464, \"large_tick_hit\": 14, \"small_tick_hit\": 142, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 14, \"small_tick_hit\": 171}}',1.15161,207419152,303610,NULL,'2022-06-04 00:25:17',1654302317,NULL),(1942894727,11246834,2,1692769,1,1,1,'B',1,0.917977,59,572525,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 675, \"large_tick_hit\": 7, \"small_tick_hit\": 661, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 7, \"small_tick_hit\": 726}}',1.15217,190074782,557313,NULL,'2020-08-17 18:37:25',1597689445,NULL),(1955633773,11246834,2,2549972,1,1,1,'C',1,0.864802,29,361810,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 470, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 312}}',1.18746,206942107,284860,NULL,'2022-05-10 05:02:45',1652158965,NULL),(1962133625,11246834,2,3497122,1,1,1,'B',1,0.934491,105,204908,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 1669, \"large_tick_hit\": 28, \"small_tick_hit\": 186, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1794, \"large_tick_hit\": 28, \"small_tick_hit\": 193}}',1.19804,215101926,1535528,NULL,'2023-12-08 17:17:43',1702055863,NULL),(1955478691,11246834,2,2160013,0,1,1,'B',1,0.939623,79,114237,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 1136, \"large_tick_hit\": 46, \"small_tick_hit\": 63, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1209, \"large_tick_hit\": 46, \"small_tick_hit\": 70}}',1.1985,206645212,670597,NULL,'2022-04-24 08:42:37',1650789757,NULL),(1960447582,11246834,2,3603215,1,1,1,'D',1,0.832041,52,158261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 503, \"large_tick_hit\": 9, \"small_tick_hit\": 132, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 9, \"small_tick_hit\": 166}}',1.19882,213085285,327968,NULL,'2023-06-18 18:36:01',1687113361,NULL),(1942948204,11246834,2,628751,1,1,1,'B',1,0.937712,159,444591,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 1281, \"large_tick_hit\": 46, \"small_tick_hit\": 329, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1375, \"large_tick_hit\": 46, \"small_tick_hit\": 345}}',1.19984,190086582,1785938,NULL,'2020-08-18 06:02:42',1597730562,NULL),(1956072893,11246834,2,2428478,1,1,1,'D',1,0.763598,28,140552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 236, \"large_tick_hit\": 12, \"small_tick_hit\": 117, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 12, \"small_tick_hit\": 153}}',1.23356,207397049,109141,NULL,'2022-06-02 21:21:47',1654204907,NULL),(1959902789,11246834,2,2424031,0,1,1,'D',1,0.818297,54,161880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 441, \"large_tick_hit\": 23, \"small_tick_hit\": 180, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 23, \"small_tick_hit\": 220}}',1.23814,212472862,262170,NULL,'2023-05-01 20:27:32',1682972852,NULL),(1959339887,11246834,2,3702018,1,1,1,'D',1,0.846365,31,154565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 411, \"large_tick_hit\": 58, \"small_tick_hit\": 148, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 58, \"small_tick_hit\": 166}}',1.24836,211578880,263848,NULL,'2023-02-22 05:09:30',1677042570,NULL),(1955662296,11246834,2,1018809,0,1,1,'D',1,0.812704,44,180070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 266, \"large_tick_hit\": 9, \"small_tick_hit\": 224, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 9, \"small_tick_hit\": 258}}',1.25039,206899665,160617,NULL,'2022-05-07 22:09:28',1651961368,NULL),(1942757527,11246834,2,1869936,0,1,1,'C',1,0.879699,23,364772,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 275, \"large_tick_hit\": 1, \"small_tick_hit\": 192, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 209}}',1.2533,189869222,163989,NULL,'2020-08-09 22:44:17',1597013057,NULL),(1955647704,11246834,2,1316293,0,1,1,'C',1,0.862309,45,164325,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 399, \"large_tick_hit\": 40, \"small_tick_hit\": 181, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 40, \"small_tick_hit\": 205}}',1.25751,206956391,207290,NULL,'2022-05-11 00:56:39',1652230599,NULL),(1961822428,11246834,2,2359732,0,1,1,'D',1,0.803853,51,146495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 391, \"large_tick_hit\": 8, \"small_tick_hit\": 60, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 8, \"small_tick_hit\": 79}}',1.27737,214851878,219305,NULL,'2023-11-15 18:11:18',1700071878,NULL),(1960932337,11246834,2,2834688,1,1,1,'C',1,0.855107,76,163059,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 615, \"large_tick_hit\": 50, \"small_tick_hit\": 55, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 50, \"small_tick_hit\": 69}}',1.27919,213817573,434506,NULL,'2023-08-16 04:54:19',1692161659,NULL),(1956067660,11246834,2,2411239,1,1,1,'D',1,0.84252,39,162193,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 346, \"large_tick_hit\": 10, \"small_tick_hit\": 179, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 10, \"small_tick_hit\": 202}}',1.28819,207419452,191460,NULL,'2022-06-04 00:48:53',1654303733,NULL),(1957754847,11246834,2,2685023,1,1,1,'A',1,0.943035,188,200164,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 1677, \"large_tick_hit\": 64, \"small_tick_hit\": 80, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1783, \"large_tick_hit\": 64, \"small_tick_hit\": 84}}',1.29293,209553285,1579492,NULL,'2022-09-30 06:27:57',1664519277,NULL),(1959942012,11246834,2,3273201,1,1,1,'D',1,0.840523,38,164263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 446, \"large_tick_hit\": 48, \"small_tick_hit\": 149, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 48, \"small_tick_hit\": 186}}',1.30166,212362881,258987,NULL,'2023-04-23 06:47:18',1682232438,NULL),(1960705814,11246834,2,2257057,1,1,1,'C',1,0.884045,78,169066,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 790, \"large_tick_hit\": 76, \"small_tick_hit\": 87, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 76, \"small_tick_hit\": 95}}',1.30466,213399705,739176,NULL,'2023-07-13 03:57:20',1689220640,NULL),(1959874763,11246834,2,3092440,1,1,1,'C',1,0.890625,44,162652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 616, \"large_tick_hit\": 60, \"small_tick_hit\": 122, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 60, \"small_tick_hit\": 126}}',1.32131,212507018,470390,NULL,'2023-05-04 23:50:05',1683244205,NULL),(1960096727,11246834,2,3835912,1,1,1,'D',1,0.83917,80,190800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 477, \"large_tick_hit\": 22, \"small_tick_hit\": 148, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 22, \"small_tick_hit\": 170}}',1.33498,212576752,302685,NULL,'2023-05-10 08:41:39',1683708099,NULL),(1942710041,11246834,2,1997265,0,1,1,'C',1,0.885359,44,351042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 365, \"large_tick_hit\": 60, \"small_tick_hit\": 216, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 60, \"small_tick_hit\": 239}}',1.34048,189889532,266668,NULL,'2020-08-10 17:05:19',1597079119,NULL),(1947816852,11246834,2,2905286,0,1,1,'D',1,0.654605,14,140361,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 102, \"large_tick_hit\": 2, \"small_tick_hit\": 95, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 2, \"small_tick_hit\": 155}}',1.35232,196579061,35752,NULL,'2021-04-03 05:31:53',1617427913,NULL),(1956117559,11246834,2,2022835,1,1,1,'B',1,0.933409,100,205357,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 1104, \"large_tick_hit\": 128, \"small_tick_hit\": 422, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1194, \"large_tick_hit\": 128, \"small_tick_hit\": 450}}',1.37241,207418940,965240,NULL,'2022-06-04 00:07:58',1654301278,NULL),(1962340578,11246834,2,1793891,1,1,1,'D',1,0.659164,118,456015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"small_tick_hit\": 87, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 193}}',1.41479,215473366,165692,NULL,'2024-01-09 02:33:49',1704767629,NULL),(1955919599,11246834,2,2266356,1,1,1,'D',1,0.841216,79,170432,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 417, \"large_tick_hit\": 6, \"small_tick_hit\": 75, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 6, \"small_tick_hit\": 84}}',1.43493,207272551,284940,NULL,'2022-05-27 19:11:21',1653678681,NULL),(1960656109,11246834,2,2848698,1,1,1,'B',1,0.934083,76,208107,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 1374, \"large_tick_hit\": 44, \"small_tick_hit\": 410, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1487, \"large_tick_hit\": 44, \"small_tick_hit\": 426}}',1.44421,213459097,939128,NULL,'2023-07-17 21:01:53',1689627713,NULL),(1959205639,11246834,2,1963427,0,1,1,'D',1,0.775342,23,125197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 227, \"large_tick_hit\": 26, \"small_tick_hit\": 30, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 26, \"small_tick_hit\": 41}}',1.46699,211524031,105056,NULL,'2023-02-18 02:54:55',1676688895,NULL),(1960337586,11246834,2,3624833,1,1,1,'C',1,0.851804,51,176129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 423, \"large_tick_hit\": 31, \"small_tick_hit\": 207, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 31, \"small_tick_hit\": 237}}',1.47027,212917289,251307,NULL,'2023-06-05 18:24:24',1685989464,NULL),(1942762848,11246834,2,2242740,1,1,1,'C',1,0.882883,43,353166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 268, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',1.48127,189895951,289932,NULL,'2020-08-10 22:02:14',1597096934,NULL),(1962399009,11246834,2,4415495,1,1,1,'D',1,0.718213,21,135739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 181, \"small_tick_hit\": 28, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 34}}',1.50046,215524989,72082,NULL,'2024-01-13 20:41:43',1705178503,NULL),(1958952699,11246834,2,928522,0,1,1,'C',1,0.88609,85,169563,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 706, \"large_tick_hit\": 1, \"small_tick_hit\": 102, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',1.50234,211108689,523360,NULL,'2023-01-17 00:04:42',1673913882,NULL),(1957784849,11246834,2,3579611,1,1,1,'C',1,0.884682,70,193468,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 714, \"large_tick_hit\": 7, \"small_tick_hit\": 307, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 7, \"small_tick_hit\": 339}}',1.50602,209626704,538225,NULL,'2022-10-05 05:00:55',1664946055,NULL),(1957885534,11246834,2,3734591,1,1,1,'B',1,0.925489,92,256191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 1154, \"small_tick_hit\": 1355, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 1241, \"small_tick_hit\": 1470}}',1.51673,209755981,1067872,NULL,'2022-10-14 00:21:58',1665706918,NULL),(1940508398,11246834,2,771882,0,1,1,'C',1,0.894215,69,363626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 340, \"large_tick_hit\": 63, \"small_tick_hit\": 138, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 63, \"small_tick_hit\": 154}}',1.51839,186780906,331016,NULL,'2020-04-24 16:42:54',1587746574,NULL),(1942924405,11246834,2,1759483,1,1,1,'B',1,0.925773,57,422932,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 840, \"large_tick_hit\": 1, \"small_tick_hit\": 506, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 913, \"large_tick_hit\": 1, \"small_tick_hit\": 541}}',1.52862,189979852,785635,NULL,'2020-08-14 02:47:11',1597373231,NULL),(1942925612,11246834,2,1084459,0,1,1,'B',1,0.92446,79,620820,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 605, \"large_tick_hit\": 74, \"small_tick_hit\": 863, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 74, \"small_tick_hit\": 935}}',1.53828,190074725,655952,NULL,'2020-08-17 18:34:10',1597689250,NULL),(1955693643,11246834,2,2085448,1,1,1,'B',1,0.901523,68,172347,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 685, \"large_tick_hit\": 30, \"small_tick_hit\": 173, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 30, \"small_tick_hit\": 198}}',1.54309,206955542,574430,NULL,'2022-05-10 23:25:27',1652225127,NULL),(1955439547,11246834,2,2384121,0,1,1,'D',1,0.831622,50,149525,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 287, \"large_tick_hit\": 21, \"small_tick_hit\": 97, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 21, \"small_tick_hit\": 111}}',1.54856,206688584,168066,NULL,'2022-04-26 15:12:31',1650985951,NULL),(1955606153,11246834,2,2424033,0,1,1,'C',1,0.874842,57,173621,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 457, \"small_tick_hit\": 235, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 262}}',1.57052,206794725,261178,NULL,'2022-05-02 05:03:14',1651467794,NULL),(1960117560,11246834,2,4120567,1,1,1,'B',1,0.918236,111,222024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 1043, \"large_tick_hit\": 137, \"small_tick_hit\": 527, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1160, \"large_tick_hit\": 137, \"small_tick_hit\": 562}}',1.57587,212645056,764876,NULL,'2023-05-15 22:27:33',1684189653,NULL),(1942703793,11246834,2,2320033,1,1,1,'A',1,0.94449,61,447651,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 660, \"small_tick_hit\": 497, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 715, \"small_tick_hit\": 510}}',1.57891,189895525,671508,NULL,'2020-08-10 21:42:23',1597095743,NULL),(1955921973,11246834,2,1724319,1,1,1,'D',1,0.76834,23,84969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 192, \"large_tick_hit\": 3, \"small_tick_hit\": 4, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 3, \"small_tick_hit\": 6}}',1.5933,207278926,79270,NULL,'2022-05-28 02:52:49',1653706369,NULL),(1943183572,11246834,2,1396659,1,1,1,'B',1,0.923595,25,557703,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 56, \"large_tick_hit\": 58, \"small_tick_hit\": 297, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 58, \"small_tick_hit\": 321}}',1.59577,190394703,90597,NULL,'2020-08-30 02:59:48',1598756388,NULL),(1955651941,11246834,2,638821,1,1,1,'A',1,0.959184,161,231294,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 1963, \"large_tick_hit\": 7, \"small_tick_hit\": 474, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2051, \"large_tick_hit\": 7, \"small_tick_hit\": 490}}',1.60002,206983608,2561920,NULL,'2022-05-12 16:30:36',1652373036,NULL),(1961012717,11246834,2,2264826,1,1,1,'B',1,0.93493,237,234729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 1494, \"large_tick_hit\": 176, \"small_tick_hit\": 399, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1618, \"large_tick_hit\": 176, \"small_tick_hit\": 419}}',1.60541,213779197,2595113,NULL,'2023-08-13 00:24:18',1691886258,NULL),(1942926822,11246834,2,1088291,0,1,1,'A',1,0.949831,175,509620,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 1178, \"large_tick_hit\": 17, \"small_tick_hit\": 774, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 17, \"small_tick_hit\": 805}}',1.61303,189981086,2127172,NULL,'2020-08-14 03:54:16',1597377256,NULL),(1943058738,11246834,2,2242388,1,1,1,'B',1,0.928687,107,439934,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 693, \"large_tick_hit\": 116, \"small_tick_hit\": 337, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 116, \"small_tick_hit\": 352}}',1.61859,190106836,879545,NULL,'2020-08-19 00:42:38',1597797758,NULL),(1962349549,11246834,2,857602,0,1,1,'X',1,1,26,531061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',1.61889,215471227,42244,NULL,'2024-01-08 22:07:26',1704751646,NULL),(1961573694,11246834,2,1185454,0,1,1,'C',1,0.860437,38,169340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 478, \"large_tick_hit\": 42, \"small_tick_hit\": 189, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 42, \"small_tick_hit\": 216}}',1.62861,214542471,300939,NULL,'2023-10-19 11:24:43',1697714683,NULL),(1959579805,11246834,2,3220234,1,1,1,'C',1,0.87022,31,178618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 454, \"large_tick_hit\": 40, \"small_tick_hit\": 257, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 40, \"small_tick_hit\": 281}}',1.63623,211930636,213976,NULL,'2023-03-21 04:04:01',1679371441,NULL),(1960687208,11246834,2,3258755,1,1,1,'B',1,0.927391,67,210213,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 858, \"large_tick_hit\": 209, \"small_tick_hit\": 504, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 973, \"large_tick_hit\": 209, \"small_tick_hit\": 512}}',1.64458,213382152,590435,NULL,'2023-07-11 19:25:40',1689103540,NULL),(1940601524,11246834,2,2164976,1,1,1,'D',1,0.761905,18,239064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 86, \"large_tick_hit\": 1, \"small_tick_hit\": 89, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 1, \"small_tick_hit\": 119}}',1.65829,186881294,46275,NULL,'2020-04-28 01:48:16',1588038496,NULL),(1960251365,11246834,2,1826438,1,1,1,'D',1,0.77931,53,154095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 302, \"small_tick_hit\": 37, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 38}}',1.66193,213009706,207952,NULL,'2023-06-12 21:02:01',1686603721,NULL),(1959714807,11246834,2,3262381,1,1,1,'C',1,0.850685,66,176772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 476, \"large_tick_hit\": 16, \"small_tick_hit\": 129, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 16, \"small_tick_hit\": 140}}',1.66911,212123338,299502,NULL,'2023-04-04 16:13:55',1680624835,NULL),(1961614196,11246834,2,3134381,1,1,1,'D',1,0.828452,36,183139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 393, \"large_tick_hit\": 35, \"small_tick_hit\": 166, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 35, \"small_tick_hit\": 201}}',1.68196,214556095,189137,NULL,'2023-10-20 16:12:24',1697818344,NULL),(1955772620,11246834,2,2845062,1,1,1,'C',1,0.867014,60,171198,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 467, \"large_tick_hit\": 39, \"small_tick_hit\": 159, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 39, \"small_tick_hit\": 187}}',1.68436,207067694,341370,NULL,'2022-05-16 20:25:57',1652732757,NULL),(1957559029,11246834,2,927266,0,1,1,'C',1,0.878423,53,176024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 614, \"small_tick_hit\": 188, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 698, \"small_tick_hit\": 215}}',1.69356,209407428,384229,NULL,'2022-09-20 05:20:23',1663651223,NULL),(1955707263,11246834,2,2748196,1,1,1,'C',1,0.867508,36,146107,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 391, \"large_tick_hit\": 26, \"small_tick_hit\": 133, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 26, \"small_tick_hit\": 152}}',1.69995,207028233,210630,NULL,'2022-05-14 20:32:17',1652560337,NULL),(1945426678,11246834,2,1980045,1,1,1,'B',1,0.920515,40,590123,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 382, \"large_tick_hit\": 114, \"small_tick_hit\": 720, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 114, \"small_tick_hit\": 782}}',1.70172,193499875,325081,NULL,'2020-12-28 02:36:11',1609122971,NULL),(1958472125,11246834,2,3028781,1,1,1,'C',1,0.892999,60,293784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 637, \"large_tick_hit\": 18, \"small_tick_hit\": 21, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 18, \"small_tick_hit\": 23}}',1.70407,210586659,532542,NULL,'2022-12-10 00:43:40',1670633020,NULL),(1957847943,11246834,2,1542362,1,1,1,'D',1,0.821577,22,140696,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 238, \"large_tick_hit\": 38, \"small_tick_hit\": 120, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 38, \"small_tick_hit\": 140}}',1.70753,209816919,105456,NULL,'2022-10-17 22:57:53',1666047473,NULL),(1962323118,11246834,2,1555545,1,1,1,'D',1,0.775,83,481903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 103, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 157}}',1.71014,215473348,83534,NULL,'2024-01-09 02:32:17',1704767537,NULL),(1961458996,11246834,2,2384119,1,1,1,'D',1,0.780738,45,165159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 300, \"large_tick_hit\": 12, \"small_tick_hit\": 69, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 12, \"small_tick_hit\": 89}}',1.73264,214407713,180250,NULL,'2023-10-06 19:26:04',1696620364,NULL),(1945755133,11246834,2,2257065,0,1,1,'C',1,0.897321,49,381952,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 581, \"large_tick_hit\": 14, \"small_tick_hit\": 209, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 14, \"small_tick_hit\": 241}}',1.741,193778469,544000,NULL,'2021-01-07 02:36:14',1609986974,NULL),(1960363329,11246834,2,1322379,1,1,1,'D',1,0.792793,43,173275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 310, \"small_tick_hit\": 130, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 161}}',1.74475,212920343,171431,NULL,'2023-06-05 23:49:30',1686008970,NULL),(1955695724,11246834,2,1107031,0,1,1,'B',1,0.916732,119,192167,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 915, \"large_tick_hit\": 36, \"small_tick_hit\": 227, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 36, \"small_tick_hit\": 247}}',1.74491,207005453,726900,NULL,'2022-05-13 20:00:24',1652472024,NULL),(1959767968,11246834,2,1546489,0,1,1,'D',1,0.831579,58,183540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 404, \"large_tick_hit\": 46, \"small_tick_hit\": 182, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 46, \"small_tick_hit\": 218}}',1.74608,212198648,235884,NULL,'2023-04-10 04:14:47',1681100087,NULL),(1959879242,11246834,2,635125,0,1,1,'D',1,0.834586,80,181044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 407, \"large_tick_hit\": 23, \"small_tick_hit\": 125, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 23, \"small_tick_hit\": 143}}',1.77011,212522756,319564,NULL,'2023-05-06 05:38:04',1683351484,NULL),(1962308417,11246834,2,3890428,1,1,1,'D',1,0.696429,60,463886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"small_tick_hit\": 57, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 60, \"small_tick_hit\": 108}}',1.7857,215471481,51189,NULL,'2024-01-08 22:44:02',1704753842,NULL),(1959959554,11246834,2,3330771,0,1,1,'B',1,0.909744,84,198775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 883, \"large_tick_hit\": 3, \"small_tick_hit\": 253, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 979, \"large_tick_hit\": 3, \"small_tick_hit\": 270}}',1.7956,212485233,604699,NULL,'2023-05-02 23:34:56',1683070496,NULL),(1957640162,11246834,2,1813030,0,1,1,'C',1,0.876106,51,174693,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 482, \"large_tick_hit\": 44, \"small_tick_hit\": 167, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 44, \"small_tick_hit\": 180}}',1.7993,209443774,305872,NULL,'2022-09-22 21:35:31',1663882531,NULL),(1956128436,11246834,2,1605773,0,1,1,'C',1,0.875537,35,158839,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 413, \"large_tick_hit\": 34, \"small_tick_hit\": 165, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 34, \"small_tick_hit\": 187}}',1.80523,207419183,252540,NULL,'2022-06-04 00:28:00',1654302480,NULL),(1955642605,11246834,2,2574300,1,1,1,'D',1,0.823529,63,190172,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 305, \"large_tick_hit\": 36, \"small_tick_hit\": 135, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 36, \"small_tick_hit\": 154}}',1.80799,206949862,199807,NULL,'2022-05-10 16:30:37',1652200237,NULL),(1956640887,11246834,2,3134379,1,1,1,'C',1,0.857895,67,163200,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 452, \"large_tick_hit\": 35, \"small_tick_hit\": 165, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 35, \"small_tick_hit\": 184}}',1.81601,208159558,255530,NULL,'2022-07-11 00:08:47',1657498127,NULL),(1945657326,11246834,2,2514908,1,1,1,'B',1,0.918519,81,465106,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 719, \"large_tick_hit\": 30, \"small_tick_hit\": 243, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 30, \"small_tick_hit\": 273}}',1.83065,193743579,962992,NULL,'2021-01-05 21:10:31',1609881031,NULL),(1960882436,11246834,2,4092975,1,1,1,'B',1,0.901734,99,187982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 850, \"small_tick_hit\": 86, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 938, \"small_tick_hit\": 100}}',1.83072,213512366,769918,NULL,'2023-07-22 01:53:53',1689990833,NULL),(1955912415,11246834,2,1931174,1,1,1,'D',1,0.789091,19,103512,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 161, \"large_tick_hit\": 19, \"small_tick_hit\": 37, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 19, \"small_tick_hit\": 47}}',1.85002,207220747,83230,NULL,'2022-05-25 01:52:33',1653443553,NULL),(1962338052,11246834,2,815293,0,1,1,'X',1,1,32,529266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_tick_hit\": 6, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 26, \"large_tick_hit\": 6, \"small_tick_hit\": 300}}',1.85738,215471182,26922,NULL,'2024-01-08 22:02:03',1704751323,NULL),(1958571595,11246834,2,3505284,1,1,1,'D',1,0.740601,24,138332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 140, \"large_tick_hit\": 16, \"small_tick_hit\": 41, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 16, \"small_tick_hit\": 51}}',1.85854,210652750,81336,NULL,'2022-12-14 23:36:53',1671061013,NULL),(1961686436,11246834,2,2060158,1,1,1,'B',1,0.930865,209,254858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 1388, \"large_tick_hit\": 1, \"small_tick_hit\": 698, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1511, \"large_tick_hit\": 1, \"small_tick_hit\": 730}}',1.85986,214763450,1975811,NULL,'2023-11-07 12:47:51',1699361271,NULL),(1943074753,11246834,2,2302406,1,1,1,'B',1,0.925347,76,433473,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 662, \"large_tick_hit\": 8, \"small_tick_hit\": 396, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 8, \"small_tick_hit\": 421}}',1.86547,190106733,627330,NULL,'2020-08-19 00:35:44',1597797344,NULL),(1955638255,11246834,2,1882979,1,1,1,'D',1,0.839635,106,220192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 374, \"large_tick_hit\": 57, \"small_tick_hit\": 213, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 57, \"small_tick_hit\": 243}}',1.90526,206941284,315067,NULL,'2022-05-10 03:35:14',1652153714,NULL),(1960261936,11246834,2,2796516,1,1,1,'B',1,0.903226,111,193500,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 863, \"large_tick_hit\": 52, \"small_tick_hit\": 149, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 52, \"small_tick_hit\": 161}}',1.92694,212920385,879767,NULL,'2023-06-05 23:54:52',1686009292,NULL),(1957969151,11246834,2,2359952,0,1,1,'D',1,0.839607,57,142400,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 438, \"large_tick_hit\": 9, \"small_tick_hit\": 66, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 9, \"small_tick_hit\": 80}}',1.92784,209922522,251880,NULL,'2022-10-25 05:07:22',1666674442,NULL),(1955750891,11246834,2,2530117,1,1,1,'C',1,0.894848,71,192622,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 529, \"large_tick_hit\": 1, \"small_tick_hit\": 321, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 1, \"small_tick_hit\": 346}}',1.92824,206956333,366940,NULL,'2022-05-11 00:49:24',1652230164,NULL),(1960285069,11246834,2,1074894,1,1,1,'C',1,0.851064,36,151304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 418, \"small_tick_hit\": 62, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 72}}',1.92948,212897391,206266,NULL,'2023-06-04 07:01:11',1685862071,NULL),(1955687081,11246834,2,2063097,1,1,1,'A',1,0.948156,138,218730,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 1352, \"large_tick_hit\": 131, \"small_tick_hit\": 419, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1437, \"large_tick_hit\": 131, \"small_tick_hit\": 438}}',1.93024,207005391,1380234,NULL,'2022-05-13 19:57:27',1652471847,NULL),(1951548805,11246834,2,2011349,1,1,1,'B',1,0.932413,48,535943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 674, \"large_tick_hit\": 9, \"small_tick_hit\": 600, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 9, \"small_tick_hit\": 627}}',1.93085,201617140,668316,NULL,'2021-09-14 05:53:32',1631598812,NULL),(1959496550,11246834,2,2964434,1,1,1,'A',1,0.975589,395,290737,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 4623, \"large_tick_hit\": 1, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 4740, \"large_tick_hit\": 1, \"small_tick_hit\": 52}}',1.95387,211887931,15066857,NULL,'2023-03-18 01:39:14',1679103554,NULL),(1961774759,11246834,2,4327326,1,1,1,'B',1,0.9253,114,190945,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 1081, \"large_tick_hit\": 8, \"small_tick_hit\": 224, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1176, \"large_tick_hit\": 8, \"small_tick_hit\": 235}}',1.96049,214695119,1155730,NULL,'2023-11-01 10:58:29',1698836309,NULL),(1942745387,11246834,2,751632,0,1,1,'C',1,0.894419,39,347969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 413, \"large_tick_hit\": 5, \"small_tick_hit\": 175, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 199}}',1.96384,189820079,349470,NULL,'2020-08-08 02:42:30',1596854550,NULL),(1959940579,11246834,2,3573701,1,1,1,'A',1,0.960841,212,260614,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 2536, \"large_tick_hit\": 46, \"small_tick_hit\": 387, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2641, \"large_tick_hit\": 46, \"small_tick_hit\": 403}}',1.97491,212372741,3372535,NULL,'2023-04-23 20:39:32',1682282372,NULL),(1955722795,11246834,2,1504336,1,1,1,'C',1,0.897606,60,159424,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 523, \"large_tick_hit\": 32, \"small_tick_hit\": 120, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 32, \"small_tick_hit\": 125}}',1.98515,206983465,308390,NULL,'2022-05-12 16:20:17',1652372417,NULL),(1959817561,11246834,2,2285270,1,1,1,'C',1,0.880562,57,168264,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 542, \"large_tick_hit\": 19, \"small_tick_hit\": 191, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 19, \"small_tick_hit\": 214}}',1.99708,212233504,359130,NULL,'2023-04-13 04:06:38',1681358798,NULL),(1955715994,11246834,2,818062,0,1,1,'D',1,0.778689,17,95263,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 136, \"large_tick_hit\": 10, \"small_tick_hit\": 44, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 10, \"small_tick_hit\": 60}}',2.00567,206941302,65860,NULL,'2022-05-10 03:36:29',1652153789,NULL),(1958986951,11246834,2,3256129,1,1,1,'B',1,0.922026,101,191267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 1060, \"large_tick_hit\": 28, \"small_tick_hit\": 59, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1155, \"large_tick_hit\": 28, \"small_tick_hit\": 61}}',2.0269,211214074,895738,NULL,'2023-01-24 19:50:46',1674589846,NULL),(1956461403,11246834,2,1522918,0,1,1,'B',1,0.922936,77,182401,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 862, \"large_tick_hit\": 21, \"small_tick_hit\": 123, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 933, \"large_tick_hit\": 21, \"small_tick_hit\": 136}}',2.02716,207883351,700590,NULL,'2022-06-26 20:08:10',1656274090,NULL),(1961012891,11246834,2,2278862,1,1,1,'B',1,0.908446,65,206567,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 922, \"large_tick_hit\": 51, \"small_tick_hit\": 436, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 1014, \"large_tick_hit\": 51, \"small_tick_hit\": 486}}',2.02875,213817400,598472,NULL,'2023-08-16 04:31:53',1692160313,NULL),(1942911305,11246834,2,1970115,0,1,1,'C',1,0.875606,43,421535,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 312, \"large_tick_hit\": 5, \"small_tick_hit\": 225, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 5, \"small_tick_hit\": 259}}',2.03397,190072923,270091,NULL,'2020-08-17 16:55:16',1597683316,NULL),(1958406770,11246834,2,3170740,0,1,1,'D',1,0.793774,11,111108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 145, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 59}}',2.04361,210428778,50422,NULL,'2022-11-28 07:56:18',1669622178,NULL),(1942819243,11246834,2,2521257,0,1,1,'C',1,0.891603,51,342663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 442, \"small_tick_hit\": 142, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 159}}',2.06158,189873306,351940,NULL,'2020-08-10 02:40:36',1597027236,NULL),(1961411829,11246834,2,2947368,1,1,1,'D',1,0.835165,83,196062,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 421, \"large_tick_hit\": 51, \"small_tick_hit\": 136, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 51, \"small_tick_hit\": 159}}',2.08758,214429623,339068,NULL,'2023-10-08 16:01:06',1696780866,NULL),(1955529604,11246834,2,1612279,1,1,1,'B',1,0.901437,59,181977,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 662, \"small_tick_hit\": 216, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 727, \"small_tick_hit\": 247}}',2.09772,206808706,415036,NULL,'2022-05-02 22:16:34',1651529794,NULL),(1942863673,11246834,2,733933,1,1,1,'B',1,0.928934,54,640641,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 517, \"large_tick_hit\": 13, \"small_tick_hit\": 751, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 13, \"small_tick_hit\": 818}}',2.12314,190074595,531990,NULL,'2020-08-17 18:25:47',1597688747,NULL),(1955743921,11246834,2,2812158,0,1,1,'C',1,0.856444,36,441780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 227, \"large_tick_hit\": 26, \"small_tick_hit\": 272, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 26, \"small_tick_hit\": 311}}',2.12449,206879320,152863,NULL,'2022-05-06 22:51:19',1651877479,NULL),(1956088679,11246834,2,2809920,1,1,1,'D',1,0.826425,26,110226,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 273, \"large_tick_hit\": 7, \"small_tick_hit\": 39, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 7, \"small_tick_hit\": 54}}',2.14491,207419433,121630,NULL,'2022-06-04 00:47:21',1654303641,NULL),(1945741244,11246834,2,1723915,0,1,1,'C',1,0.880466,40,363342,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 398, \"small_tick_hit\": 206, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 242}}',2.14746,193778357,283389,NULL,'2021-01-07 02:30:11',1609986611,NULL),(1960297417,11246834,2,3533259,1,1,1,'B',1,0.905804,47,184066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 742, \"large_tick_hit\": 1, \"small_tick_hit\": 209, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',2.15024,212917431,422633,NULL,'2023-06-05 18:36:53',1685990213,NULL),(1959058743,11246834,2,869222,1,1,1,'A',1,0.958725,289,257576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 2339, \"large_tick_hit\": 37, \"small_tick_hit\": 481, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2453, \"large_tick_hit\": 37, \"small_tick_hit\": 490}}',2.15836,211215783,5971041,NULL,'2023-01-24 22:29:14',1674599354,NULL),(1955679542,11246834,2,1415664,1,1,1,'D',1,0.837022,62,162933,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 311, \"large_tick_hit\": 2, \"small_tick_hit\": 103, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',2.15948,206957984,195960,NULL,'2022-05-11 03:51:04',1652241064,NULL),(1962392788,11246834,2,1051358,0,1,1,'X',1,1,33,530533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 33, \"small_tick_hit\": 180}}',2.18431,215471157,41240,NULL,'2024-01-08 21:58:46',1704751126,NULL),(1961614126,11246834,2,3134379,1,1,1,'D',1,0.840789,51,165805,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 448, \"large_tick_hit\": 36, \"small_tick_hit\": 155, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 36, \"small_tick_hit\": 184}}',2.19328,214564078,274183,NULL,'2023-10-21 08:16:43',1697876203,NULL),(1960598940,11246834,2,925905,0,1,1,'D',1,0.806584,26,137790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 298, \"large_tick_hit\": 8, \"small_tick_hit\": 86, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 8, \"small_tick_hit\": 120}}',2.20797,213213599,159004,NULL,'2023-06-28 18:38:19',1687977499,NULL),(1942898905,11246834,2,2102290,0,1,1,'C',1,0.85614,19,267935,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 159, \"large_tick_hit\": 3, \"small_tick_hit\": 82, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 3, \"small_tick_hit\": 93}}',2.23332,190072965,90494,NULL,'2020-08-17 16:57:29',1597683449,NULL),(1955742655,11246834,2,2479293,0,1,1,'C',1,0.861073,76,183775,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 436, \"small_tick_hit\": 190, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 223}}',2.24733,206955927,273420,NULL,'2022-05-11 00:03:52',1652227432,NULL),(1955865667,11246834,2,3527170,0,1,1,'D',1,0.846491,18,303575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 134, \"small_tick_hit\": 59, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 66}}',2.25193,207200114,80213,NULL,'2022-05-23 22:49:26',1653346166,NULL),(1962331998,11246834,2,794480,1,1,1,'S',1,0.997642,42,529914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_tick_hit\": 12, \"small_tick_hit\": 381, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 30, \"large_tick_hit\": 12, \"small_tick_hit\": 382}}',2.25653,215461549,42990,NULL,'2024-01-08 00:17:06',1704673026,NULL),(2335566514,11246834,2,4301587,1,1,1,'D',1,0.649573,6,90574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 63, \"large_tick_hit\": 7, \"small_tick_hit\": 82, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',2.26772,215866804,27569,NULL,'2024-02-12 21:08:06',1707772086,NULL),(1943137723,11246834,2,804882,0,1,1,'C',1,0.899281,26,349550,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 262, \"large_tick_hit\": 14, \"small_tick_hit\": 99, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 14, \"small_tick_hit\": 109}}',2.27644,190442314,170442,NULL,'2020-08-31 23:14:32',1598915672,NULL),(1959937839,11246834,2,2907533,1,1,1,'B',1,0.904459,58,174363,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 696, \"large_tick_hit\": 53, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 53, \"small_tick_hit\": 103}}',2.29242,212507031,546426,NULL,'2023-05-04 23:52:14',1683244334,NULL),(1956088925,11246834,2,2809923,1,1,1,'D',1,0.809651,20,123317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 233, \"large_tick_hit\": 5, \"small_tick_hit\": 64, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 5, \"small_tick_hit\": 75}}',2.29777,207397001,90925,NULL,'2022-06-02 21:17:50',1654204670,NULL),(1945431676,11246834,2,39076,0,1,1,'C',1,0.890728,62,173456,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 538}, \"maximum_statistics\": {\"great\": 604}}',2.32527,193501868,387433,NULL,'2020-12-28 04:23:10',1609129390,NULL),(1962082127,11246834,2,3919144,1,1,1,'B',1,0.932384,140,227007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 1355, \"small_tick_hit\": 479, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1460, \"small_tick_hit\": 507}}',2.32678,215116505,1237573,NULL,'2023-12-09 19:19:41',1702149581,NULL),(1958420404,11246834,2,2905205,0,1,1,'D',1,0.755725,14,139089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 94, \"large_tick_hit\": 1, \"small_tick_hit\": 103, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',2.34266,210428732,34791,NULL,'2022-11-28 07:48:49',1669621729,NULL),(1955412838,11246834,2,1059388,0,1,1,'D',1,0.817881,21,120288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 193, \"small_tick_hit\": 54, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 61}}',2.3431,206642329,81241,NULL,'2022-04-24 05:06:33',1650776793,NULL),(1943161846,11246834,2,2060308,0,1,1,'B',1,0.904762,29,437202,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 193, \"small_tick_hit\": 149, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 159}}',2.35072,190421429,149924,NULL,'2020-08-31 03:42:16',1598845336,NULL),(1959255005,11246834,2,1822957,1,1,1,'C',1,0.871762,53,176849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 536, \"large_tick_hit\": 2, \"small_tick_hit\": 135, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 2, \"small_tick_hit\": 155}}',2.35332,211601827,334868,NULL,'2023-02-23 23:35:10',1677195310,NULL),(2351428410,11246834,2,3737300,1,1,1,'D',1,0.734375,20,88083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 175, \"small_tick_hit\": 13, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 25}}',2.35648,215897859,124214,NULL,'2024-02-15 20:08:39',1708027719,NULL),(1959216793,11246834,2,3156549,1,1,1,'A',1,0.943308,127,210019,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 1307, \"large_tick_hit\": 5, \"small_tick_hit\": 302, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1389, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',2.3608,211524100,1526600,NULL,'2023-02-18 03:03:53',1676689433,NULL),(1962063448,11246834,2,2941511,1,1,1,'C',1,0.874539,69,179580,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 602, \"large_tick_hit\": 20, \"small_tick_hit\": 89, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 20, \"small_tick_hit\": 99}}',2.38464,215127937,582722,NULL,'2023-12-10 17:41:29',1702230089,NULL),(1957901014,11246834,2,3178952,1,1,1,'C',1,0.89823,74,426113,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 562, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 2, \"small_tick_hit\": 265}}',2.4012,209714209,536962,NULL,'2022-10-10 20:30:11',1665433811,NULL),(1962328708,11246834,2,1166214,1,1,1,'X',1,1,45,531167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_tick_hit\": 15, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 30, \"large_tick_hit\": 15, \"small_tick_hit\": 360}}',2.40562,215462403,50935,NULL,'2024-01-08 02:15:54',1704680154,NULL),(1955552773,11246834,2,2905286,1,1,1,'D',1,0.746711,19,228592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 107, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 2, \"small_tick_hit\": 155}}',2.41855,206794813,62014,NULL,'2022-05-02 05:12:38',1651468358,NULL),(1960336025,11246834,2,1522918,0,1,1,'B',1,0.900917,123,193320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 841, \"large_tick_hit\": 20, \"small_tick_hit\": 121, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 934, \"large_tick_hit\": 20, \"small_tick_hit\": 136}}',2.43967,212966575,853400,NULL,'2023-06-09 19:12:39',1686337959,NULL),(1962349677,11246834,2,857603,1,1,1,'X',1,1,26,531167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',2.47051,215471229,44838,NULL,'2024-01-08 22:07:56',1704751676,NULL),(1959532915,11246834,2,1640540,0,1,1,'C',1,0.851468,62,164741,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 385, \"large_tick_hit\": 22, \"small_tick_hit\": 86, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 22, \"small_tick_hit\": 103}}',2.47935,211917249,265370,NULL,'2023-03-20 00:52:42',1679273562,NULL),(1960962963,11246834,2,2913078,0,1,1,'B',1,0.927565,104,216895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 1083, \"large_tick_hit\": 67, \"small_tick_hit\": 233, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1170, \"large_tick_hit\": 67, \"small_tick_hit\": 254}}',2.48453,213751781,994636,NULL,'2023-08-10 19:10:32',1691694632,NULL),(1942040856,11246834,2,1070639,0,1,1,'D',1,0.835391,27,124569,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 132, \"small_tick_hit\": 71, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 83}}',2.4977,188810936,67118,NULL,'2020-07-01 17:48:28',1593625708,NULL),(1959971511,11246834,2,455614,0,1,1,'C',1,0.860902,45,174482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 473, \"large_tick_hit\": 4, \"small_tick_hit\": 210, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 4, \"small_tick_hit\": 246}}',2.50516,212494128,267821,NULL,'2023-05-03 20:05:34',1683144334,NULL),(1962343209,11246834,2,829381,1,1,1,'D',1,0.787692,81,393927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 133, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',2.50997,215471451,130769,NULL,'2024-01-08 22:40:27',1704753627,NULL),(1955659727,11246834,2,2615427,1,1,1,'C',1,0.891608,71,183415,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 510, \"large_tick_hit\": 51, \"small_tick_hit\": 204, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 51, \"small_tick_hit\": 231}}',2.51974,206982805,301572,NULL,'2022-05-12 15:34:25',1652369665,NULL),(1959234707,11246834,2,3245254,1,1,1,'C',1,0.859278,39,176953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 458, \"large_tick_hit\": 42, \"small_tick_hit\": 190, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 42, \"small_tick_hit\": 230}}',2.52007,211578769,261513,NULL,'2023-02-22 04:51:23',1677041483,NULL),(1962345080,11246834,2,838742,1,1,1,'X',1,1,80,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_tick_hit\": 46, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 34, \"large_tick_hit\": 46, \"small_tick_hit\": 420}}',2.52771,215462541,27614,NULL,'2024-01-08 02:38:08',1704681488,NULL),(1950856593,11246834,2,829641,0,1,1,'B',1,0.900222,69,487047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 653, \"large_tick_hit\": 1, \"small_tick_hit\": 564, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 1, \"small_tick_hit\": 639}}',2.53186,200671977,623368,NULL,'2021-08-09 23:00:53',1628550053,NULL),(1957875258,11246834,2,1599269,1,1,1,'C',1,0.865979,87,216561,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 486, \"large_tick_hit\": 1, \"small_tick_hit\": 353, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 1, \"small_tick_hit\": 391}}',2.5529,209755108,308767,NULL,'2022-10-13 22:38:39',1665700719,NULL),(1955864985,11246834,2,1825493,0,1,1,'C',1,0.873323,33,168210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 370, \"large_tick_hit\": 35, \"small_tick_hit\": 181, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 35, \"small_tick_hit\": 203}}',2.5618,207179533,200341,NULL,'2022-05-22 20:18:12',1653250692,NULL),(1945692969,11246834,2,2558474,1,1,1,'C',1,0.870458,44,407662,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 319, \"large_tick_hit\": 8, \"small_tick_hit\": 224, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 8, \"small_tick_hit\": 255}}',2.56328,193752657,235140,NULL,'2021-01-06 05:10:25',1609909825,NULL),(1946064571,11246834,2,2439053,1,1,1,'C',1,0.893421,47,376188,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 402, \"large_tick_hit\": 58, \"small_tick_hit\": 219, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 58, \"small_tick_hit\": 248}}',2.56456,194280236,325199,NULL,'2021-01-24 05:12:35',1611465155,NULL),(1959214049,11246834,2,3082045,1,1,1,'D',1,0.831889,35,156015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 328, \"large_tick_hit\": 29, \"small_tick_hit\": 123, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 29, \"small_tick_hit\": 151}}',2.56561,211524014,189379,NULL,'2023-02-18 02:53:12',1676688792,NULL),(1942638528,11246834,2,2236488,0,1,1,'D',1,0.815,17,188623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 111, \"large_tick_hit\": 1, \"small_tick_hit\": 51, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 66}}',2.57763,189743819,62674,NULL,'2020-08-05 03:21:42',1596597702,NULL),(2346978686,11246834,2,2478408,1,1,1,'D',1,0.845745,63,159014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 44, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 3, \"small_tick_hit\": 50}}',2.58167,215889029,285964,NULL,'2024-02-15 00:21:35',1707956495,NULL),(1958149173,11246834,2,1270000,1,1,1,'B',1,0.933001,170,232605,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 1345, \"small_tick_hit\": 340, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1451, \"small_tick_hit\": 355}}',2.58658,210073505,2097205,NULL,'2022-11-04 04:33:01',1667536381,NULL),(1955428215,11246834,2,3178956,1,1,1,'B',1,0.917969,54,393207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 518, \"large_tick_hit\": 1, \"small_tick_hit\": 186, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 1, \"small_tick_hit\": 196}}',2.59471,206663972,501857,NULL,'2022-04-25 04:35:02',1650861302,NULL),(1955568676,11246834,2,2935386,1,1,1,'B',1,0.920465,102,203171,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 754, \"large_tick_hit\": 13, \"small_tick_hit\": 263, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 13, \"small_tick_hit\": 289}}',2.59861,206826049,631180,NULL,'2022-05-03 22:28:06',1651616886,NULL),(1942804318,11246834,2,2139169,0,1,1,'B',1,0.917056,48,396783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 466, \"large_tick_hit\": 2, \"small_tick_hit\": 317, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 2, \"small_tick_hit\": 343}}',2.6087,189896369,404722,NULL,'2020-08-10 22:24:52',1597098292,NULL),(1955744197,11246834,2,3272144,1,1,1,'A',1,0.942675,79,200707,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 916, \"large_tick_hit\": 126, \"small_tick_hit\": 142, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 980, \"large_tick_hit\": 126, \"small_tick_hit\": 150}}',2.60886,206956478,755804,NULL,'2022-05-11 01:05:02',1652231102,NULL),(1955460415,11246834,2,779438,1,1,1,'B',1,0.906318,103,199622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 652, \"small_tick_hit\": 180, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 731, \"small_tick_hit\": 187}}',2.61008,206678640,572466,NULL,'2022-04-26 00:49:12',1650934152,NULL),(1955908001,11246834,2,1008237,0,1,1,'D',1,0.771845,60,168090,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 247, \"small_tick_hit\": 71, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 101}}',2.61771,207321923,133716,NULL,'2022-05-29 23:13:24',1653866004,NULL),(1956589694,11246834,2,3028465,1,1,1,'B',1,0.91369,53,324572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 563, \"small_tick_hit\": 51, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 617, \"small_tick_hit\": 55}}',2.61849,208068453,486482,NULL,'2022-07-06 05:06:50',1657084010,NULL),(1957577760,11246834,2,600515,1,1,1,'A',1,0.953132,133,247856,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 1464, \"large_tick_hit\": 34, \"small_tick_hit\": 617, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1553, \"large_tick_hit\": 34, \"small_tick_hit\": 632}}',2.63965,209416413,1900824,NULL,'2022-09-20 20:39:42',1663706382,NULL),(1959044584,11246834,2,3110488,1,1,1,'B',1,0.936922,93,202560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 997, \"large_tick_hit\": 39, \"small_tick_hit\": 78, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1071, \"large_tick_hit\": 39, \"small_tick_hit\": 79}}',2.64235,211213978,939150,NULL,'2023-01-24 19:42:26',1674589346,NULL),(1951714934,11246834,2,3134383,1,1,1,'B',1,0.907869,22,447969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 164, \"large_tick_hit\": 9, \"small_tick_hit\": 300, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 9, \"small_tick_hit\": 324}}',2.64358,201732776,146510,NULL,'2021-09-18 20:00:12',1631995212,NULL),(1942856508,11246834,2,716870,1,1,1,'B',1,0.916796,74,636166,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 445, \"large_tick_hit\": 74, \"small_tick_hit\": 660, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 74, \"small_tick_hit\": 730}}',2.65195,190074675,474950,NULL,'2020-08-17 18:31:11',1597689071,NULL),(1960651558,11246834,2,663001,0,1,1,'C',1,0.877034,122,213135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 652, \"large_tick_hit\": 82, \"small_tick_hit\": 236, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 82, \"small_tick_hit\": 270}}',2.65408,213463079,636806,NULL,'2023-07-18 06:36:45',1689662205,NULL),(1957985937,11246834,2,3094665,1,1,1,'D',1,0.824885,46,178415,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 380, \"large_tick_hit\": 10, \"small_tick_hit\": 147, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 10, \"small_tick_hit\": 172}}',2.66285,209934084,178990,NULL,'2022-10-26 01:02:06',1666746126,NULL),(1959728169,11246834,2,3966898,1,1,1,'D',1,0.769029,49,174138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 230, \"large_tick_hit\": 5, \"small_tick_hit\": 58, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 5, \"small_tick_hit\": 67}}',2.66651,212105087,129573,NULL,'2023-04-03 03:52:39',1680493959,NULL),(1962394678,11246834,2,1445267,1,1,1,'X',1,1,32,531906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 32, \"small_tick_hit\": 105}}',2.6708,215462268,54293,NULL,'2024-01-08 02:00:53',1704679253,NULL),(1960667819,11246834,2,3208604,0,1,1,'C',1,0.890125,111,206510,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 134, \"great\": 1067, \"large_tick_hit\": 1, \"small_tick_hit\": 212, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1201, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',2.67611,213373915,782632,NULL,'2023-07-11 05:34:11',1689053651,NULL),(1955751096,11246834,2,2825690,1,1,1,'C',1,0.865263,45,151684,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 295, \"large_tick_hit\": 22, \"small_tick_hit\": 94, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 22, \"small_tick_hit\": 99}}',2.67682,206982878,227390,NULL,'2022-05-12 15:39:38',1652369978,NULL),(1942637151,11246834,2,2351430,0,1,1,'B',1,0.90429,43,369812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 324, \"large_tick_hit\": 7, \"small_tick_hit\": 217, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 7, \"small_tick_hit\": 237}}',2.67717,189743805,265354,NULL,'2020-08-05 03:20:44',1596597644,NULL),(1962004693,11246834,2,4199682,1,1,1,'C',1,0.861157,43,157825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 441, \"large_tick_hit\": 5, \"small_tick_hit\": 75, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 5, \"small_tick_hit\": 83}}',2.70466,214953635,211705,NULL,'2023-11-24 22:53:01',1700866381,NULL),(1942903444,11246834,2,2106492,0,1,1,'B',1,0.9375,64,411848,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 700, \"large_tick_hit\": 12, \"small_tick_hit\": 173, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 12, \"small_tick_hit\": 180}}',2.71691,189971009,822630,NULL,'2020-08-13 19:10:39',1597345839,NULL),(1957622456,11246834,2,2172474,1,1,1,'D',1,0.700535,79,843476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 52, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',2.71786,209445562,132696,NULL,'2022-09-23 01:11:51',1663895511,NULL),(1943041838,11246834,2,848511,0,1,1,'B',1,0.930018,70,524445,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 516, \"large_tick_hit\": 28, \"small_tick_hit\": 466, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 28, \"small_tick_hit\": 502}}',2.71976,190148280,603545,NULL,'2020-08-20 17:08:53',1597943333,NULL),(1955445630,11246834,2,3207951,1,1,1,'B',1,0.922481,76,416975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 702, \"large_tick_hit\": 12, \"small_tick_hit\": 357, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 391}}',2.73077,206664179,821830,NULL,'2022-04-25 04:56:32',1650862592,NULL),(1956569067,11246834,2,2965072,1,1,1,'B',1,0.919269,142,229408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 1030, \"large_tick_hit\": 106, \"small_tick_hit\": 424, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1125, \"large_tick_hit\": 106, \"small_tick_hit\": 466}}',2.73921,208159751,922273,NULL,'2022-07-11 00:24:32',1657499072,NULL),(1959750522,11246834,2,3848119,1,1,1,'B',1,0.928408,65,252265,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 616, \"large_tick_hit\": 269, \"small_tick_hit\": 1138, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 269, \"small_tick_hit\": 1207}}',2.74989,212258767,401808,NULL,'2023-04-15 07:11:42',1681542702,NULL),(1960715537,11246834,2,2282273,1,1,1,'C',1,0.85624,23,379990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 256, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 8, \"small_tick_hit\": 298}}',2.7626,213399838,201955,NULL,'2023-07-13 04:17:05',1689221825,NULL),(1955861218,11246834,2,3057096,1,1,1,'B',1,0.913793,33,444998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 251, \"large_tick_hit\": 85, \"small_tick_hit\": 194, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 85, \"small_tick_hit\": 207}}',2.76655,207141019,188872,NULL,'2022-05-21 02:01:36',1653098496,NULL),(1943140505,11246834,2,1941025,0,1,1,'C',1,0.875248,50,495230,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 204, \"large_tick_hit\": 16, \"small_tick_hit\": 222, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 16, \"small_tick_hit\": 264}}',2.77481,190394881,187995,NULL,'2020-08-30 03:11:40',1598757100,NULL),(1962356098,11246834,2,2160012,0,1,1,'B',1,0.92011,167,210824,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 1201, \"large_tick_hit\": 61, \"small_tick_hit\": 74, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1309, \"large_tick_hit\": 61, \"small_tick_hit\": 82}}',2.7789,215481420,1512584,NULL,'2024-01-09 20:54:03',1704833643,NULL),(1955738374,11246834,2,1618184,0,1,1,'C',1,0.896084,38,488469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 221, \"large_tick_hit\": 55, \"small_tick_hit\": 319, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 55, \"small_tick_hit\": 351}}',2.79033,206879267,170756,NULL,'2022-05-06 22:47:14',1651877234,NULL),(1955723328,11246834,2,2139169,0,1,1,'C',1,0.872664,43,401705,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 293, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 1, \"small_tick_hit\": 343}}',2.79063,206942093,342194,NULL,'2022-05-10 05:00:20',1652158820,NULL),(1962392895,11246834,2,1051359,0,1,1,'X',1,1,33,530639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 33, \"small_tick_hit\": 60}}',2.82981,215471161,44294,NULL,'2024-01-08 21:59:28',1704751168,NULL),(1955677753,11246834,2,1759295,0,1,1,'C',1,0.884444,53,178154,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 350, \"large_tick_hit\": 60, \"small_tick_hit\": 187, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 60, \"small_tick_hit\": 210}}',2.8335,206955623,215950,NULL,'2022-05-10 23:33:36',1652225616,NULL),(1945664268,11246834,2,2519852,1,1,1,'A',1,0.942993,89,236762,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1022, \"large_tick_hit\": 10, \"small_tick_hit\": 159, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1082, \"large_tick_hit\": 10, \"small_tick_hit\": 171}}',2.84053,193743652,960378,NULL,'2021-01-05 21:13:10',1609881190,NULL),(1959906291,11246834,2,2440597,1,1,1,'C',1,0.879896,44,171575,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 518, \"large_tick_hit\": 45, \"small_tick_hit\": 111, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 45, \"small_tick_hit\": 137}}',2.84893,212522476,346923,NULL,'2023-05-06 05:02:32',1683349352,NULL),(1946185572,11246834,2,2158373,0,1,1,'D',1,0.847251,39,377764,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 248, \"large_tick_hit\": 44, \"small_tick_hit\": 124, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 44, \"small_tick_hit\": 150}}',2.86381,194464419,204872,NULL,'2021-01-29 20:11:39',1611951099,NULL),(1955399936,11246834,2,3133691,0,1,1,'C',1,0.868946,20,145866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 189, \"small_tick_hit\": 116, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 125}}',2.8684,206612923,100235,NULL,'2022-04-22 22:14:48',1650665688,NULL),(1962374154,11246834,2,4236676,1,1,1,'D',1,0.838768,47,168209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 306, \"large_tick_hit\": 6, \"small_tick_hit\": 151, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 6, \"small_tick_hit\": 173}}',2.87893,215461006,220666,NULL,'2024-01-07 23:12:44',1704669164,NULL),(1962385645,11246834,2,1009520,1,1,1,'C',1,0.89852,139,216491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 867, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 980, \"large_tick_hit\": 17, \"small_tick_hit\": 422}}',2.88624,215525361,832833,NULL,'2024-01-13 21:17:17',1705180637,NULL),(1955499603,11246834,2,3541254,1,1,1,'D',1,0.816667,41,143755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 209, \"small_tick_hit\": 36, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 46}}',2.88827,206634955,131193,NULL,'2022-04-23 20:59:39',1650747579,NULL),(1959141314,11246834,2,1830273,1,1,1,'B',1,0.90856,136,185759,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 833, \"large_tick_hit\": 4, \"small_tick_hit\": 97, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 913, \"large_tick_hit\": 4, \"small_tick_hit\": 111}}',2.89573,211524140,828210,NULL,'2023-02-18 03:09:34',1676689774,NULL),(1942947949,11246834,2,619291,0,1,1,'B',1,0.919328,34,455256,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 280, \"large_tick_hit\": 3, \"small_tick_hit\": 264, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 3, \"small_tick_hit\": 281}}',2.90108,190073047,200412,NULL,'2020-08-17 17:00:55',1597683655,NULL),(1955642311,11246834,2,1593637,0,1,1,'B',1,0.901042,44,174971,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 474, \"large_tick_hit\": 32, \"small_tick_hit\": 186, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 32, \"small_tick_hit\": 207}}',2.90245,206992810,300080,NULL,'2022-05-13 04:41:32',1652416892,NULL),(1961710981,11246834,2,4089492,1,1,1,'C',1,0.898901,85,198356,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 777, \"large_tick_hit\": 78, \"small_tick_hit\": 372, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 891, \"large_tick_hit\": 78, \"small_tick_hit\": 396}}',2.90597,214700920,577798,NULL,'2023-11-01 20:28:01',1698870481,NULL),(1960701896,11246834,2,4130793,1,1,1,'A',1,0.943717,258,251991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 1318, \"large_tick_hit\": 130, \"small_tick_hit\": 715, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1439, \"large_tick_hit\": 130, \"small_tick_hit\": 723}}',2.90742,213381854,2031899,NULL,'2023-07-11 18:59:30',1689101970,NULL),(1959748970,11246834,2,23739,0,1,1,'C',1,0.865079,65,528868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 109}, \"maximum_statistics\": {\"great\": 126}}',2.91401,212242177,111111,NULL,'2023-04-13 22:41:11',1681425671,NULL),(1957781409,11246834,2,938142,0,1,1,'C',1,0.867758,77,185549,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 490, \"small_tick_hit\": 199, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 236}}',2.93015,209553332,331750,NULL,'2022-09-30 06:33:05',1664519585,NULL),(1942953189,11246834,2,2316631,1,1,1,'C',1,0.899614,42,341350,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 370, \"small_tick_hit\": 96, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 104}}',2.93975,190131097,280034,NULL,'2020-08-19 23:54:14',1597881254,NULL),(2335332394,11246834,2,2836353,1,1,1,'SH',1,0.983697,400,325598,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 6260, \"large_tick_hit\": 138, \"small_tick_hit\": 722, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 6374, \"large_tick_hit\": 138, \"small_tick_hit\": 726}}',2.95321,215866421,23460202,NULL,'2024-02-12 20:16:02',1707768962,NULL),(1943283426,11246834,2,827309,0,1,1,'B',1,0.910987,37,394969,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 453, \"large_tick_hit\": 11, \"small_tick_hit\": 191, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 11, \"small_tick_hit\": 219}}',2.96458,190447250,396873,NULL,'2020-09-01 04:32:26',1598934746,NULL),(1955683118,11246834,2,2934101,1,1,1,'B',1,0.902344,88,460006,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 599, \"large_tick_hit\": 11, \"small_tick_hit\": 314, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 11, \"small_tick_hit\": 344}}',2.96526,206942052,638745,NULL,'2022-05-10 04:56:17',1652158577,NULL),(1942857108,11246834,2,147327,0,1,1,'B',1,0.932292,59,449011,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 599, \"large_tick_hit\": 104, \"small_tick_hit\": 192, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 104, \"small_tick_hit\": 217}}',2.99762,189943068,714085,NULL,'2020-08-12 17:29:39',1597253379,NULL),(1955660244,11246834,2,1943568,1,1,1,'C',1,0.875494,26,156667,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 235, \"large_tick_hit\": 79, \"small_tick_hit\": 129, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 79, \"small_tick_hit\": 147}}',3.0118,206993124,121290,NULL,'2022-05-13 05:15:03',1652418903,NULL),(1955739951,11246834,2,1620159,1,1,1,'C',1,0.899491,45,177461,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 457, \"large_tick_hit\": 5, \"small_tick_hit\": 245, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 5, \"small_tick_hit\": 270}}',3.02304,206956562,275520,NULL,'2022-05-11 01:15:12',1652231712,NULL),(1962355425,11246834,2,1838623,1,1,1,'D',1,0.767624,120,478922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"small_tick_hit\": 174, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 120, \"small_tick_hit\": 263}}',3.03038,215473541,171645,NULL,'2024-01-09 02:52:46',1704768766,NULL),(1955563420,11246834,2,2300357,1,1,1,'C',1,0.89916,67,56040,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 520, \"large_tick_hit\": 33, \"small_tick_hit\": 196, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 33, \"small_tick_hit\": 220}}',3.04282,206731659,260315,NULL,'2022-04-29 00:38:01',1651192681,NULL),(1962340571,11246834,2,1793890,1,1,1,'D',1,0.811765,110,488245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"small_tick_hit\": 166, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 230}}',3.05865,215473358,109478,NULL,'2024-01-09 02:33:06',1704767586,NULL),(1955758829,11246834,2,937653,1,1,1,'C',1,0.864564,23,156296,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 294, \"small_tick_hit\": 172, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 189}}',3.0614,206941356,134589,NULL,'2022-05-10 03:41:55',1652154115,NULL),(1951092732,11246834,2,1605335,0,1,1,'A',1,0.943544,111,516191,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1160, \"large_tick_hit\": 6, \"small_tick_hit\": 756, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 1217, \"large_tick_hit\": 6, \"small_tick_hit\": 814}}',3.06348,201015549,2149257,NULL,'2021-08-22 05:14:17',1629609257,NULL),(1946050731,11246834,2,2190557,0,1,1,'B',1,0.937622,79,441044,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 613, \"large_tick_hit\": 81, \"small_tick_hit\": 268, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 81, \"small_tick_hit\": 278}}',3.07211,194280157,769482,NULL,'2021-01-24 05:07:47',1611464867,NULL),(1959866133,11246834,2,2033758,1,1,1,'D',1,0.845528,40,171878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 439, \"large_tick_hit\": 36, \"small_tick_hit\": 149, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 36, \"small_tick_hit\": 193}}',3.07582,212498322,280441,NULL,'2023-05-04 06:09:27',1683180567,NULL),(2352157258,11246834,2,1253592,1,1,1,'D',1,0.784416,61,168831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 266, \"small_tick_hit\": 36, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 345, \"small_tick_hit\": 40}}',3.08414,215899282,154198,NULL,'2024-02-15 22:58:32',1708037912,NULL),(1962387887,11246834,2,1020815,1,1,1,'X',1,1,44,530850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"large_tick_hit\": 8, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 36, \"large_tick_hit\": 8, \"small_tick_hit\": 390}}',3.11005,215471207,50596,NULL,'2024-01-08 22:05:16',1704751516,NULL),(1958703309,11246834,2,3700073,1,1,1,'SH',1,0.980278,256,308794,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 3888, \"large_tick_hit\": 15, \"small_tick_hit\": 322, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 3970, \"large_tick_hit\": 15, \"small_tick_hit\": 325}}',3.14481,210835671,9444765,NULL,'2022-12-27 20:27:38',1672172858,NULL),(1962389796,11246834,2,3335518,1,1,1,'B',1,0.9125,70,429141,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 635, \"large_tick_hit\": 7, \"small_tick_hit\": 234, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 7, \"small_tick_hit\": 253}}',3.15082,215473762,687820,NULL,'2024-01-09 03:27:59',1704770879,NULL),(1962373832,11246834,2,2223135,1,1,1,'D',1,0.763636,36,144365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 168, \"small_tick_hit\": 42, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 56}}',3.15749,215472559,81006,NULL,'2024-01-09 00:59:33',1704761973,NULL),(1955428801,11246834,2,2685022,1,1,1,'A',1,0.948887,178,494063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1247, \"large_tick_hit\": 11, \"small_tick_hit\": 617, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1310, \"large_tick_hit\": 11, \"small_tick_hit\": 655}}',3.16163,206661110,2117702,NULL,'2022-04-25 00:07:35',1650845255,NULL),(1961637887,11246834,2,133938,0,1,1,'B',1,0.916432,86,184573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 857, \"large_tick_hit\": 56, \"small_tick_hit\": 63, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 56, \"small_tick_hit\": 67}}',3.17092,214595758,671945,NULL,'2023-10-23 16:50:04',1698079804,NULL),(1960126087,11246834,2,1991895,1,1,1,'C',1,0.898447,149,231384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 886, \"large_tick_hit\": 49, \"small_tick_hit\": 569, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 49, \"small_tick_hit\": 637}}',3.17668,212708599,984629,NULL,'2023-05-21 03:35:11',1684640111,NULL),(1943023558,11246834,2,2201675,1,1,1,'A',1,0.944506,39,446352,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 458, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 16, \"small_tick_hit\": 388}}',3.18558,190148556,395434,NULL,'2020-08-20 17:22:57',1597944177,NULL),(1962332026,11246834,2,794481,1,1,1,'S',1,0.997101,50,530546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 4, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',3.20234,215462149,64162,NULL,'2024-01-08 01:48:32',1704678512,NULL),(1955720767,11246834,2,2771458,1,1,1,'C',1,0.898983,73,510165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 553, \"large_tick_hit\": 111, \"small_tick_hit\": 573, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 111, \"small_tick_hit\": 656}}',3.21186,206879439,570888,NULL,'2022-05-06 23:00:15',1651878015,NULL),(1951161189,11246834,2,1546490,0,1,1,'C',1,0.888283,43,426100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 331, \"large_tick_hit\": 92, \"small_tick_hit\": 229, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 92, \"small_tick_hit\": 260}}',3.21474,201171427,254516,NULL,'2021-08-27 21:11:52',1630098712,NULL),(1945387559,11246834,2,1711405,1,1,1,'C',1,0.88357,49,407988,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 395, \"large_tick_hit\": 13, \"small_tick_hit\": 275, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 13, \"small_tick_hit\": 322}}',3.23692,193387382,312362,NULL,'2020-12-24 04:39:55',1608784795,NULL),(1956934226,11246834,2,3505286,0,1,1,'D',1,0.780669,31,127028,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 137, \"large_tick_hit\": 14, \"small_tick_hit\": 59, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 14, \"small_tick_hit\": 74}}',3.24167,208660376,69046,NULL,'2022-08-07 20:32:06',1659904326,NULL),(1955674760,11246834,2,2042135,1,1,1,'B',1,0.926743,99,199586,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 787, \"large_tick_hit\": 14, \"small_tick_hit\": 249, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 14, \"small_tick_hit\": 266}}',3.24281,206982919,940870,NULL,'2022-05-12 15:42:28',1652370148,NULL),(1955739216,11246834,2,1991894,1,1,1,'B',1,0.933468,109,219788,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 824, \"large_tick_hit\": 8, \"small_tick_hit\": 557, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 890, \"large_tick_hit\": 8, \"small_tick_hit\": 590}}',3.25441,206955994,755720,NULL,'2022-05-11 00:11:42',1652227902,NULL),(1955636710,11246834,2,2845344,1,1,1,'B',1,0.921746,183,218264,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 775, \"large_tick_hit\": 116, \"small_tick_hit\": 228, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 116, \"small_tick_hit\": 249}}',3.25952,206955699,1161150,NULL,'2022-05-10 23:42:34',1652226154,NULL),(1956122545,11246834,2,2203620,1,1,1,'B',1,0.905036,51,172279,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 133, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 2, \"small_tick_hit\": 145}}',3.26613,207415246,323930,NULL,'2022-06-03 20:09:18',1654286958,NULL),(1955713156,11246834,2,1480957,1,1,1,'C',1,0.876736,26,179861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 297, \"large_tick_hit\": 25, \"small_tick_hit\": 183, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 25, \"small_tick_hit\": 205}}',3.27151,206906048,163451,NULL,'2022-05-08 06:22:31',1651990951,NULL),(1955410626,11246834,2,3336961,1,1,1,'B',1,0.929633,55,551518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 738, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 2, \"small_tick_hit\": 791}}',3.27976,206658421,494149,NULL,'2022-04-24 20:35:38',1650832538,NULL),(1955426014,11246834,2,2680603,0,1,1,'B',1,0.901252,32,525795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 203, \"large_tick_hit\": 43, \"small_tick_hit\": 402, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 43, \"small_tick_hit\": 440}}',3.28969,206663902,152422,NULL,'2022-04-25 04:27:16',1650860836,NULL),(1959781691,11246834,2,1582595,1,1,1,'B',1,0.93448,496,447159,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 406, \"large_tick_hit\": 90, \"small_tick_hit\": 645, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 90, \"small_tick_hit\": 691}}',3.29223,212242660,1370506,NULL,'2023-04-13 23:47:16',1681429636,NULL),(2351229496,11246834,2,1150427,1,1,1,'D',1,0.827338,70,187044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 285, \"small_tick_hit\": 60, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 347, \"small_tick_hit\": 70}}',3.29648,215897530,216694,NULL,'2024-02-15 19:28:58',1708025338,NULL),(1942863927,11246834,2,734996,1,1,1,'A',1,0.949741,60,768164,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 360, \"large_tick_hit\": 54, \"small_tick_hit\": 871, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 54, \"small_tick_hit\": 926}}',3.29818,190074397,371570,NULL,'2020-08-17 18:13:38',1597688018,NULL),(1951353603,11246834,2,2649085,1,1,1,'A',1,0.942905,60,498142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 718, \"large_tick_hit\": 8, \"small_tick_hit\": 397, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 8, \"small_tick_hit\": 417}}',3.29928,201197165,846857,NULL,'2021-08-28 19:02:32',1630177352,NULL),(1957786231,11246834,2,3108836,1,1,1,'A',1,0.970383,157,260630,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 2048, \"large_tick_hit\": 40, \"small_tick_hit\": 697, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 2114, \"large_tick_hit\": 40, \"small_tick_hit\": 716}}',3.32964,209553203,2617390,NULL,'2022-09-30 06:16:05',1664518565,NULL),(1942657849,11246834,2,2250747,1,1,1,'D',1,0.842912,33,136124,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 155, \"large_tick_hit\": 4, \"small_tick_hit\": 61, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 4, \"small_tick_hit\": 67}}',3.33909,189744737,74390,NULL,'2020-08-05 04:18:13',1596601093,NULL),(1962445378,11246834,2,3023414,1,1,1,'C',1,0.893243,82,92896,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 653, \"large_tick_hit\": 4, \"small_tick_hit\": 4, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 4, \"small_tick_hit\": 6}}',3.34168,215552495,419316,NULL,'2024-01-16 07:21:24',1705389684,NULL),(1942893813,11246834,2,1690358,1,1,1,'B',1,0.914388,111,437781,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 552, \"small_tick_hit\": 217, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 610, \"small_tick_hit\": 231}}',3.35594,189981153,679966,NULL,'2020-08-14 03:58:26',1597377506,NULL),(1959954651,11246834,2,3315501,1,1,1,'D',1,0.845333,92,195550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 447, \"large_tick_hit\": 25, \"small_tick_hit\": 162, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 198}}',3.36187,212462505,377083,NULL,'2023-05-01 01:54:53',1682906093,NULL),(1955702960,11246834,2,2742204,0,1,1,'D',1,0.826389,22,114898,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 148, \"large_tick_hit\": 21, \"small_tick_hit\": 69, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 21, \"small_tick_hit\": 80}}',3.36443,206956402,63480,NULL,'2022-05-11 00:57:54',1652230674,NULL),(1957334658,11246834,2,1008236,0,1,1,'D',1,0.830317,71,166393,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 291, \"large_tick_hit\": 12, \"small_tick_hit\": 64, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 12, \"small_tick_hit\": 75}}',3.36629,209153064,198724,NULL,'2022-09-03 22:11:50',1662243110,NULL),(1959030585,11246834,2,3069191,1,1,1,'B',1,0.921422,113,208363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 840, \"large_tick_hit\": 39, \"small_tick_hit\": 106, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 916, \"large_tick_hit\": 39, \"small_tick_hit\": 114}}',3.3667,211214058,733446,NULL,'2023-01-24 19:49:12',1674589752,NULL),(1956061514,11246834,2,1104773,0,1,1,'D',1,0.787234,13,98260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 137, \"small_tick_hit\": 48, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 60}}',3.37106,207485048,62105,NULL,'2022-06-07 04:37:42',1654576662,NULL),(1945441149,11246834,2,2597838,1,1,1,'B',1,0.931001,98,446390,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 668, \"large_tick_hit\": 76, \"small_tick_hit\": 214, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 76, \"small_tick_hit\": 233}}',3.37523,193385871,928082,NULL,'2020-12-24 03:22:30',1608780150,NULL),(1955738507,11246834,2,1618190,1,1,1,'B',1,0.91134,71,198323,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 613, \"large_tick_hit\": 54, \"small_tick_hit\": 217, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 54, \"small_tick_hit\": 249}}',3.38464,206955953,434710,NULL,'2022-05-11 00:06:29',1652227589,NULL),(1956648929,11246834,2,1594854,1,1,1,'D',1,0.822736,37,173007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 266, \"large_tick_hit\": 29, \"small_tick_hit\": 132, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 29, \"small_tick_hit\": 161}}',3.38866,208159785,129791,NULL,'2022-07-11 00:27:33',1657499253,NULL),(1943280902,11246834,2,2422724,1,1,1,'B',1,0.907767,47,428599,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 312, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 5, \"small_tick_hit\": 352}}',3.39522,190572385,384681,NULL,'2020-09-06 04:35:12',1599366912,NULL),(1943044923,11246834,2,2230884,0,1,1,'B',1,0.935984,117,450377,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 742, \"large_tick_hit\": 2, \"small_tick_hit\": 221, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',3.39773,190135111,989768,NULL,'2020-08-20 04:13:09',1597896789,NULL),(1956027034,11246834,2,3452273,1,1,1,'C',1,0.88151,76,186751,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 474, \"large_tick_hit\": 2, \"small_tick_hit\": 201, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 2, \"small_tick_hit\": 228}}',3.40117,207419081,373480,NULL,'2022-06-04 00:17:49',1654301869,NULL),(1955504522,11246834,2,927730,0,1,1,'C',1,0.884527,29,141016,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 276, \"large_tick_hit\": 3, \"small_tick_hit\": 104, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 112}}',3.41262,206593475,149740,NULL,'2022-04-21 23:26:01',1650583561,NULL),(1962386537,11246834,2,1013369,0,1,1,'X',1,1,66,530849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 24, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 24, \"small_tick_hit\": 246}}',3.43309,215471509,64696,NULL,'2024-01-08 22:48:32',1704754112,NULL),(1945710578,11246834,2,2387848,1,1,1,'A',1,0.951173,150,609756,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1137, \"large_tick_hit\": 13, \"small_tick_hit\": 837, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 1185, \"large_tick_hit\": 13, \"small_tick_hit\": 891}}',3.43337,193838788,2111384,NULL,'2021-01-09 05:21:31',1610169691,NULL),(1945933230,11246834,2,2321513,1,1,1,'A',1,0.949883,96,480406,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 779, \"small_tick_hit\": 434, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 829, \"small_tick_hit\": 448}}',3.43762,194173591,974170,NULL,'2021-01-20 22:17:52',1611181072,NULL),(1962387477,11246834,2,622457,0,1,1,'X',1,1,49,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 16, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 16, \"small_tick_hit\": 224}}',3.4378,215462646,18545,NULL,'2024-01-08 02:54:15',1704682455,NULL),(1943158266,11246834,2,1818777,0,1,1,'B',1,0.922819,59,521958,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 270, \"large_tick_hit\": 8, \"small_tick_hit\": 272, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 8, \"small_tick_hit\": 296}}',3.44596,190394867,300040,NULL,'2020-08-30 03:10:47',1598757047,NULL),(1962332033,11246834,2,794482,1,1,1,'S',1,0.997159,45,407305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 72, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 279}}',3.4583,215462167,62909,NULL,'2024-01-08 01:50:46',1704678646,NULL),(1957943073,11246834,2,1505568,1,1,1,'B',1,0.933412,180,239574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 1232, \"small_tick_hit\": 352, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1316, \"small_tick_hit\": 381}}',3.49501,209928284,1585823,NULL,'2022-10-25 15:31:17',1666711877,NULL),(1962328831,11246834,2,1166947,1,1,1,'X',1,1,59,532011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 16, \"small_tick_hit\": 540}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 16, \"small_tick_hit\": 540}}',3.49698,215462413,69580,NULL,'2024-01-08 02:17:19',1704680239,NULL),(1943130170,11246834,2,1491857,0,1,1,'B',1,0.923792,45,514400,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 247, \"small_tick_hit\": 250, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 273}}',3.49748,190394910,231478,NULL,'2020-08-30 03:12:42',1598757162,NULL),(1959838440,11246834,2,2748196,1,1,1,'C',1,0.862776,41,163329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 387, \"large_tick_hit\": 31, \"small_tick_hit\": 129, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 31, \"small_tick_hit\": 152}}',3.51984,212344633,224186,NULL,'2023-04-22 01:30:48',1682127048,NULL),(1956090666,11246834,2,2812157,1,1,1,'C',1,0.891492,59,178869,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 470, \"large_tick_hit\": 39, \"small_tick_hit\": 214, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 39, \"small_tick_hit\": 245}}',3.5215,207415290,276644,NULL,'2022-06-03 20:12:15',1654287135,NULL),(1959743761,11246834,2,2425695,1,1,1,'D',1,0.776316,34,146783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 113, \"large_tick_hit\": 64, \"small_tick_hit\": 59, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 64, \"small_tick_hit\": 76}}',3.52757,212343952,72250,NULL,'2023-04-22 00:18:59',1682122739,NULL),(1956977648,11246834,2,2507230,1,1,1,'B',1,0.928571,105,193699,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 743, \"large_tick_hit\": 119, \"small_tick_hit\": 165, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 119, \"small_tick_hit\": 173}}',3.5522,208641485,641360,NULL,'2022-08-06 20:47:12',1659818832,NULL),(1951380482,11246834,2,2158401,1,1,1,'A',1,0.944758,136,545685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 858, \"large_tick_hit\": 184, \"small_tick_hit\": 463, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 184, \"small_tick_hit\": 488}}',3.55652,201251366,1345106,NULL,'2021-08-30 18:13:06',1630347186,NULL),(1955972059,11246834,2,1825040,0,1,1,'C',1,0.858198,143,224269,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 381, \"large_tick_hit\": 31, \"small_tick_hit\": 169, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 31, \"small_tick_hit\": 191}}',3.55862,207253486,451250,NULL,'2022-05-26 19:36:30',1653593790,NULL),(1946089541,11246834,2,2757120,0,1,1,'D',1,0.825397,12,147258,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 45, \"small_tick_hit\": 111, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',3.56531,194341452,36434,NULL,'2021-01-26 04:05:46',1611633946,NULL),(1962391809,11246834,2,1922439,1,1,1,'B',1,0.901709,75,386243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 95, \"small_tick_hit\": 116, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 127}}',3.59796,215473280,98869,NULL,'2024-01-09 02:24:16',1704767056,NULL),(1955553854,11246834,2,1415125,0,1,1,'C',1,0.864055,44,161918,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 236, \"large_tick_hit\": 19, \"small_tick_hit\": 120, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 19, \"small_tick_hit\": 134}}',3.60111,206826183,143940,NULL,'2022-05-03 22:37:40',1651617460,NULL),(1960275085,11246834,2,2130301,1,1,1,'C',1,0.85554,51,166387,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 431, \"large_tick_hit\": 23, \"small_tick_hit\": 156, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 23, \"small_tick_hit\": 177}}',3.60151,212999518,245195,NULL,'2023-06-12 02:02:52',1686535372,NULL),(1962303247,11246834,2,681610,1,1,1,'X',1,1,53,529793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 6, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 6, \"small_tick_hit\": 258}}',3.61619,215471651,51426,NULL,'2024-01-08 23:08:25',1704755305,NULL),(1962365878,11246834,2,3245110,1,1,1,'X',1,1,64,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_tick_hit\": 25, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 39, \"large_tick_hit\": 25, \"small_tick_hit\": 124}}',3.62735,215471765,23861,NULL,'2024-01-08 23:24:42',1704756282,NULL),(1959642638,11246834,2,3078645,1,1,1,'C',1,0.867273,23,142053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 358, \"large_tick_hit\": 24, \"small_tick_hit\": 95, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 24, \"small_tick_hit\": 108}}',3.63036,212123530,165698,NULL,'2023-04-04 16:31:59',1680625919,NULL),(1960082533,11246834,2,1838481,1,1,1,'D',1,0.813559,57,136329,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 288}, \"maximum_statistics\": {\"great\": 354}}',3.63196,212677417,201030,NULL,'2023-05-18 20:04:22',1684440262,NULL),(1943078481,11246834,2,2354904,1,1,1,'B',1,0.936937,64,416884,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 559, \"small_tick_hit\": 169, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 602, \"small_tick_hit\": 175}}',3.63776,190410024,513340,NULL,'2020-08-30 17:28:19',1598808499,NULL),(1940418593,11246834,2,2228317,1,1,1,'B',1,0.918506,73,439534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 337, \"small_tick_hit\": 204, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 223}}',3.63978,186783762,484116,NULL,'2020-04-24 18:38:52',1587753532,NULL),(1955593407,11246834,2,2990751,0,1,1,'B',1,0.922374,54,385546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 527, \"large_tick_hit\": 57, \"small_tick_hit\": 224, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 57, \"small_tick_hit\": 241}}',3.6501,206713667,509552,NULL,'2022-04-27 23:08:06',1651100886,NULL),(1959888748,11246834,2,1978635,1,1,1,'C',1,0.897436,39,187778,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 452, \"large_tick_hit\": 56, \"small_tick_hit\": 192, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 56, \"small_tick_hit\": 211}}',3.6661,212522554,295926,NULL,'2023-05-06 05:11:44',1683349904,NULL),(1951321787,11246834,2,2802384,1,1,1,'B',1,0.916062,63,418597,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 594, \"large_tick_hit\": 60, \"small_tick_hit\": 230, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 60, \"small_tick_hit\": 258}}',3.68467,201227095,605553,NULL,'2021-08-29 20:29:31',1630268971,NULL),(1941967992,11246834,2,932904,0,1,1,'C',1,0.86692,30,412850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 93, \"small_tick_hit\": 135, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 156}}',3.69218,188809078,61135,NULL,'2020-07-01 16:20:51',1593620451,NULL),(1943183565,11246834,2,1396653,1,1,1,'B',1,0.925532,33,515026,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 116, \"large_tick_hit\": 32, \"small_tick_hit\": 287, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 32, \"small_tick_hit\": 310}}',3.70164,190421818,104170,NULL,'2020-08-31 04:08:06',1598846886,NULL),(1955409208,11246834,2,3147665,0,1,1,'D',1,0.748062,15,124069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 57, \"large_tick_hit\": 28, \"small_tick_hit\": 108, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 28, \"small_tick_hit\": 149}}',3.71084,206620035,62297,NULL,'2022-04-23 06:41:39',1650696099,NULL),(1961765638,11246834,2,2511070,1,1,1,'A',1,0.950076,228,259520,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 1897, \"large_tick_hit\": 96, \"small_tick_hit\": 519, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 2000, \"large_tick_hit\": 96, \"small_tick_hit\": 548}}',3.7182,214677794,2892982,NULL,'2023-10-30 18:05:29',1698689129,NULL),(2259396117,11246834,2,4104727,1,1,1,'A',1,0.942099,51,251661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 962, \"small_tick_hit\": 600, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1039, \"small_tick_hit\": 619}}',3.72332,215712224,631507,NULL,'2024-01-30 02:21:05',1706581265,NULL),(1962317655,11246834,2,236952,0,1,1,'D',1,0.717325,92,393185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 125, \"small_tick_hit\": 111, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 126, \"small_tick_hit\": 203}}',3.72694,215473436,164146,NULL,'2024-01-09 02:40:28',1704768028,NULL),(1961636125,11246834,2,131286,0,1,1,'B',1,0.924947,66,187556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 824, \"large_tick_hit\": 18, \"small_tick_hit\": 33, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 894, \"large_tick_hit\": 18, \"small_tick_hit\": 34}}',3.73443,214595794,737405,NULL,'2023-10-23 16:52:46',1698079966,NULL),(1955410990,11246834,2,1054371,0,1,1,'D',1,0.779923,20,112864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 121, \"large_tick_hit\": 3, \"small_tick_hit\": 78, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 3, \"small_tick_hit\": 99}}',3.74865,206642754,57235,NULL,'2022-04-24 05:36:16',1650778576,NULL),(1942830933,11246834,2,2170654,1,1,1,'B',1,0.936527,82,443681,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 569, \"large_tick_hit\": 2, \"small_tick_hit\": 211, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 2, \"small_tick_hit\": 221}}',3.74884,190056712,624223,NULL,'2020-08-17 00:19:03',1597623543,NULL),(1959260311,11246834,2,1830635,1,1,1,'B',1,0.906566,47,186328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 523, \"large_tick_hit\": 2, \"small_tick_hit\": 193, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 2, \"small_tick_hit\": 205}}',3.7562,211601820,326394,NULL,'2023-02-23 23:33:52',1677195232,NULL),(1958157676,11246834,2,3623807,1,1,1,'A',1,0.97594,308,297123,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 2884, \"large_tick_hit\": 10, \"small_tick_hit\": 635, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2970, \"large_tick_hit\": 10, \"small_tick_hit\": 636}}',3.76618,210132543,6268334,NULL,'2022-11-07 19:29:57',1667849397,NULL),(1947816701,11246834,2,2905274,0,1,1,'D',1,0.772881,12,128120,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 108, \"large_tick_hit\": 3, \"small_tick_hit\": 117, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 153}}',3.77243,196579047,40582,NULL,'2021-04-03 05:31:16',1617427876,NULL),(1955662504,11246834,2,1706012,1,1,1,'B',1,0.923655,73,193371,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 500, \"large_tick_hit\": 33, \"small_tick_hit\": 205, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 33, \"small_tick_hit\": 212}}',3.77396,206955842,396190,NULL,'2022-05-10 23:56:33',1652226993,NULL),(1959843648,11246834,2,3078645,1,1,1,'D',1,0.845455,30,145865,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 359, \"large_tick_hit\": 22, \"small_tick_hit\": 84, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 22, \"small_tick_hit\": 108}}',3.78596,212344591,179282,NULL,'2023-04-22 01:26:30',1682126790,NULL),(1946037800,11246834,2,2597833,1,1,1,'B',1,0.927811,61,432212,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 513, \"large_tick_hit\": 2, \"small_tick_hit\": 269, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 2, \"small_tick_hit\": 285}}',3.79501,194280123,465580,NULL,'2021-01-24 05:05:35',1611464735,NULL),(1942645373,11246834,2,2240658,1,1,1,'B',1,0.917553,56,425491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 359, \"large_tick_hit\": 45, \"small_tick_hit\": 286, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 45, \"small_tick_hit\": 315}}',3.80331,189707181,348848,NULL,'2020-08-03 18:10:22',1596478222,NULL),(1961850243,11246834,2,1805627,1,1,1,'C',1,0.874824,57,174638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 492, \"large_tick_hit\": 2, \"small_tick_hit\": 128, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 2, \"small_tick_hit\": 136}}',3.8105,214852062,311877,NULL,'2023-11-15 18:26:28',1700072788,NULL),(1942638124,11246834,2,2236484,0,1,1,'D',1,0.823276,17,107115,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 126, \"small_tick_hit\": 65, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 85}}',3.82419,189744720,69770,NULL,'2020-08-05 04:17:24',1596601044,NULL),(1942981156,11246834,2,741477,0,1,1,'SH',1,0.991989,196,1252699,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 547, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',3.84875,190105882,48170,NULL,'2020-08-18 23:46:32',1597794392,NULL),(1951455824,11246834,2,3141301,1,1,1,'D',1,0.787286,22,325024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 142, \"large_tick_hit\": 9, \"small_tick_hit\": 171, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 9, \"small_tick_hit\": 230}}',3.84924,201432901,87390,NULL,'2021-09-06 19:25:28',1630956328,NULL),(1943309452,11246834,2,1817790,1,1,1,'B',1,0.920886,69,548855,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 493, \"large_tick_hit\": 4, \"small_tick_hit\": 376, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 4, \"small_tick_hit\": 423}}',3.88074,190446118,683280,NULL,'2020-09-01 03:24:53',1598930693,NULL),(1959235193,11246834,2,663001,0,1,1,'B',1,0.90868,147,207657,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 672, \"large_tick_hit\": 83, \"small_tick_hit\": 250, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 83, \"small_tick_hit\": 270}}',3.8882,211586593,822060,NULL,'2023-02-22 20:02:35',1677096155,NULL),(1955641991,11246834,2,1593633,1,1,1,'B',1,0.910692,53,191359,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 469, \"large_tick_hit\": 53, \"small_tick_hit\": 202, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 53, \"small_tick_hit\": 229}}',3.89025,206941213,349560,NULL,'2022-05-10 03:28:34',1652153314,NULL),(1942834434,11246834,2,1153237,0,1,1,'C',1,0.877049,25,304501,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 142, \"small_tick_hit\": 72, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 81}}',3.89948,190031227,104322,NULL,'2020-08-16 01:21:14',1597540874,NULL),(1958794929,11246834,2,1957715,1,1,1,'C',1,0.894452,55,177880,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 491, \"large_tick_hit\": 11, \"small_tick_hit\": 159, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 11, \"small_tick_hit\": 182}}',3.89957,210909783,340850,NULL,'2023-01-02 03:56:32',1672631792,NULL),(1955660944,11246834,2,2276252,1,1,1,'C',1,0.862342,66,215684,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 258, \"large_tick_hit\": 90, \"small_tick_hit\": 197, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 90, \"small_tick_hit\": 214}}',3.94109,206941417,204863,NULL,'2022-05-10 03:47:49',1652154469,NULL),(1955516085,11246834,2,1655441,1,1,1,'B',1,0.932203,66,498880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 499, \"small_tick_hit\": 216, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 533, \"small_tick_hit\": 234}}',3.95901,206807922,583251,NULL,'2022-05-02 21:15:17',1651526117,NULL),(1942956188,11246834,2,2170986,1,1,1,'B',1,0.935754,104,458547,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 722, \"large_tick_hit\": 10, \"small_tick_hit\": 273, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 10, \"small_tick_hit\": 293}}',3.97661,190135481,991509,NULL,'2020-08-20 04:34:34',1597898074,NULL),(1962319490,11246834,2,246202,1,1,1,'X',1,1,70,530531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 2, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 2, \"small_tick_hit\": 352}}',3.99582,215462287,78993,NULL,'2024-01-08 02:02:18',1704679338,NULL),(1955633312,11246834,2,3578886,1,1,1,'D',1,0.825806,35,178635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 155, \"large_tick_hit\": 1, \"small_tick_hit\": 100, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 1, \"small_tick_hit\": 115}}',3.99745,206806880,82817,NULL,'2022-05-02 20:04:45',1651521885,NULL),(1961553214,11246834,2,3258755,1,1,1,'B',1,0.933884,114,228509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 873, \"large_tick_hit\": 208, \"small_tick_hit\": 501, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 208, \"small_tick_hit\": 512}}',4.0048,214542557,798607,NULL,'2023-10-19 11:35:57',1697715357,NULL),(1959850643,11246834,2,128320,0,1,1,'S',1,0.992222,151,753550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 362, \"large_tick_hit\": 41, \"small_tick_hit\": 490, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 41, \"small_tick_hit\": 493}}',4.00709,212242459,702800,NULL,'2023-04-13 23:23:23',1681428203,NULL),(1958995004,11246834,2,2615425,1,1,1,'C',1,0.856639,151,220898,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 544, \"large_tick_hit\": 41, \"small_tick_hit\": 144, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 41, \"small_tick_hit\": 173}}',4.01244,211370264,610923,NULL,'2023-02-05 22:00:06',1675634406,NULL),(1962345117,11246834,2,838743,1,1,1,'S',1,0.997934,92,527537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 28, \"small_tick_hit\": 391, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 28, \"small_tick_hit\": 392}}',4.01385,215462547,62896,NULL,'2024-01-08 02:39:06',1704681546,NULL),(1942675401,11246834,2,1730178,1,1,1,'C',1,0.868512,45,153976,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 193, \"large_tick_hit\": 24, \"small_tick_hit\": 34, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 24, \"small_tick_hit\": 38}}',4.0183,189744633,103024,NULL,'2020-08-05 04:12:35',1596600755,NULL),(1955656617,11246834,2,1347025,0,1,1,'C',1,0.880914,47,179956,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 380, \"large_tick_hit\": 2, \"small_tick_hit\": 158, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 171}}',4.03105,206949831,202479,NULL,'2022-05-10 16:29:12',1652200152,NULL),(1956538022,11246834,2,1935680,1,1,1,'C',1,0.894356,55,182328,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 344, \"large_tick_hit\": 78, \"small_tick_hit\": 196, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 78, \"small_tick_hit\": 212}}',4.04034,208198268,253670,NULL,'2022-07-13 01:02:58',1657674178,NULL),(1940494860,11246834,2,2276345,1,1,1,'B',1,0.905357,72,470267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 208, \"large_tick_hit\": 21, \"small_tick_hit\": 278, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 21, \"small_tick_hit\": 303}}',4.04221,186815032,250248,NULL,'2020-04-25 19:07:02',1587841622,NULL),(1941002213,11246834,2,486511,0,1,1,'B',1,0.924812,25,337548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 165, \"small_tick_hit\": 81, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 84}}',4.0451,187484057,102999,NULL,'2020-05-18 16:07:19',1589818039,NULL),(1962328739,11246834,2,1166229,1,1,1,'X',1,1,62,529476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 17, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 17, \"small_tick_hit\": 510}}',4.04569,215462416,44207,NULL,'2024-01-08 02:18:30',1704680310,NULL),(1942820461,11246834,2,2552786,1,1,1,'B',1,0.923538,59,447661,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 341, \"small_tick_hit\": 275, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 292}}',4.04836,189895391,277183,NULL,'2020-08-10 21:34:59',1597095299,NULL),(1943047979,11246834,2,2419369,0,1,1,'C',1,0.895833,30,424212,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 153, \"small_tick_hit\": 191, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 215}}',4.0556,190106997,120002,NULL,'2020-08-19 00:51:41',1597798301,NULL),(1951530474,11246834,2,3171405,0,1,1,'D',1,0.831169,27,295053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 178, \"large_tick_hit\": 10, \"small_tick_hit\": 68, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 10, \"small_tick_hit\": 85}}',4.10336,201415111,132883,NULL,'2021-09-06 02:08:30',1630894110,NULL),(1961887625,11246834,2,131891,0,1,1,'B',1,0.934082,136,206023,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 1208, \"large_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 1296, \"large_tick_hit\": 39}}',4.11635,214783968,1375283,NULL,'2023-11-09 13:29:20',1699536560,NULL),(1961480846,11246834,2,3722145,1,1,1,'B',1,0.910398,84,192654,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 731, \"large_tick_hit\": 8, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 8, \"small_tick_hit\": 84}}',4.12944,214407896,740131,NULL,'2023-10-06 19:41:27',1696621287,NULL),(1942776592,11246834,2,2402727,1,1,1,'B',1,0.927848,72,420710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 484, \"large_tick_hit\": 51, \"small_tick_hit\": 198, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 51, \"small_tick_hit\": 218}}',4.14206,189794317,616276,NULL,'2020-08-07 02:08:30',1596766110,NULL),(1955584722,11246834,2,2359734,0,1,1,'C',1,0.887246,66,169968,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 403, \"large_tick_hit\": 9, \"small_tick_hit\": 68, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 9, \"small_tick_hit\": 83}}',4.14962,206750185,269030,NULL,'2022-04-30 00:53:40',1651280020,NULL),(1955509035,11246834,2,1640552,0,1,1,'C',1,0.897996,49,163890,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 379, \"large_tick_hit\": 18, \"small_tick_hit\": 96, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 18, \"small_tick_hit\": 107}}',4.1707,206736134,226440,NULL,'2022-04-29 08:04:58',1651219498,NULL),(1943141026,11246834,2,1512557,0,1,1,'B',1,0.900943,25,383118,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 93, \"large_tick_hit\": 1, \"small_tick_hit\": 97, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',4.17325,190394970,70410,NULL,'2020-08-30 03:15:47',1598757347,NULL),(1962342919,11246834,2,1246251,1,1,1,'X',1,1,87,530004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 27, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 27, \"small_tick_hit\": 336}}',4.1882,215462422,77075,NULL,'2024-01-08 02:19:46',1704680386,NULL),(1958036235,11246834,2,2615425,1,1,1,'C',1,0.877791,121,65127,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 560, \"large_tick_hit\": 41, \"small_tick_hit\": 146, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 41, \"small_tick_hit\": 173}}',4.18923,209934127,269495,NULL,'2022-10-26 01:08:12',1666746492,NULL),(1961606212,11246834,2,1294882,1,1,1,'B',1,0.905927,120,208449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 766, \"large_tick_hit\": 5, \"small_tick_hit\": 192, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 5, \"small_tick_hit\": 204}}',4.20397,214472587,860754,NULL,'2023-10-12 20:08:45',1697141325,NULL),(1962381213,11246834,2,3563232,1,1,1,'B',1,0.920368,154,211723,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 1067, \"large_tick_hit\": 60, \"small_tick_hit\": 75, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1162, \"large_tick_hit\": 60, \"small_tick_hit\": 84}}',4.20596,215481395,1527180,NULL,'2024-01-09 20:49:37',1704833377,NULL),(1956120944,11246834,2,2561058,1,1,1,'B',1,0.929282,52,190615,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 584, \"large_tick_hit\": 57, \"small_tick_hit\": 200, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 57, \"small_tick_hit\": 213}}',4.22223,207419117,453850,NULL,'2022-06-04 00:21:42',1654302102,NULL),(1943097843,11246834,2,2505634,1,1,1,'D',1,0.847973,57,364420,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 213, \"small_tick_hit\": 38, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 44}}',4.23418,190409634,215772,NULL,'2020-08-30 17:11:50',1598807510,NULL),(1959923570,11246834,2,3743098,1,1,1,'B',1,0.909836,45,185711,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 589, \"large_tick_hit\": 25, \"small_tick_hit\": 163, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 25, \"small_tick_hit\": 171}}',4.23485,212375608,365135,NULL,'2023-04-24 01:37:39',1682300259,NULL),(1960318233,11246834,2,1181952,1,1,1,'D',1,0.832512,38,144433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 283, \"large_tick_hit\": 3, \"small_tick_hit\": 52, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 3, \"small_tick_hit\": 67}}',4.25376,212942382,188418,NULL,'2023-06-07 19:09:46',1686164986,NULL),(1943148562,11246834,2,532217,0,1,1,'A',1,0.962562,67,797914,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 256, \"large_tick_hit\": 103, \"small_tick_hit\": 618, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 103, \"small_tick_hit\": 646}}',4.25588,190433166,267702,NULL,'2020-08-31 15:31:48',1598887908,NULL),(1943113451,11246834,2,1005949,1,1,1,'C',1,0.894855,27,407027,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 150, \"small_tick_hit\": 250, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 276}}',4.25913,190407811,96482,NULL,'2020-08-30 15:44:19',1598802259,NULL),(1962353727,11246834,2,1280961,1,1,1,'X',1,1,58,529582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 1, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',4.26581,215471657,55984,NULL,'2024-01-08 23:09:10',1704755350,NULL),(1943033482,11246834,2,832801,0,1,1,'A',1,0.947227,102,728234,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 56, \"small_tick_hit\": 641, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 56, \"small_tick_hit\": 678}}',4.27288,190148119,372204,NULL,'2020-08-20 17:02:19',1597942939,NULL),(1955703454,11246834,2,3209817,1,1,1,'B',1,0.923077,92,222498,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 808, \"large_tick_hit\": 19, \"small_tick_hit\": 337, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 19, \"small_tick_hit\": 386}}',4.27922,206941245,884280,NULL,'2022-05-10 03:31:28',1652153488,NULL),(1942846797,11246834,2,1592917,0,1,1,'D',1,0.808383,25,94883,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 135}, \"maximum_statistics\": {\"great\": 167}}',4.2799,190031163,65396,NULL,'2020-08-16 01:18:05',1597540685,NULL),(1943199362,11246834,2,2136881,1,1,1,'B',1,0.916121,53,429404,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 442, \"large_tick_hit\": 56, \"small_tick_hit\": 201, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 56, \"small_tick_hit\": 229}}',4.29976,190411572,421842,NULL,'2020-08-30 18:35:29',1598812529,NULL),(1955970809,11246834,2,2422783,1,1,1,'B',1,0.920094,63,199408,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 512, \"large_tick_hit\": 41, \"small_tick_hit\": 230, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 41, \"small_tick_hit\": 250}}',4.31224,207259546,364630,NULL,'2022-05-27 03:24:05',1653621845,NULL),(1943026558,11246834,2,823423,1,1,1,'A',1,0.942333,55,427153,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 570, \"small_tick_hit\": 149, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 605, \"small_tick_hit\": 158}}',4.32269,190148618,628089,NULL,'2020-08-20 17:25:51',1597944351,NULL),(1943054342,11246834,2,315551,0,1,1,'B',1,0.921158,68,592986,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 449, \"small_tick_hit\": 696, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',4.33296,190214221,536082,NULL,'2020-08-23 05:11:25',1598159485,NULL),(1960544469,11246834,2,2565469,1,1,1,'D',1,0.797403,21,171813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 212, \"large_tick_hit\": 4, \"small_tick_hit\": 91, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 4, \"small_tick_hit\": 108}}',4.33323,213226850,165131,NULL,'2023-06-29 19:39:29',1688067569,NULL),(1955638222,11246834,2,1651015,1,1,1,'D',1,0.849624,33,177038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 290, \"large_tick_hit\": 16, \"small_tick_hit\": 146, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 16, \"small_tick_hit\": 181}}',4.33848,206922207,174311,NULL,'2022-05-09 00:03:31',1652054611,NULL),(1943032436,11246834,2,2118441,0,1,1,'B',1,0.919476,39,527343,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 276, \"small_tick_hit\": 215, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 235}}',4.35272,190148211,261889,NULL,'2020-08-20 17:06:30',1597943190,NULL),(1956800291,11246834,2,2947644,1,1,1,'D',1,0.822222,66,196555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 236, \"large_tick_hit\": 23, \"small_tick_hit\": 74, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 23, \"small_tick_hit\": 87}}',4.36185,208372583,168588,NULL,'2022-07-22 23:20:52',1658532052,NULL),(1962392034,11246834,2,1040826,1,1,1,'X',1,1,56,529899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 9, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 9, \"small_tick_hit\": 182}}',4.3925,215462308,52523,NULL,'2024-01-08 02:04:42',1704679482,NULL),(2326512918,11246834,2,3968751,1,1,1,'A',1,0.970751,84,662643,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 109, \"large_tick_hit\": 85, \"small_tick_hit\": 1034, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 85, \"small_tick_hit\": 1057}}',4.39855,215849561,214443,NULL,'2024-02-11 07:40:56',1707637256,NULL),(1955409095,11246834,2,3147664,0,1,1,'D',1,0.827731,17,131504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 80, \"large_tick_hit\": 21, \"small_tick_hit\": 96, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 21, \"small_tick_hit\": 113}}',4.40687,206620018,89425,NULL,'2022-04-23 06:41:05',1650696065,NULL),(2351172755,11246834,2,1224677,1,1,1,'B',1,0.9198,70,235407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 257, \"small_tick_hit\": 110, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 120}}',4.40981,215897451,272712,NULL,'2024-02-15 19:17:50',1708024670,NULL),(1962355420,11246834,2,1838622,1,1,1,'C',1,0.88,82,504473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 11, \"small_tick_hit\": 204, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 11, \"small_tick_hit\": 243}}',4.42575,215473534,89194,NULL,'2024-01-09 02:52:06',1704768726,NULL),(1945646694,11246834,2,413085,0,1,1,'C',1,0.875205,39,392794,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 226, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 3, \"small_tick_hit\": 271}}',4.44153,193778416,255053,NULL,'2021-01-07 02:33:10',1609986790,NULL),(1959492394,11246834,2,1838436,0,1,1,'C',1,0.861818,78,180858,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 93, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 10, \"small_tick_hit\": 109}}',4.44583,211917218,345580,NULL,'2023-03-20 00:49:20',1679273360,NULL),(1962338008,11246834,2,815208,0,1,1,'X',1,1,49,529687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 1, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 1, \"small_tick_hit\": 280}}',4.46131,215471184,48831,NULL,'2024-01-08 22:02:45',1704751365,NULL),(1945891559,11246834,2,2010057,1,1,1,'B',1,0.906752,47,443823,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 231, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',4.46249,193999244,268828,NULL,'2021-01-15 02:01:51',1610676111,NULL),(1960961046,11246834,2,2906159,1,1,1,'C',1,0.868852,56,184912,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 414, \"large_tick_hit\": 43, \"small_tick_hit\": 179, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 43, \"small_tick_hit\": 202}}',4.46809,213817593,299572,NULL,'2023-08-16 04:57:39',1692161859,NULL),(1951286814,11246834,2,1986097,1,1,1,'B',1,0.919629,36,235710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 322, \"large_tick_hit\": 6, \"small_tick_hit\": 267, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 6, \"small_tick_hit\": 285}}',4.47251,201206033,202744,NULL,'2021-08-29 01:52:39',1630201959,NULL),(1945281643,11246834,2,2086388,0,1,1,'B',1,0.925886,90,454764,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 587, \"large_tick_hit\": 76, \"small_tick_hit\": 199, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 76, \"small_tick_hit\": 225}}',4.50799,193349292,995226,NULL,'2020-12-22 21:30:57',1608672657,NULL),(1955845943,11246834,2,3210171,1,1,1,'D',1,0.823755,24,120133,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 161, \"large_tick_hit\": 7, \"small_tick_hit\": 47, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 7, \"small_tick_hit\": 58}}',4.51627,207067734,99410,NULL,'2022-05-16 20:28:32',1652732912,NULL),(1945203668,11246834,2,2549972,1,1,1,'B',1,0.904429,73,442262,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 503, \"large_tick_hit\": 1, \"small_tick_hit\": 272, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 312}}',4.51898,193038113,547542,NULL,'2020-12-12 02:29:46',1607740186,NULL),(1942738941,11246834,2,2221224,1,1,1,'B',1,0.923077,51,406366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 329, \"large_tick_hit\": 67, \"small_tick_hit\": 204, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 67, \"small_tick_hit\": 221}}',4.53496,189820035,327208,NULL,'2020-08-08 02:39:52',1596854392,NULL),(1961826610,11246834,2,3683153,1,1,1,'C',1,0.879675,20,174463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 370, \"small_tick_hit\": 171, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 186}}',4.54129,214784283,159763,NULL,'2023-11-09 14:05:14',1699538714,NULL),(1940636547,11246834,2,2330400,1,1,1,'A',1,0.956697,58,536170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 465, \"large_tick_hit\": 4, \"small_tick_hit\": 481, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 4, \"small_tick_hit\": 507}}',4.54203,186968687,629906,NULL,'2020-05-01 01:35:21',1588296921,NULL),(1955653815,11246834,2,2257063,1,1,1,'B',1,0.93819,85,198417,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 628, \"large_tick_hit\": 96, \"small_tick_hit\": 126, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 96, \"small_tick_hit\": 131}}',4.54255,206955723,533412,NULL,'2022-05-10 23:45:27',1652226327,NULL),(1960896596,11246834,2,1382748,0,1,1,'D',1,0.829932,39,156397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 290, \"large_tick_hit\": 4, \"small_tick_hit\": 72, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 4, \"small_tick_hit\": 88}}',4.54839,213779160,160777,NULL,'2023-08-13 00:20:16',1691886016,NULL),(1962300268,11246834,2,1469353,1,1,1,'X',1,1,45,529793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 45, \"small_tick_hit\": 133}}',4.54887,215473143,45542,NULL,'2024-01-09 02:04:55',1704765895,NULL),(1962313503,11246834,2,1523016,1,1,1,'X',1,1,44,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 4, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 4, \"small_tick_hit\": 194}}',4.55184,215462356,24880,NULL,'2024-01-08 02:08:46',1704679726,NULL),(1956027992,11246834,2,990687,0,1,1,'C',1,0.882939,51,187614,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 260, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 307}}',4.56222,207419206,302840,NULL,'2022-06-04 00:29:58',1654302598,NULL),(2352135824,11246834,2,2112454,1,1,1,'D',1,0.848765,29,133344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 248, \"small_tick_hit\": 27, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 35}}',4.56264,215899238,128453,NULL,'2024-02-15 22:52:45',1708037565,NULL),(1961007782,11246834,2,2159369,1,1,1,'A',1,0.940232,136,244858,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 1187, \"large_tick_hit\": 103, \"small_tick_hit\": 409, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1261, \"large_tick_hit\": 103, \"small_tick_hit\": 443}}',4.56513,213768687,1263968,NULL,'2023-08-12 06:27:45',1691821665,NULL),(1942948347,11246834,2,634019,1,1,1,'A',1,0.966102,85,811583,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 320, \"large_tick_hit\": 113, \"small_tick_hit\": 707, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 113, \"small_tick_hit\": 735}}',4.56692,190074446,383999,NULL,'2020-08-17 18:16:21',1597688181,NULL),(1962358440,11246834,2,1843236,1,1,1,'C',1,0.893108,77,174830,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 571, \"small_tick_hit\": 64, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 644, \"small_tick_hit\": 67}}',4.56882,215473971,338873,NULL,'2024-01-09 03:57:23',1704772643,NULL),(1945677519,11246834,2,1606468,0,1,1,'B',1,0.91875,55,414713,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 353, \"large_tick_hit\": 49, \"small_tick_hit\": 186, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 49, \"small_tick_hit\": 203}}',4.5857,193839100,305167,NULL,'2021-01-09 05:40:15',1610170815,NULL),(1956117507,11246834,2,2552757,1,1,1,'C',1,0.883152,52,197364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 420, \"large_tick_hit\": 39, \"small_tick_hit\": 191, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 39, \"small_tick_hit\": 219}}',4.58941,207396961,249633,NULL,'2022-06-02 21:14:57',1654204497,NULL),(1943073427,11246834,2,2283280,1,1,1,'B',1,0.929412,65,446082,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 471, \"large_tick_hit\": 4, \"small_tick_hit\": 236, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 4, \"small_tick_hit\": 253}}',4.61468,190214739,445821,NULL,'2020-08-23 05:50:36',1598161836,NULL),(1943090079,11246834,2,127233,0,1,1,'SH',1,0.981185,104,772549,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 336, \"small_tick_hit\": 707, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 719}}',4.62218,190436282,442569,NULL,'2020-08-31 17:48:56',1598896136,NULL),(1955576208,11246834,2,1776019,1,1,1,'B',1,0.925497,47,466841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 336, \"large_tick_hit\": 2, \"small_tick_hit\": 221, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 240}}',4.62259,206807826,305872,NULL,'2022-05-02 21:08:25',1651525705,NULL),(1962374438,11246834,2,2223735,1,1,1,'D',1,0.800623,47,167788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 210, \"small_tick_hit\": 47, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 61}}',4.62498,215472564,111577,NULL,'2024-01-09 01:00:02',1704762002,NULL),(1943289676,11246834,2,540748,0,1,1,'A',1,0.941577,98,542519,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 571, \"large_tick_hit\": 94, \"small_tick_hit\": 302, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 94, \"small_tick_hit\": 322}}',4.6437,190446318,856586,NULL,'2020-09-01 03:36:28',1598931388,NULL),(1962340327,11246834,2,3727989,1,1,1,'D',1,0.839394,31,133818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 248, \"small_tick_hit\": 29, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 298, \"small_tick_hit\": 32}}',4.64521,215460954,112131,NULL,'2024-01-07 23:06:32',1704668792,NULL),(1955674672,11246834,2,2659368,1,1,1,'A',1,0.954349,138,243380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 1165, \"large_tick_hit\": 60, \"small_tick_hit\": 322, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1234, \"large_tick_hit\": 60, \"small_tick_hit\": 327}}',4.65232,206956772,1419149,NULL,'2022-05-11 01:36:38',1652232998,NULL),(1959940962,11246834,2,1593635,1,1,1,'B',1,0.909091,47,169322,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 506, \"large_tick_hit\": 29, \"small_tick_hit\": 145, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 29, \"small_tick_hit\": 157}}',4.66471,212472122,310620,NULL,'2023-05-01 19:15:02',1682968502,NULL),(1962296743,11246834,2,1458877,0,1,1,'X',1,1,64,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 12, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 12, \"small_tick_hit\": 224}}',4.6678,215462571,39430,NULL,'2024-01-08 02:42:46',1704681766,NULL),(1945431712,11246834,2,39112,0,1,1,'B',1,0.92543,61,382491,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 484}, \"maximum_statistics\": {\"great\": 523}}',4.68558,193500544,469575,NULL,'2020-12-28 03:09:59',1609124999,NULL),(1959888531,11246834,2,3861154,1,1,1,'D',1,0.847244,46,159398,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 391, \"large_tick_hit\": 19, \"small_tick_hit\": 128, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 19, \"small_tick_hit\": 152}}',4.69254,212472950,249024,NULL,'2023-05-01 20:39:37',1682973577,NULL),(1945979243,11246834,2,2414163,1,1,1,'A',1,0.948276,74,491736,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 818, \"large_tick_hit\": 5, \"small_tick_hit\": 332, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 5, \"small_tick_hit\": 356}}',4.69577,194173952,1055883,NULL,'2021-01-20 22:33:35',1611182015,NULL),(1955637535,11246834,2,1587424,1,1,1,'B',1,0.911007,76,192264,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 592, \"large_tick_hit\": 24, \"small_tick_hit\": 162, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 24, \"small_tick_hit\": 186}}',4.70848,207005510,468220,NULL,'2022-05-13 20:03:30',1652472210,NULL),(1962339729,11246834,2,818430,1,1,1,'X',1,1,62,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 3, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 3, \"small_tick_hit\": 166}}',4.72495,215471379,41664,NULL,'2024-01-08 22:30:23',1704753023,NULL),(1962317644,11246834,2,1131956,1,1,1,'C',1,0.873214,99,499760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 29, \"small_tick_hit\": 390, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 29, \"small_tick_hit\": 461}}',4.72639,215471405,68395,NULL,'2024-01-08 22:33:32',1704753212,NULL),(1959993430,11246834,2,3872814,1,1,1,'C',1,0.874251,52,189167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 417, \"small_tick_hit\": 167, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 192}}',4.7422,212526149,268623,NULL,'2023-05-06 11:38:09',1683373089,NULL),(1962346106,11246834,2,843416,1,1,1,'B',1,0.935154,71,355622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 94, \"large_tick_hit\": 23, \"small_tick_hit\": 157, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 23, \"small_tick_hit\": 171}}',4.7514,215471442,91159,NULL,'2024-01-08 22:39:19',1704753559,NULL),(1947800105,11246834,2,2837001,0,1,1,'B',1,0.928889,77,460529,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 577, \"large_tick_hit\": 4, \"small_tick_hit\": 255, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 4, \"small_tick_hit\": 282}}',4.7517,196578928,719590,NULL,'2021-04-03 05:24:55',1617427495,NULL),(1942864989,11246834,2,961692,0,1,1,'B',1,0.932449,50,456318,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 476, \"large_tick_hit\": 2, \"small_tick_hit\": 295, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 2, \"small_tick_hit\": 319}}',4.7707,189978829,434197,NULL,'2020-08-14 01:47:57',1597369677,NULL),(1955381032,11246834,2,2205713,0,1,1,'C',1,0.896175,38,196235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 275, \"large_tick_hit\": 47, \"small_tick_hit\": 170, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 47, \"small_tick_hit\": 188}}',4.77246,206616160,168624,NULL,'2022-04-23 01:53:01',1650678781,NULL),(1955547730,11246834,2,1724319,1,1,1,'D',1,0.84556,42,124250,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 211, \"large_tick_hit\": 4, \"small_tick_hit\": 4, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 4, \"small_tick_hit\": 6}}',4.77324,206749302,113612,NULL,'2022-04-29 23:50:14',1651276214,NULL),(1957563684,11246834,2,1587422,0,1,1,'B',1,0.923868,81,190255,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 688, \"large_tick_hit\": 30, \"small_tick_hit\": 180, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 30, \"small_tick_hit\": 196}}',4.77561,209475391,469980,NULL,'2022-09-24 21:06:39',1664053599,NULL),(1959878387,11246834,2,2050191,1,1,1,'B',1,0.917189,43,191904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 580, \"large_tick_hit\": 11, \"small_tick_hit\": 140, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 11, \"small_tick_hit\": 154}}',4.79313,212362821,409379,NULL,'2023-04-23 06:39:40',1682231980,NULL),(1956919226,11246834,2,2685022,0,1,1,'A',1,0.944838,101,256996,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1247, \"large_tick_hit\": 12, \"small_tick_hit\": 608, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 1309, \"large_tick_hit\": 12, \"small_tick_hit\": 655}}',4.8002,208642296,1101195,NULL,'2022-08-06 21:37:37',1659821857,NULL),(1960927372,11246834,2,4104710,1,1,1,'B',1,0.907097,50,199574,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 534, \"large_tick_hit\": 11, \"small_tick_hit\": 158, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 11, \"small_tick_hit\": 176}}',4.80212,213815637,312594,NULL,'2023-08-16 00:36:24',1692146184,NULL),(1957358049,11246834,2,2653218,1,1,1,'A',1,0.969747,123,85474,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1636, \"large_tick_hit\": 159, \"small_tick_hit\": 577, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1696, \"large_tick_hit\": 159, \"small_tick_hit\": 591}}',4.80475,209120520,1053632,NULL,'2022-09-02 04:34:22',1662093262,NULL),(1962129931,11246834,2,1291404,0,1,1,'D',1,0.81068,15,97336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 32, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 1, \"small_tick_hit\": 41}}',4.81732,215149258,62573,NULL,'2023-12-12 20:01:45',1702411305,NULL),(1955725396,11246834,2,2145333,1,1,1,'B',1,0.903439,65,188327,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 468, \"large_tick_hit\": 56, \"small_tick_hit\": 159, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 56, \"small_tick_hit\": 183}}',4.82129,206992911,336690,NULL,'2022-05-13 04:54:21',1652417661,NULL),(2332082825,11246834,2,1589931,1,1,1,'SH',1,0.987123,589,353832,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 6951, \"large_tick_hit\": 181, \"small_tick_hit\": 1530, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 7053, \"large_tick_hit\": 181, \"small_tick_hit\": 1541}}',4.82253,215860203,30630255,NULL,'2024-02-12 06:44:09',1707720249,NULL),(1942726925,11246834,2,2013044,1,1,1,'B',1,0.930233,55,222571,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 125, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 1, \"small_tick_hit\": 129}}',4.83273,189927536,234746,NULL,'2020-08-12 03:16:36',1597202196,NULL),(1958019765,11246834,2,2160121,0,1,1,'B',1,0.933172,145,225665,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 911, \"large_tick_hit\": 116, \"small_tick_hit\": 132, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 990, \"large_tick_hit\": 116, \"small_tick_hit\": 136}}',4.83585,209947080,1091998,NULL,'2022-10-26 22:35:31',1666823731,NULL),(1950809215,11246834,2,1382268,0,1,1,'B',1,0.90284,40,439107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 346, \"large_tick_hit\": 5, \"small_tick_hit\": 253, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',4.83978,200639123,281626,NULL,'2021-08-08 21:59:45',1628459985,NULL),(1957734908,11246834,2,789765,1,1,1,'A',1,0.953865,305,229941,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 1530}, \"maximum_statistics\": {\"great\": 1604}}',4.84699,209553652,3668400,NULL,'2022-09-30 07:15:55',1664522155,NULL),(1943106621,11246834,2,2237858,0,1,1,'B',1,0.913696,105,535135,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 709, \"large_tick_hit\": 12, \"small_tick_hit\": 740, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 12, \"small_tick_hit\": 840}}',4.85377,190409976,1101522,NULL,'2020-08-30 17:26:14',1598808374,NULL),(1960964495,11246834,2,2585052,1,1,1,'B',1,0.937316,159,248016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 1058, \"large_tick_hit\": 188, \"small_tick_hit\": 668, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1149, \"large_tick_hit\": 188, \"small_tick_hit\": 705}}',4.85642,213751879,996503,NULL,'2023-08-10 19:23:48',1691695428,NULL),(1943140578,11246834,2,1512178,0,1,1,'C',1,0.896552,32,368649,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 144, \"small_tick_hit\": 90, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 96}}',4.86402,190394979,117638,NULL,'2020-08-30 03:16:34',1598757394,NULL),(2512578162,11246834,2,4172054,1,1,1,'C',1,0.866973,61,186841,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 501, \"large_tick_hit\": 3, \"small_tick_hit\": 63, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 3, \"small_tick_hit\": 65}}',4.86438,216214637,407202,NULL,'2024-03-15 22:00:46',1710540046,NULL),(1959250668,11246834,2,2954671,1,1,1,'C',1,0.853659,53,189871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 317, \"large_tick_hit\": 39, \"small_tick_hit\": 169, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 39, \"small_tick_hit\": 188}}',4.87933,211578887,207690,NULL,'2023-02-22 05:11:17',1677042677,NULL),(1961423858,11246834,2,4079879,1,1,1,'A',1,0.943194,140,238279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 1183, \"large_tick_hit\": 79, \"small_tick_hit\": 498, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1271, \"large_tick_hit\": 79, \"small_tick_hit\": 516}}',4.88043,214460958,1128814,NULL,'2023-10-11 16:53:26',1697043206,NULL),(1955691779,11246834,2,2698069,0,1,1,'B',1,0.925532,74,585229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 513, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 2, \"small_tick_hit\": 558}}',4.8927,206879248,475539,NULL,'2022-05-06 22:45:12',1651877112,NULL),(1958818167,11246834,2,3156548,1,1,1,'A',1,0.944785,140,254471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1169, \"large_tick_hit\": 5, \"small_tick_hit\": 520, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1235, \"large_tick_hit\": 5, \"small_tick_hit\": 553}}',4.8952,210973441,1368822,NULL,'2023-01-06 22:29:51',1673044191,NULL),(1942947237,11246834,2,562300,1,1,1,'A',1,0.94129,110,768989,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 301, \"large_tick_hit\": 82, \"small_tick_hit\": 595, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 82, \"small_tick_hit\": 639}}',4.89549,190074487,338830,NULL,'2020-08-17 18:19:06',1597688346,NULL),(1960672736,11246834,2,3220234,1,1,1,'B',1,0.903824,44,189295,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 472, \"large_tick_hit\": 42, \"small_tick_hit\": 266, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 42, \"small_tick_hit\": 281}}',4.90437,213459001,233261,NULL,'2023-07-17 20:52:37',1689627157,NULL),(1943099015,11246834,2,1958419,1,1,1,'B',1,0.92112,58,448359,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 415, \"large_tick_hit\": 5, \"small_tick_hit\": 304, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 5, \"small_tick_hit\": 332}}',4.90456,190409863,440136,NULL,'2020-08-30 17:22:06',1598808126,NULL),(1943110539,11246834,2,2242333,1,1,1,'B',1,0.939146,92,488382,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 689, \"large_tick_hit\": 13, \"small_tick_hit\": 332, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 13, \"small_tick_hit\": 359}}',4.90498,190411008,908426,NULL,'2020-08-30 18:12:26',1598811146,NULL),(1942966875,11246834,2,945107,0,1,1,'B',1,0.926829,23,423251,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 64, \"large_tick_hit\": 31, \"small_tick_hit\": 57, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 31, \"small_tick_hit\": 60}}',4.92603,190134201,55662,NULL,'2020-08-20 03:17:26',1597893446,NULL),(1940436134,11246834,2,910459,0,1,1,'S',1,0.984472,67,955892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 250, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',4.94317,186781108,82680,NULL,'2020-04-24 16:50:29',1587747029,NULL),(1956986656,11246834,2,792989,1,1,1,'A',1,0.950709,252,224106,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 1354, \"large_tick_hit\": 12, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 1427, \"large_tick_hit\": 12, \"small_tick_hit\": 42}}',4.95273,208660357,1763504,NULL,'2022-08-07 20:30:57',1659904257,NULL),(1946048951,11246834,2,1484299,1,1,1,'B',1,0.902913,43,420106,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 378, \"large_tick_hit\": 42, \"small_tick_hit\": 231, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 42, \"small_tick_hit\": 269}}',4.95666,194307302,383145,NULL,'2021-01-25 01:32:44',1611538364,NULL),(1956068152,11246834,2,2412247,1,1,1,'C',1,0.876506,49,186961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 368, \"large_tick_hit\": 6, \"small_tick_hit\": 208, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 6, \"small_tick_hit\": 235}}',4.96374,207395562,242121,NULL,'2022-06-02 19:48:09',1654199289,NULL),(1945543223,11246834,2,2530116,1,1,1,'B',1,0.933192,52,460311,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 531, \"large_tick_hit\": 2, \"small_tick_hit\": 347, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 2, \"small_tick_hit\": 374}}',4.97837,193588059,489023,NULL,'2020-12-31 04:24:46',1609388686,NULL),(1943194139,11246834,2,1683487,0,1,1,'B',1,0.92922,43,482171,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 316, \"large_tick_hit\": 5, \"small_tick_hit\": 191, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 5, \"small_tick_hit\": 208}}',4.99052,190394820,277943,NULL,'2020-08-30 03:07:51',1598756871,NULL),(2250271653,11246834,2,4426282,1,1,1,'D',1,0.774105,67,209984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 190, \"large_tick_hit\": 29, \"small_tick_hit\": 62, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 29, \"small_tick_hit\": 76}}',4.99337,215582508,138140,NULL,'2024-01-18 23:46:25',1705621585,NULL),(1946091842,11246834,2,2249199,1,1,1,'B',1,0.929638,120,475046,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 559, \"large_tick_hit\": 63, \"small_tick_hit\": 250, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 63, \"small_tick_hit\": 267}}',5.0028,194280070,798122,NULL,'2021-01-24 05:03:10',1611464590,NULL),(1957864540,11246834,2,1241370,1,1,1,'A',1,0.959108,792,290272,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 2497, \"large_tick_hit\": 104, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 2618, \"large_tick_hit\": 104, \"small_tick_hit\": 237}}',5.01103,209816359,13811607,NULL,'2022-10-17 21:40:42',1666042842,NULL),(1943069094,11246834,2,1348161,0,1,1,'C',1,0.871795,33,324931,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 185, \"small_tick_hit\": 53, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 207, \"small_tick_hit\": 66}}',5.0207,190160244,135801,NULL,'2020-08-21 04:05:29',1597982729,NULL),(1956011257,11246834,2,3133869,1,1,1,'C',1,0.890469,99,189790,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 506, \"large_tick_hit\": 9, \"small_tick_hit\": 111, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 9, \"small_tick_hit\": 132}}',5.02446,207253556,427260,NULL,'2022-05-26 19:39:41',1653593981,NULL),(1962323838,11246834,2,1558586,1,1,1,'S',1,0.997076,69,529044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 13, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 13, \"small_tick_hit\": 273}}',5.03163,215473341,63008,NULL,'2024-01-09 02:31:38',1704767498,NULL),(1962313648,11246834,2,723648,1,1,1,'X',1,1,90,533804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 2, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 2, \"small_tick_hit\": 223}}',5.03465,215471344,138629,NULL,'2024-01-08 22:24:00',1704752640,NULL),(1946042844,11246834,2,1184612,0,1,1,'B',1,0.928571,68,489230,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 545, \"small_tick_hit\": 287, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 310}}',5.04412,194247953,659816,NULL,'2021-01-23 05:50:44',1611381044,NULL),(1960899054,11246834,2,3092440,0,1,1,'B',1,0.919643,70,195377,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 639, \"large_tick_hit\": 63, \"small_tick_hit\": 122, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 63, \"small_tick_hit\": 126}}',5.04473,213696616,620538,NULL,'2023-08-06 00:51:59',1691283119,NULL),(1962352348,11246834,2,1827876,0,1,1,'X',1,1,48,529582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 48, \"small_tick_hit\": 140}}',5.04962,215473563,46028,NULL,'2024-01-09 02:55:21',1704768921,NULL),(1956130873,11246834,2,2230883,1,1,1,'A',1,0.949357,107,211379,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1070, \"small_tick_hit\": 111, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1126, \"small_tick_hit\": 118}}',5.05713,207418985,943006,NULL,'2022-06-04 00:11:34',1654301494,NULL),(1943055974,11246834,2,2238804,1,1,1,'A',1,0.944954,59,450689,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 568, \"large_tick_hit\": 52, \"small_tick_hit\": 204, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 52, \"small_tick_hit\": 216}}',5.06414,190135685,674586,NULL,'2020-08-20 04:50:41',1597899041,NULL),(1962336426,11246834,2,2443087,1,1,1,'X',1,1,75,531059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 6, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 6, \"small_tick_hit\": 238}}',5.07522,215462188,86240,NULL,'2024-01-08 01:53:10',1704678790,NULL),(1955642818,11246834,2,2236484,0,1,1,'D',1,0.806035,20,122692,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 118, \"small_tick_hit\": 69, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 85}}',5.07903,206904048,61987,NULL,'2022-05-08 03:20:12',1651980012,NULL),(1962333177,11246834,2,1189930,1,1,1,'D',1,0.836806,119,431753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 136, \"small_tick_hit\": 105, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 135}}',5.07959,215473452,219569,NULL,'2024-01-09 02:41:57',1704768117,NULL),(2346993935,11246834,2,1112402,1,1,1,'X',1,1,58,529687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 58, \"small_tick_hit\": 285}}',5.07994,215889054,58124,NULL,'2024-02-15 00:26:38',1707956798,NULL),(1962334661,11246834,2,803137,0,1,1,'X',1,1,61,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"large_tick_hit\": 23, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 38, \"large_tick_hit\": 23, \"small_tick_hit\": 294}}',5.08533,215471538,23777,NULL,'2024-01-08 22:50:59',1704754259,NULL),(1959165044,11246834,2,1613227,1,1,1,'B',1,0.938608,164,251325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 1000, \"large_tick_hit\": 5, \"small_tick_hit\": 478, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1076, \"large_tick_hit\": 5, \"small_tick_hit\": 499}}',5.0875,211508237,1049979,NULL,'2023-02-16 22:10:58',1676585458,NULL),(1945674007,11246834,2,2663327,0,1,1,'C',1,0.879725,32,492658,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 149, \"large_tick_hit\": 15, \"small_tick_hit\": 348, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 15, \"small_tick_hit\": 391}}',5.0941,193799471,115734,NULL,'2021-01-07 20:34:26',1610051666,NULL),(1945778125,11246834,2,1387776,0,1,1,'B',1,0.906162,44,445300,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 384, \"large_tick_hit\": 66, \"small_tick_hit\": 197, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 66, \"small_tick_hit\": 225}}',5.1063,194032900,350675,NULL,'2021-01-16 06:38:06',1610779086,NULL),(1955482979,11246834,2,2521042,1,1,1,'B',1,0.901544,53,323327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 409, \"large_tick_hit\": 7, \"small_tick_hit\": 51, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 7, \"small_tick_hit\": 60}}',5.13482,206676366,445390,NULL,'2022-04-25 21:18:52',1650921532,NULL),(1962302272,11246834,2,677729,1,1,1,'X',1,1,130,530742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 47, \"small_tick_hit\": 574}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 47, \"small_tick_hit\": 574}}',5.14708,215471323,97746,NULL,'2024-01-08 22:21:04',1704752464,NULL),(1942932559,11246834,2,865480,0,1,1,'C',1,0.893471,24,150613,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 146, \"small_tick_hit\": 114, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 124}}',5.14825,190104722,86180,NULL,'2020-08-18 22:37:40',1597790260,NULL),(1959225849,11246834,2,3519509,1,1,1,'A',1,0.95776,189,261296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 1565, \"large_tick_hit\": 45, \"small_tick_hit\": 408, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1638, \"large_tick_hit\": 45, \"small_tick_hit\": 424}}',5.17511,211606389,2008979,NULL,'2023-02-24 09:52:11',1677232331,NULL),(1959898890,11246834,2,3887150,1,1,1,'A',1,0.946682,107,240628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1234, \"large_tick_hit\": 57, \"small_tick_hit\": 378, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1305, \"large_tick_hit\": 57, \"small_tick_hit\": 401}}',5.20504,212450510,1137480,NULL,'2023-04-30 08:01:13',1682841673,NULL),(1941928660,11246834,2,1322507,0,1,1,'B',1,0.920998,52,483252,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 237, \"small_tick_hit\": 206, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 227}}',5.23129,188811910,260133,NULL,'2020-07-01 18:32:00',1593628320,NULL),(1956175777,11246834,2,1008237,0,1,1,'D',1,0.842233,62,175443,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 271, \"small_tick_hit\": 76, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 101}}',5.23582,207659771,167044,NULL,'2022-06-16 00:46:29',1655340389,NULL),(1962389772,11246834,2,644601,0,1,1,'X',1,1,85,530109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 23, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 23, \"small_tick_hit\": 336}}',5.24933,215471626,78694,NULL,'2024-01-08 23:05:05',1704755105,NULL),(1955705764,11246834,2,790131,0,1,1,'C',1,0.881356,30,354565,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 310, \"large_tick_hit\": 27, \"small_tick_hit\": 131, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 27, \"small_tick_hit\": 149}}',5.25876,206942173,204221,NULL,'2022-05-10 05:10:57',1652159457,NULL),(1943162673,11246834,2,1107283,0,1,1,'B',1,0.911439,57,842926,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 50, \"large_tick_hit\": 36, \"small_tick_hit\": 161, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 36, \"small_tick_hit\": 180}}',5.26149,190420173,45913,NULL,'2020-08-31 02:29:05',1598840945,NULL),(1960329970,11246834,2,3612957,1,1,1,'B',1,0.902145,54,192013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 456, \"large_tick_hit\": 36, \"small_tick_hit\": 181, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 36, \"small_tick_hit\": 198}}',5.2816,212917305,279543,NULL,'2023-06-05 18:25:35',1685989535,NULL),(1942853741,11246834,2,713096,1,1,1,'A',1,0.963122,110,653707,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 618, \"large_tick_hit\": 114, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 114, \"small_tick_hit\": 413}}',5.28696,190073472,1100879,NULL,'2020-08-17 17:25:09',1597685109,NULL),(1955465635,11246834,2,2460432,1,1,1,'A',1,0.96271,216,527348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1355, \"large_tick_hit\": 22, \"small_tick_hit\": 740, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1411, \"large_tick_hit\": 22, \"small_tick_hit\": 766}}',5.29819,206664221,2619752,NULL,'2022-04-25 05:01:24',1650862884,NULL),(1955743501,11246834,2,458103,0,1,1,'B',1,0.907937,56,181821,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 368, \"large_tick_hit\": 39, \"small_tick_hit\": 165, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 39, \"small_tick_hit\": 178}}',5.31545,206956252,287220,NULL,'2022-05-11 00:40:24',1652229624,NULL),(1961928325,11246834,2,181233,0,1,1,'B',1,0.91363,54,175592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 636, \"large_tick_hit\": 3, \"small_tick_hit\": 38, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 3, \"small_tick_hit\": 39}}',5.31596,215018794,398684,NULL,'2023-11-30 21:15:32',1701378932,NULL),(1957628410,11246834,2,2865775,1,1,1,'C',1,0.892199,56,194086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 407, \"large_tick_hit\": 33, \"small_tick_hit\": 189, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 33, \"small_tick_hit\": 207}}',5.32973,209431177,301917,NULL,'2022-09-21 23:24:13',1663802653,NULL),(1945755331,11246834,2,1316292,0,1,1,'B',1,0.926897,60,443139,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 373, \"large_tick_hit\": 65, \"small_tick_hit\": 234, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 65, \"small_tick_hit\": 251}}',5.34711,193839151,391512,NULL,'2021-01-09 05:43:31',1610171011,NULL),(1955671033,11246834,2,2302027,1,1,1,'B',1,0.91498,57,202102,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 469, \"small_tick_hit\": 209, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 525, \"small_tick_hit\": 216}}',5.34821,206901623,338274,NULL,'2022-05-08 00:27:02',1651969622,NULL),(1943171352,11246834,2,867642,0,1,1,'B',1,0.939759,31,513739,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 80, \"large_tick_hit\": 14, \"small_tick_hit\": 140, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 14, \"small_tick_hit\": 149}}',5.36653,190395017,58249,NULL,'2020-08-30 03:18:37',1598757517,NULL),(1956256389,11246834,2,2211266,0,1,1,'B',1,0.938393,87,204471,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 763, \"large_tick_hit\": 49, \"small_tick_hit\": 239, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 49, \"small_tick_hit\": 251}}',5.40686,207557538,592538,NULL,'2022-06-10 22:26:16',1654899976,NULL),(1960330901,11246834,2,2243961,1,1,1,'XH',1,1,49,545339,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 1, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 1, \"small_tick_hit\": 204}}',5.41109,212931745,110662,NULL,'2023-06-06 21:44:49',1686087889,NULL),(1960867851,11246834,2,4172054,1,1,1,'C',1,0.889908,53,164950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 514, \"large_tick_hit\": 3, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 3, \"small_tick_hit\": 65}}',5.41125,213608824,419545,NULL,'2023-07-30 00:50:14',1690678214,NULL),(1943028725,11246834,2,827301,0,1,1,'B',1,0.922919,96,662477,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 418, \"large_tick_hit\": 11, \"small_tick_hit\": 469, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 11, \"small_tick_hit\": 518}}',5.41334,190148175,643952,NULL,'2020-08-20 17:04:55',1597943095,NULL),(1959915350,11246834,2,2846474,1,1,1,'B',1,0.909434,61,196283,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 549, \"large_tick_hit\": 26, \"small_tick_hit\": 148, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 26, \"small_tick_hit\": 160}}',5.42039,212522583,383154,NULL,'2023-05-06 05:15:34',1683350134,NULL),(1962342866,11246834,2,1245883,0,1,1,'X',1,1,85,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 35, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 35, \"small_tick_hit\": 168}}',5.42087,215471598,34210,NULL,'2024-01-08 23:00:38',1704754838,NULL),(1962306626,11246834,2,3354037,1,1,1,'XH',1,1,71,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 23, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 23, \"small_tick_hit\": 266}}',5.42334,215462510,41732,NULL,'2024-01-08 02:31:32',1704681092,NULL),(1955935725,11246834,2,2314618,1,1,1,'C',1,0.870166,32,134871,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 250, \"large_tick_hit\": 2, \"small_tick_hit\": 63, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 2, \"small_tick_hit\": 72}}',5.45378,207272645,131840,NULL,'2022-05-27 19:17:28',1653679048,NULL),(1959902954,11246834,2,3723465,1,1,1,'B',1,0.919192,87,200299,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 723, \"large_tick_hit\": 7, \"small_tick_hit\": 89, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 7, \"small_tick_hit\": 91}}',5.45698,212472785,663028,NULL,'2023-05-01 20:19:14',1682972354,NULL),(1955763512,11246834,2,3108920,1,1,1,'C',1,0.897561,43,176801,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 351, \"large_tick_hit\": 38, \"small_tick_hit\": 163, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 38, \"small_tick_hit\": 187}}',5.46238,207200079,243390,NULL,'2022-05-23 22:47:12',1653346032,NULL),(1943188857,11246834,2,2337458,0,1,1,'A',1,0.942771,41,806187,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 52, \"large_tick_hit\": 20, \"small_tick_hit\": 241, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 20, \"small_tick_hit\": 257}}',5.47316,190420190,91161,NULL,'2020-08-31 02:29:58',1598840998,NULL),(1943057557,11246834,2,1130467,1,1,1,'B',1,0.933333,44,537161,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 197, \"small_tick_hit\": 321, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 341}}',5.49043,190106973,179868,NULL,'2020-08-19 00:50:23',1597798223,NULL),(1950852834,11246834,2,2675712,1,1,1,'C',1,0.860125,38,411389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 198, \"large_tick_hit\": 28, \"small_tick_hit\": 186, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 28, \"small_tick_hit\": 219}}',5.51537,200642501,135102,NULL,'2021-08-09 00:35:32',1628469332,NULL),(1962328747,11246834,2,1166230,1,1,1,'X',1,1,69,529792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 5, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 5, \"small_tick_hit\": 435}}',5.51674,215462427,69357,NULL,'2024-01-08 02:20:38',1704680438,NULL),(1960138716,11246834,2,3471275,1,1,1,'A',1,0.942731,207,447523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 1341, \"large_tick_hit\": 12, \"small_tick_hit\": 359, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1424, \"large_tick_hit\": 12, \"small_tick_hit\": 380}}',5.53029,212691547,2409750,NULL,'2023-05-19 22:41:06',1684536066,NULL),(1946093687,11246834,2,2253217,1,1,1,'A',1,0.945026,104,492446,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 741, \"large_tick_hit\": 2, \"small_tick_hit\": 340, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 2, \"small_tick_hit\": 363}}',5.53132,194279914,1075885,NULL,'2021-01-24 04:55:42',1611464142,NULL),(1942865913,11246834,2,1612605,0,1,1,'C',1,0.876405,32,344502,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 170, \"large_tick_hit\": 36, \"small_tick_hit\": 106, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 36, \"small_tick_hit\": 123}}',5.53675,190082470,114009,NULL,'2020-08-18 01:16:24',1597713384,NULL),(1943100365,11246834,2,2507692,1,1,1,'B',1,0.904139,55,569430,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 179, \"large_tick_hit\": 1, \"small_tick_hit\": 235, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 268}}',5.53931,190394934,208959,NULL,'2020-08-30 03:13:51',1598757231,NULL),(1958532487,11246834,2,2546286,1,1,1,'B',1,0.912809,78,205559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 617, \"large_tick_hit\": 50, \"small_tick_hit\": 181, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 50, \"small_tick_hit\": 202}}',5.54541,210652645,441284,NULL,'2022-12-14 23:23:06',1671060186,NULL),(1955749525,11246834,2,2821181,1,1,1,'B',1,0.909669,106,217471,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 443, \"large_tick_hit\": 55, \"small_tick_hit\": 217, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 55, \"small_tick_hit\": 241}}',5.56091,206906341,347106,NULL,'2022-05-08 06:51:03',1651992663,NULL),(1942913363,11246834,2,2014470,0,1,1,'B',1,0.93323,43,423771,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 392, \"large_tick_hit\": 3, \"small_tick_hit\": 206, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 3, \"small_tick_hit\": 218}}',5.57081,190098193,350290,NULL,'2020-08-18 17:16:56',1597771016,NULL),(1945448529,11246834,2,600357,0,1,1,'D',1,0.831579,23,239101,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 55, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 1, \"small_tick_hit\": 70}}',5.58936,193444066,67234,NULL,'2020-12-26 06:38:46',1608964726,NULL),(1955881994,11246834,2,116006,0,1,1,'A',1,0.953192,195,263689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1186, \"large_tick_hit\": 66, \"small_tick_hit\": 316, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1248, \"large_tick_hit\": 66, \"small_tick_hit\": 331}}',5.5962,207199379,1947571,NULL,'2022-05-23 21:48:32',1653342512,NULL),(1962355650,11246834,2,1285689,0,1,1,'X',1,1,88,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 18, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',5.59939,215472810,64171,NULL,'2024-01-09 01:27:25',1704763645,NULL),(1943095279,11246834,2,713689,0,1,1,'A',1,0.947289,41,652077,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 193, \"large_tick_hit\": 70, \"small_tick_hit\": 366, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 70, \"small_tick_hit\": 387}}',5.62153,190421582,138286,NULL,'2020-08-31 03:52:03',1598845923,NULL),(1943126320,11246834,2,1483732,0,1,1,'B',1,0.93318,38,408582,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 275, \"small_tick_hit\": 130, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 138}}',5.64469,190395581,265343,NULL,'2020-08-30 03:54:07',1598759647,NULL),(1958333963,11246834,2,3520002,0,1,1,'B',1,0.92369,71,454350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 595, \"large_tick_hit\": 8, \"small_tick_hit\": 208, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 8, \"small_tick_hit\": 226}}',5.65109,210428330,609104,NULL,'2022-11-28 06:18:26',1669616306,NULL),(1950889938,11246834,2,1971188,1,1,1,'A',1,0.953911,144,531415,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 879, \"large_tick_hit\": 48, \"small_tick_hit\": 646, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 48, \"small_tick_hit\": 673}}',5.65375,200581471,1721320,NULL,'2021-08-07 00:05:12',1628294712,NULL),(1956082565,11246834,2,3505284,1,1,1,'C',1,0.853383,22,119530,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 173, \"large_tick_hit\": 15, \"small_tick_hit\": 39, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 15, \"small_tick_hit\": 51}}',5.66291,207479936,90780,NULL,'2022-06-06 20:58:53',1654549133,NULL),(1943089724,11246834,2,2208034,1,1,1,'B',1,0.902287,51,384491,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 317, \"large_tick_hit\": 6, \"small_tick_hit\": 111, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 126}}',5.67164,190395142,318964,NULL,'2020-08-30 03:25:31',1598757931,NULL),(1955763694,11246834,2,3108922,1,1,1,'C',1,0.893357,57,201601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 323, \"large_tick_hit\": 36, \"small_tick_hit\": 152, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 36, \"small_tick_hit\": 164}}',5.68036,207165121,200612,NULL,'2022-05-22 04:15:42',1653192942,NULL),(1962441751,11246834,2,658127,0,1,1,'A',1,0.964383,241,264447,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 2312, \"large_tick_hit\": 7, \"small_tick_hit\": 172, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2392, \"large_tick_hit\": 7, \"small_tick_hit\": 184}}',5.68411,215548412,4600719,NULL,'2024-01-15 20:45:51',1705351551,NULL),(1960882453,11246834,2,4092975,1,1,1,'A',1,0.949904,77,230834,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 891, \"small_tick_hit\": 95, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 938, \"small_tick_hit\": 100}}',5.68586,213512442,1002457,NULL,'2023-07-22 02:04:14',1689991454,NULL),(1961488220,11246834,2,3734428,1,1,1,'A',1,0.946914,173,238655,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 1266, \"large_tick_hit\": 134, \"small_tick_hit\": 134, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1347, \"large_tick_hit\": 134, \"small_tick_hit\": 139}}',5.69325,214386289,1916811,NULL,'2023-10-04 17:13:00',1696439580,NULL),(1945684143,11246834,2,2146502,0,1,1,'B',1,0.924823,54,438234,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 416, \"large_tick_hit\": 57, \"small_tick_hit\": 179, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 57, \"small_tick_hit\": 201}}',5.69944,193839307,444856,NULL,'2021-01-09 05:53:45',1610171625,NULL),(1955636639,11246834,2,2558473,1,1,1,'B',1,0.90644,88,207480,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 442, \"large_tick_hit\": 59, \"small_tick_hit\": 245, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 59, \"small_tick_hit\": 275}}',5.70227,206955749,358790,NULL,'2022-05-10 23:48:00',1652226480,NULL),(1942933225,11246834,2,1905557,1,1,1,'C',1,0.865497,18,318062,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 62, \"small_tick_hit\": 86, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 98}}',5.70258,190097504,47062,NULL,'2020-08-18 16:45:52',1597769152,NULL),(2346975592,11246834,2,2471823,1,1,1,'B',1,0.900794,41,164262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 399, \"large_tick_hit\": 4, \"small_tick_hit\": 51, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 4, \"small_tick_hit\": 52}}',5.73785,215889022,277632,NULL,'2024-02-15 00:20:34',1707956434,NULL),(1960649061,11246834,2,2130301,1,1,1,'C',1,0.865358,65,188223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 439, \"large_tick_hit\": 22, \"small_tick_hit\": 156, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 22, \"small_tick_hit\": 177}}',5.7625,213448123,301569,NULL,'2023-07-16 22:40:40',1689547240,NULL),(1961535398,11246834,2,4027794,1,1,1,'B',1,0.921754,158,230536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 885, \"large_tick_hit\": 1, \"small_tick_hit\": 186, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 954, \"large_tick_hit\": 1, \"small_tick_hit\": 208}}',5.77416,214495166,957450,NULL,'2023-10-14 20:11:48',1697314308,NULL),(1945705453,11246834,2,2569489,0,1,1,'B',1,0.928155,50,432290,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 271, \"large_tick_hit\": 52, \"small_tick_hit\": 155, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 52, \"small_tick_hit\": 165}}',5.77515,193799820,266060,NULL,'2021-01-07 20:46:21',1610052381,NULL),(1962345126,11246834,2,838744,1,1,1,'X',1,1,113,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 13, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 13, \"small_tick_hit\": 350}}',5.79638,215462556,139807,NULL,'2024-01-08 02:40:09',1704681609,NULL),(1955925476,11246834,2,2642931,0,1,1,'A',1,0.957112,185,276272,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1221, \"large_tick_hit\": 70, \"small_tick_hit\": 896, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1292, \"large_tick_hit\": 70, \"small_tick_hit\": 923}}',5.81281,207279415,1668381,NULL,'2022-05-28 03:32:14',1653708734,NULL),(1957640447,11246834,2,1813146,0,1,1,'B',1,0.909618,75,195114,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 567, \"large_tick_hit\": 27, \"small_tick_hit\": 191, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 27, \"small_tick_hit\": 221}}',5.82645,209475414,468380,NULL,'2022-09-24 21:08:34',1664053714,NULL),(1960382530,11246834,2,3436834,1,1,1,'B',1,0.914179,108,200516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 635, \"large_tick_hit\": 3, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 3, \"small_tick_hit\": 98}}',5.82929,213124021,561782,NULL,'2023-06-21 20:01:30',1687377690,NULL),(1962315332,11246834,2,3095597,1,1,1,'X',1,1,55,529370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 55, \"small_tick_hit\": 141}}',5.83607,215472846,50387,NULL,'2024-01-09 01:30:39',1704763839,NULL),(1942854991,11246834,2,144415,0,1,1,'B',1,0.927469,77,549715,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 298, \"large_tick_hit\": 99, \"small_tick_hit\": 204, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 99, \"small_tick_hit\": 227}}',5.85049,189942892,458401,NULL,'2020-08-12 17:21:18',1597252878,NULL),(1955415925,11246834,2,2659889,1,1,1,'A',1,0.961635,120,242508,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 958, \"large_tick_hit\": 6, \"small_tick_hit\": 565, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 6, \"small_tick_hit\": 576}}',5.85401,206643333,845010,NULL,'2022-04-24 06:21:53',1650781313,NULL),(1942827146,11246834,2,2316798,1,1,1,'C',1,0.885,48,458326,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 204, \"small_tick_hit\": 150, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 175}}',5.88557,190084108,179360,NULL,'2020-08-18 02:59:36',1597719576,NULL),(1962337385,11246834,2,812884,1,1,1,'A',1,0.941538,50,290812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 123, \"large_tick_hit\": 13, \"small_tick_hit\": 170, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 13, \"small_tick_hit\": 183}}',5.88918,215471457,108517,NULL,'2024-01-08 22:41:32',1704753692,NULL),(1943093247,11246834,2,2223473,0,1,1,'A',1,0.953833,78,524387,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 688, \"large_tick_hit\": 8, \"small_tick_hit\": 461, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 8, \"small_tick_hit\": 485}}',5.89361,190409799,959978,NULL,'2020-08-30 17:18:57',1598807937,NULL),(1940436710,11246834,2,910461,0,1,1,'D',1,0.835821,38,414455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 96, \"small_tick_hit\": 128, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 163}}',5.90232,186783061,95124,NULL,'2020-04-24 18:09:51',1587751791,NULL),(1960986195,11246834,2,3834555,1,1,1,'B',1,0.906417,53,189007,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 524, \"large_tick_hit\": 17, \"small_tick_hit\": 137, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 17, \"small_tick_hit\": 149}}',5.91053,213696575,396535,NULL,'2023-08-06 00:46:40',1691282800,NULL),(1948926999,11246834,2,2730693,1,1,1,'C',1,0.897712,52,474645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 308, \"small_tick_hit\": 359, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 397}}',5.94098,198142151,259096,NULL,'2021-05-18 21:03:00',1621371780,NULL),(1959439187,11246834,2,2842835,1,1,1,'B',1,0.916446,107,286534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 651, \"large_tick_hit\": 60, \"small_tick_hit\": 1022, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 60, \"small_tick_hit\": 1097}}',5.94882,211741567,547007,NULL,'2023-03-07 00:44:56',1678149896,NULL),(1942965113,11246834,2,943403,0,1,1,'C',1,0.893023,44,407164,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 135, \"large_tick_hit\": 8, \"small_tick_hit\": 49, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 8, \"small_tick_hit\": 53}}',5.95677,190134212,151706,NULL,'2020-08-20 03:18:01',1597893481,NULL),(1943160775,11246834,2,1519066,1,1,1,'A',1,0.972554,64,867510,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 205, \"large_tick_hit\": 4, \"small_tick_hit\": 606, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 4, \"small_tick_hit\": 625}}',5.95734,190420474,227067,NULL,'2020-08-31 02:46:23',1598841983,NULL),(1945737023,11246834,2,1265708,0,1,1,'D',1,0.849112,20,357125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 101, \"large_tick_hit\": 17, \"small_tick_hit\": 169, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 17, \"small_tick_hit\": 201}}',5.97473,193801283,56670,NULL,'2021-01-07 21:41:47',1610055707,NULL),(2350915783,11246834,2,3526457,1,1,1,'S',1,0.981481,53,404827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 99, \"large_tick_hit\": 4, \"small_tick_hit\": 215, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 4, \"small_tick_hit\": 220}}',5.98013,215897025,92335,NULL,'2024-02-15 18:27:23',1708021643,NULL),(1962354138,11246834,2,875075,1,1,1,'X',1,1,27,530956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 2, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 2, \"small_tick_hit\": 81}}',5.98015,215471231,44642,NULL,'2024-01-08 22:08:25',1704751705,NULL),(1962313984,11246834,2,725498,0,1,1,'X',1,1,65,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 13, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 13, \"small_tick_hit\": 224}}',6.00346,215462655,40027,NULL,'2024-01-08 02:54:58',1704682498,NULL),(1955898657,11246834,2,2225635,1,1,1,'D',1,0.84918,127,231445,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 263, \"large_tick_hit\": 82, \"small_tick_hit\": 173, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 82, \"small_tick_hit\": 206}}',6.01088,207273200,306330,NULL,'2022-05-27 19:54:18',1653681258,NULL),(1942650743,11246834,2,2245787,0,1,1,'C',1,0.894942,42,333865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 159, \"large_tick_hit\": 2, \"small_tick_hit\": 69, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 2, \"small_tick_hit\": 75}}',6.02428,189744123,122702,NULL,'2020-08-05 03:41:08',1596598868,NULL),(1959586352,11246834,2,3240830,1,1,1,'D',1,0.726236,131,671200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 287, \"large_tick_hit\": 8, \"small_tick_hit\": 469, \"small_tick_miss\": 278}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 8, \"small_tick_hit\": 747}}',6.03391,211926854,512749,NULL,'2023-03-20 19:56:36',1679342196,NULL),(1955520538,11246834,2,3305684,1,1,1,'B',1,0.916667,67,206739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 367, \"large_tick_hit\": 24, \"small_tick_hit\": 137, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 24, \"small_tick_hit\": 143}}',6.04175,206749250,270194,NULL,'2022-04-29 23:47:01',1651276021,NULL),(1943071778,11246834,2,2265602,1,1,1,'B',1,0.932927,59,473135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 474, \"small_tick_hit\": 138, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 148}}',6.06828,190106416,580446,NULL,'2020-08-19 00:15:15',1597796115,NULL),(1962333473,11246834,2,800601,0,1,1,'X',1,1,63,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 10, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 10, \"small_tick_hit\": 194}}',6.0724,215471539,38454,NULL,'2024-01-08 22:51:30',1704754290,NULL),(1942925286,11246834,2,2130121,0,1,1,'B',1,0.901356,66,457972,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 308, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 16, \"small_tick_hit\": 353}}',6.07603,190103661,397330,NULL,'2020-08-18 21:41:01',1597786861,NULL),(1959800979,11246834,2,2236479,1,1,1,'D',1,0.769585,25,137157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 113, \"small_tick_hit\": 54, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 67}}',6.09671,212344003,63916,NULL,'2023-04-22 00:23:06',1682122986,NULL),(1950826744,11246834,2,2340133,0,1,1,'C',1,0.861751,22,289149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 98, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 92}}',6.10912,200642783,83949,NULL,'2021-08-09 00:49:35',1628470175,NULL),(1942854899,11246834,2,144414,0,1,1,'A',1,0.95987,111,528925,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 633, \"large_tick_hit\": 40, \"small_tick_hit\": 212, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 40, \"small_tick_hit\": 221}}',6.11324,189942974,1099262,NULL,'2020-08-12 17:25:08',1597253108,NULL),(1958544804,11246834,2,1972145,1,1,1,'B',1,0.939929,117,397149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 948, \"large_tick_hit\": 59, \"small_tick_hit\": 57, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 59, \"small_tick_hit\": 65}}',6.13424,210570856,2021590,NULL,'2022-12-08 22:40:27',1670539227,NULL),(1942905126,11246834,2,2249355,0,1,1,'B',1,0.925295,57,470569,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 418, \"large_tick_hit\": 5, \"small_tick_hit\": 283, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 5, \"small_tick_hit\": 312}}',6.14227,189952637,431068,NULL,'2020-08-13 01:44:57',1597283097,NULL),(2326490204,11246834,2,3968751,1,1,1,'A',1,0.945455,84,374771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 103, \"large_tick_hit\": 86, \"small_tick_hit\": 1007, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 86, \"small_tick_hit\": 1057}}',6.14377,215849525,192838,NULL,'2024-02-11 07:33:55',1707636835,NULL),(1958495867,11246834,2,2413833,1,1,1,'C',1,0.885417,42,380952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 344, \"small_tick_hit\": 166, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 192}}',6.14794,210571068,271313,NULL,'2022-12-08 23:02:07',1670540527,NULL),(1959764343,11246834,2,1145134,0,1,1,'A',1,0.94507,80,699187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 428, \"large_tick_hit\": 20, \"small_tick_hit\": 894, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 20, \"small_tick_hit\": 947}}',6.15599,212242502,535350,NULL,'2023-04-13 23:28:46',1681428526,NULL),(1940601531,11246834,2,2164976,0,1,1,'B',1,0.909091,29,370484,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 98, \"large_tick_hit\": 1, \"small_tick_hit\": 111, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 1, \"small_tick_hit\": 119}}',6.15653,186881386,65407,NULL,'2020-04-28 01:53:13',1588038793,NULL),(1940861207,11246834,2,2246035,0,1,1,'B',1,0.923636,26,401582,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 97, \"small_tick_hit\": 157, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 170}}',6.15699,187295157,65987,NULL,'2020-05-12 15:49:24',1589298564,NULL),(1955464607,11246834,2,2458295,0,1,1,'D',1,0.846667,31,133034,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 181, \"large_tick_hit\": 13, \"small_tick_hit\": 60, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 13, \"small_tick_hit\": 78}}',6.18109,206673786,110490,NULL,'2022-04-25 18:07:06',1650910026,NULL),(1962013452,11246834,2,4207527,1,1,1,'C',1,0.87202,70,190621,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 472, \"large_tick_hit\": 25, \"small_tick_hit\": 198, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 25, \"small_tick_hit\": 225}}',6.1823,214973693,331609,NULL,'2023-11-26 13:47:04',1701006424,NULL),(1962389592,11246834,2,3587433,1,1,1,'C',1,0.880795,25,224201,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 133}, \"maximum_statistics\": {\"great\": 151}}',6.1867,215460802,102853,NULL,'2024-01-07 22:51:30',1704667890,NULL),(1956345960,11246834,2,846620,0,1,1,'B',1,0.932039,96,218402,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 768, \"large_tick_hit\": 14, \"small_tick_hit\": 274, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 14, \"small_tick_hit\": 305}}',6.18956,207860088,699232,NULL,'2022-06-25 18:08:19',1656180499,NULL),(1945397627,11246834,2,2550702,1,1,1,'B',1,0.929708,80,260769,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 392, \"large_tick_hit\": 5, \"small_tick_hit\": 304, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 318}}',6.19148,193501769,308270,NULL,'2020-12-28 04:17:19',1609129039,NULL),(1942766693,11246834,2,1036133,0,1,1,'C',1,0.87037,59,481383,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 172, \"small_tick_hit\": 110, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 132}}',6.21004,189871833,162154,NULL,'2020-08-10 01:18:04',1597022284,NULL),(1962387914,11246834,2,1020816,0,1,1,'X',1,1,55,531377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 2, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 2, \"small_tick_hit\": 326}}',6.21093,215471213,72687,NULL,'2024-01-08 22:05:57',1704751557,NULL),(1962317537,11246834,2,1131955,1,1,1,'X',1,1,79,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 28, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 28, \"small_tick_hit\": 434}}',6.21144,215471399,33894,NULL,'2024-01-08 22:32:43',1704753163,NULL),(1958863853,11246834,2,3729375,1,1,1,'B',1,0.905941,68,201101,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 464, \"large_tick_hit\": 58, \"small_tick_hit\": 210, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 58, \"small_tick_hit\": 241}}',6.23599,211108661,375160,NULL,'2023-01-17 00:02:11',1673913731,NULL),(1959295229,11246834,2,2384121,1,1,1,'C',1,0.862423,63,183219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 300, \"large_tick_hit\": 22, \"small_tick_hit\": 98, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 22, \"small_tick_hit\": 111}}',6.25028,211578610,201359,NULL,'2023-02-22 04:29:21',1677040161,NULL),(1942821364,11246834,2,1561395,1,1,1,'B',1,0.930233,56,503706,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 317, \"large_tick_hit\": 1, \"small_tick_hit\": 242, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',6.25802,190073022,336219,NULL,'2020-08-17 16:59:44',1597683584,NULL),(1955404935,11246834,2,2266357,0,1,1,'B',1,0.905371,33,170586,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 241, \"large_tick_hit\": 20, \"small_tick_hit\": 93, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 20, \"small_tick_hit\": 105}}',6.26761,206567084,161200,NULL,'2022-04-20 15:28:06',1650468486,NULL),(1955737730,11246834,2,2459531,1,1,1,'D',1,0.83274,31,151679,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 127, \"large_tick_hit\": 18, \"small_tick_hit\": 89, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 18, \"small_tick_hit\": 97}}',6.26805,206904219,72934,NULL,'2022-05-08 03:32:42',1651980762,NULL),(1942836359,11246834,2,2330398,1,1,1,'A',1,0.955684,94,504101,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 655, \"large_tick_hit\": 16, \"small_tick_hit\": 321, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 16, \"small_tick_hit\": 332}}',6.27249,190020235,1079345,NULL,'2020-08-15 16:25:29',1597508729,NULL),(1955660831,11246834,2,2617068,0,1,1,'B',1,0.90274,82,201690,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 421, \"large_tick_hit\": 35, \"small_tick_hit\": 203, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 35, \"small_tick_hit\": 221}}',6.28141,207028203,303430,NULL,'2022-05-14 20:30:27',1652560227,NULL),(1945666759,11246834,2,2115605,1,1,1,'B',1,0.931608,44,428859,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 282, \"large_tick_hit\": 58, \"small_tick_hit\": 164, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 58, \"small_tick_hit\": 176}}',6.29238,193839069,284868,NULL,'2021-01-09 05:38:07',1610170687,NULL),(1959694198,11246834,2,2534341,1,1,1,'B',1,0.920663,102,226895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 677, \"large_tick_hit\": 51, \"small_tick_hit\": 328, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 51, \"small_tick_hit\": 356}}',6.31435,212123204,685888,NULL,'2023-04-04 16:02:12',1680624132,NULL),(1943087364,11246834,2,2204908,0,1,1,'A',1,0.953757,53,724711,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 140, \"large_tick_hit\": 1, \"small_tick_hit\": 354, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',6.3257,190433190,143524,NULL,'2020-08-31 15:33:02',1598887982,NULL),(1945517773,11246834,2,1281914,0,1,1,'C',1,0.868633,39,356594,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 238, \"large_tick_hit\": 16, \"small_tick_hit\": 70, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 16, \"small_tick_hit\": 96}}',6.32884,193697000,210959,NULL,'2021-01-04 04:40:14',1609735214,NULL),(1962333145,11246834,2,1189150,1,1,1,'D',1,0.820359,120,385289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 132, \"large_tick_hit\": 3, \"small_tick_hit\": 139, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 3, \"small_tick_hit\": 177}}',6.3301,215473458,226171,NULL,'2024-01-09 02:42:48',1704768168,NULL),(1943174636,11246834,2,2319800,1,1,1,'A',1,0.947598,56,566583,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 348, \"small_tick_hit\": 303, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 321}}',6.34878,190407844,420336,NULL,'2020-08-30 15:46:07',1598802367,NULL),(1959923246,11246834,2,2144047,1,1,1,'C',1,0.894807,78,199513,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 495, \"large_tick_hit\": 45, \"small_tick_hit\": 132, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 45, \"small_tick_hit\": 152}}',6.34967,212522509,399015,NULL,'2023-05-06 05:07:20',1683349640,NULL),(1962196551,11246834,2,2363046,1,1,1,'C',1,0.880447,83,207843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 561, \"small_tick_hit\": 227, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 269}}',6.3501,215392450,507698,NULL,'2024-01-02 08:31:17',1704184277,NULL),(1956033271,11246834,2,1957867,1,1,1,'B',1,0.909934,73,394995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 502, \"large_tick_hit\": 10, \"small_tick_hit\": 175, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 10, \"small_tick_hit\": 203}}',6.35569,207399812,625510,NULL,'2022-06-03 01:16:04',1654218964,NULL),(1962392774,11246834,2,1051422,1,1,1,'X',1,1,57,531060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 57, \"small_tick_hit\": 72}}',6.37151,215471165,79078,NULL,'2024-01-08 22:00:04',1704751204,NULL),(1958389990,11246834,2,3134380,1,1,1,'C',1,0.891775,61,222047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 339, \"large_tick_hit\": 55, \"small_tick_hit\": 224, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 55, \"small_tick_hit\": 234}}',6.37339,210523519,189352,NULL,'2022-12-05 04:38:33',1670215113,NULL),(1943289392,11246834,2,1807643,0,1,1,'A',1,0.950336,56,619385,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 312, \"large_tick_hit\": 22, \"small_tick_hit\": 374, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 22, \"small_tick_hit\": 398}}',6.4202,190442605,335414,NULL,'2020-08-31 23:33:17',1598916797,NULL),(1962077259,11246834,2,4140563,1,1,1,'B',1,0.919892,43,225248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 518, \"large_tick_hit\": 19, \"small_tick_hit\": 485, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 19, \"small_tick_hit\": 512}}',6.4224,215206450,292593,NULL,'2023-12-17 18:18:23',1702837103,NULL),(1961548133,11246834,2,735021,1,1,1,'A',1,0.975093,187,290943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 2369, \"large_tick_hit\": 4, \"small_tick_hit\": 524, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2434, \"large_tick_hit\": 4, \"small_tick_hit\": 533}}',6.45123,214482830,3341964,NULL,'2023-10-13 20:12:40',1697227960,NULL),(1962392871,11246834,2,1051534,0,1,1,'X',1,1,43,529371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',6.45556,215462640,35247,NULL,'2024-01-08 02:52:52',1704682372,NULL),(1957683502,11246834,2,914578,1,1,1,'B',1,0.939024,111,235217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 659, \"large_tick_hit\": 16, \"small_tick_hit\": 249, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 16, \"small_tick_hit\": 256}}',6.4688,209428274,652753,NULL,'2022-09-21 18:28:16',1663784896,NULL),(1946125776,11246834,2,1407767,0,1,1,'C',1,0.896879,68,421293,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 441, \"large_tick_hit\": 36, \"small_tick_hit\": 184, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 36, \"small_tick_hit\": 222}}',6.47513,194307526,575825,NULL,'2021-01-25 01:42:57',1611538977,NULL),(1962354777,11246834,2,879969,1,1,1,'X',1,1,84,533383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 31, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 31, \"small_tick_hit\": 358}}',6.47954,215471579,105304,NULL,'2024-01-08 22:57:24',1704754644,NULL),(1943097243,11246834,2,718670,0,1,1,'A',1,0.973029,54,984440,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 70, \"large_tick_hit\": 26, \"small_tick_hit\": 373, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 26, \"small_tick_hit\": 385}}',6.5092,190420154,91011,NULL,'2020-08-31 02:28:10',1598840890,NULL),(1943107476,11246834,2,2513416,0,1,1,'C',1,0.897372,58,478364,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 445, \"large_tick_hit\": 2, \"small_tick_hit\": 270, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 328}}',6.54232,190411697,526137,NULL,'2020-08-30 18:40:34',1598812834,NULL),(1959332551,11246834,2,502226,1,1,1,'C',1,0.882083,51,192919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 170, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 1, \"small_tick_hit\": 200}}',6.54625,211591900,302183,NULL,'2023-02-23 06:56:27',1677135387,NULL),(1945980281,11246834,2,1291407,0,1,1,'D',1,0.809955,26,249732,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 130, \"large_tick_hit\": 7, \"small_tick_hit\": 42, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 63}}',6.55005,194179665,90651,NULL,'2021-01-21 03:20:46',1611199246,NULL),(1955674850,11246834,2,2324174,1,1,1,'A',1,0.944286,177,240539,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 969, \"large_tick_hit\": 55, \"small_tick_hit\": 298, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1020, \"large_tick_hit\": 55, \"small_tick_hit\": 325}}',6.57197,206955586,1049448,NULL,'2022-05-10 23:29:18',1652225358,NULL),(1962373782,11246834,2,1360204,1,1,1,'X',1,1,76,531270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 9, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 9, \"small_tick_hit\": 275}}',6.57575,215472877,88002,NULL,'2024-01-09 01:33:29',1704764009,NULL),(1961372028,11246834,2,4265580,1,1,1,'B',1,0.90874,46,191239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 494, \"large_tick_hit\": 28, \"small_tick_hit\": 185, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 28, \"small_tick_hit\": 202}}',6.57832,214219625,297869,NULL,'2023-09-19 13:46:17',1695131177,NULL),(1942832068,11246834,2,1803208,1,1,1,'C',1,0.887719,31,143999,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 201, \"large_tick_hit\": 2, \"small_tick_hit\": 50, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 2, \"small_tick_hit\": 57}}',6.58574,190075146,102001,NULL,'2020-08-17 18:55:27',1597690527,NULL),(1945439878,11246834,2,2432862,0,1,1,'C',1,0.875,25,238834,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 168, \"small_tick_hit\": 28, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 35}}',6.58799,193385587,142925,NULL,'2020-12-24 03:05:34',1608779134,NULL),(1942929208,11246834,2,2518842,0,1,1,'B',1,0.905325,39,422228,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 189, \"large_tick_hit\": 3, \"small_tick_hit\": 114, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 125}}',6.58905,189953919,155936,NULL,'2020-08-13 03:13:18',1597288398,NULL),(1943057261,11246834,2,2240208,1,1,1,'B',1,0.925764,80,458564,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 395, \"large_tick_hit\": 63, \"small_tick_hit\": 178, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 63, \"small_tick_hit\": 196}}',6.59558,190106936,439443,NULL,'2020-08-19 00:48:03',1597798083,NULL),(2350959518,11246834,2,3516,0,1,1,'X',1,1,61,531905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}}',6.6194,215897109,79885,NULL,'2024-02-15 18:36:00',1708022160,NULL),(1942898794,11246834,2,1492015,0,1,1,'A',1,0.940199,42,720669,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 83, \"small_tick_hit\": 200, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 216}}',6.66192,190097734,76330,NULL,'2020-08-18 16:56:36',1597769796,NULL),(1945570894,11246834,2,2359735,0,1,1,'B',1,0.919622,37,209978,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 150, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 2, \"small_tick_hit\": 157}}',6.66696,193588918,130377,NULL,'2020-12-31 05:22:04',1609392124,NULL),(1957693343,11246834,2,3152510,1,1,1,'B',1,0.910506,90,194873,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 515, \"large_tick_hit\": 25, \"small_tick_hit\": 162, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 25, \"small_tick_hit\": 179}}',6.67098,209553312,390490,NULL,'2022-09-30 06:30:47',1664519447,NULL),(1962375074,11246834,2,1367746,1,1,1,'X',1,1,95,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 18, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 18, \"small_tick_hit\": 406}}',6.6807,215471494,74561,NULL,'2024-01-08 22:47:09',1704754029,NULL),(1955553618,11246834,2,42037,0,1,1,'B',1,0.939446,93,476652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 481, \"small_tick_hit\": 62, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 70}}',6.70295,206748701,845182,NULL,'2022-04-29 23:03:32',1651273412,NULL),(2351052331,11246834,2,50340,0,1,1,'X',1,1,75,528948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 27, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 27, \"small_tick_hit\": 316}}',6.71138,215897266,53325,NULL,'2024-02-15 18:54:02',1708023242,NULL),(1962441697,11246834,2,658127,0,1,1,'A',1,0.970964,224,282279,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 2322, \"large_tick_hit\": 7, \"small_tick_hit\": 179, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2392, \"large_tick_hit\": 7, \"small_tick_hit\": 184}}',6.7236,215548320,5399672,NULL,'2024-01-15 20:33:30',1705350810,NULL),(1960537382,11246834,2,1119421,0,1,1,'A',1,0.960756,207,280108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 1743, \"small_tick_hit\": 901, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1819, \"small_tick_hit\": 933}}',6.72396,213257035,2689527,NULL,'2023-07-02 02:56:36',1688266596,NULL),(1955626685,11246834,2,2807068,1,1,1,'A',1,0.946037,159,230755,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 772, \"large_tick_hit\": 79, \"small_tick_hit\": 271, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 79, \"small_tick_hit\": 280}}',6.72502,206808668,955310,NULL,'2022-05-02 22:13:03',1651529583,NULL),(1943093596,11246834,2,129750,0,1,1,'A',1,0.976821,69,886158,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 101, \"large_tick_hit\": 88, \"small_tick_hit\": 401, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 88, \"small_tick_hit\": 411}}',6.73508,190420423,204093,NULL,'2020-08-31 02:43:07',1598841787,NULL),(1942857723,11246834,2,1209054,0,1,1,'A',1,0.961702,151,699367,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 805, \"large_tick_hit\": 46, \"small_tick_hit\": 957, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 46, \"small_tick_hit\": 1004}}',6.74947,189981205,1828754,NULL,'2020-08-14 04:01:30',1597377690,NULL),(1942927401,11246834,2,2279148,1,1,1,'C',1,0.886598,25,331406,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 100, \"small_tick_hit\": 72, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 83}}',6.7669,190097495,80060,NULL,'2020-08-18 16:45:11',1597769111,NULL),(1945693186,11246834,2,1640588,0,1,1,'B',1,0.926441,49,413073,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 286, \"large_tick_hit\": 39, \"small_tick_hit\": 141, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 148}}',6.77444,193839199,235610,NULL,'2021-01-09 05:46:51',1610171211,NULL),(1943151415,11246834,2,2284962,1,1,1,'A',1,0.945588,75,459761,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 461, \"large_tick_hit\": 2, \"small_tick_hit\": 180, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 2, \"small_tick_hit\": 185}}',6.78131,190414621,556273,NULL,'2020-08-30 20:50:36',1598820636,NULL),(1955616368,11246834,2,2458084,1,1,1,'C',1,0.895323,54,387595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 235, \"large_tick_hit\": 42, \"small_tick_hit\": 125, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 42, \"small_tick_hit\": 147}}',6.78819,206811771,257670,NULL,'2022-05-03 03:01:22',1651546882,NULL),(1955428977,11246834,2,1108741,0,1,1,'A',1,0.952252,104,487333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 724, \"small_tick_hit\": 333, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 757, \"small_tick_hit\": 353}}',6.79418,206645070,1005326,NULL,'2022-04-24 08:33:24',1650789204,NULL),(1958775248,11246834,2,2385749,1,1,1,'C',1,0.884232,57,186436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 367, \"small_tick_hit\": 76, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 91}}',6.82091,211003888,245934,NULL,'2023-01-09 00:12:42',1673223162,NULL),(1958285920,11246834,2,3833616,1,1,1,'C',1,0.862745,65,207641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 327, \"large_tick_hit\": 42, \"small_tick_hit\": 203, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 42, \"small_tick_hit\": 249}}',6.83356,210282284,262288,NULL,'2022-11-18 05:30:56',1668749456,NULL),(1945570924,11246834,2,2359735,0,1,1,'C',1,0.891253,44,411121,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 236, \"large_tick_hit\": 2, \"small_tick_hit\": 139, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 2, \"small_tick_hit\": 157}}',6.85211,193671048,199398,NULL,'2021-01-03 06:36:53',1609655813,NULL),(1943115135,11246834,2,2396529,1,1,1,'A',1,0.947631,76,845785,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 141, \"large_tick_hit\": 31, \"small_tick_hit\": 588, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 31, \"small_tick_hit\": 624}}',6.85346,190420726,150125,NULL,'2020-08-31 02:59:51',1598842791,NULL),(1961793803,11246834,2,3620288,1,1,1,'B',1,0.937173,133,274488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 913, \"large_tick_hit\": 158, \"small_tick_hit\": 540, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 158, \"small_tick_hit\": 565}}',6.87426,214782904,881818,NULL,'2023-11-09 11:12:02',1699528322,NULL),(1955648536,11246834,2,1910976,0,1,1,'A',1,0.944609,131,215936,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 796, \"large_tick_hit\": 15, \"small_tick_hit\": 144, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 15, \"small_tick_hit\": 150}}',6.88314,206956123,755290,NULL,'2022-05-11 00:25:39',1652228739,NULL),(1955643867,11246834,2,959794,0,1,1,'C',1,0.894345,66,408477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 390, \"large_tick_hit\": 25, \"small_tick_hit\": 186, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 25, \"small_tick_hit\": 223}}',6.88918,206941178,482320,NULL,'2022-05-10 03:25:02',1652153102,NULL),(1945674579,11246834,2,2320033,1,1,1,'A',1,0.943673,136,569712,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 669, \"small_tick_hit\": 487, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 715, \"small_tick_hit\": 510}}',6.89473,193858702,1017561,NULL,'2021-01-09 21:20:01',1610227201,NULL),(1940616143,11246834,2,2182539,0,1,1,'A',1,0.94,73,507169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 327, \"large_tick_hit\": 2, \"small_tick_hit\": 329, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 353}}',6.89657,186855489,485730,NULL,'2020-04-27 04:45:51',1587962751,NULL),(1962350565,11246834,2,860486,0,1,1,'X',1,1,30,530427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 30, \"small_tick_hit\": 42}}',6.90248,215471238,45035,NULL,'2024-01-08 22:08:54',1704751734,NULL),(2351434478,11246834,2,3130371,1,1,1,'X',1,1,115,531796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 115, \"small_tick_hit\": 300}}',6.92084,215897877,158975,NULL,'2024-02-15 20:09:53',1708027793,NULL),(1960981412,11246834,2,1604193,1,1,1,'A',1,0.949117,151,263522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1313, \"large_tick_hit\": 92, \"small_tick_hit\": 423, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1374, \"large_tick_hit\": 92, \"small_tick_hit\": 460}}',6.92829,213751703,1723342,NULL,'2023-08-10 19:00:20',1691694020,NULL),(1961567738,11246834,2,2082843,1,1,1,'A',1,0.966117,439,303398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 1914, \"large_tick_hit\": 2, \"small_tick_hit\": 1249, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 2002, \"large_tick_hit\": 2, \"small_tick_hit\": 1272}}',6.93058,214483102,3998309,NULL,'2023-10-13 20:37:13',1697229433,NULL),(1962302009,11246834,2,1481080,1,1,1,'X',1,1,116,528501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 53, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 53, \"small_tick_hit\": 258}}',6.94062,215473257,92592,NULL,'2024-01-09 02:20:44',1704766844,NULL),(2350492510,11246834,2,2947682,1,1,1,'B',1,0.932264,61,202739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 461, \"small_tick_hit\": 62, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 65}}',6.94375,215896201,389270,NULL,'2024-02-15 17:05:02',1708016702,NULL),(1955609034,11246834,2,1528515,1,1,1,'C',1,0.884228,88,209249,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 352, \"large_tick_hit\": 1, \"small_tick_hit\": 174, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',6.96114,206750222,293180,NULL,'2022-04-30 00:56:58',1651280218,NULL),(1959529846,11246834,2,3094665,1,1,1,'C',1,0.895545,36,191950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 404, \"large_tick_hit\": 12, \"small_tick_hit\": 167, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 12, \"small_tick_hit\": 172}}',6.97312,211927032,188337,NULL,'2023-03-20 20:12:28',1679343148,NULL),(1947814011,11246834,2,2905205,0,1,1,'D',1,0.78626,17,131560,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 118, \"large_tick_hit\": 1, \"small_tick_hit\": 87, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',6.97946,196577520,47006,NULL,'2021-04-03 04:13:53',1617423233,NULL),(1942932962,11246834,2,865534,0,1,1,'A',1,0.940559,26,414919,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 140, \"small_tick_hit\": 129, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 134}}',6.98448,190104582,111870,NULL,'2020-08-18 22:28:50',1597789730,NULL),(1955425285,11246834,2,40380,0,1,1,'C',1,0.877483,81,238360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 253, \"small_tick_hit\": 12, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 21}}',6.98819,206570833,249041,NULL,'2022-04-20 19:30:06',1650483006,NULL),(1945638310,11246834,2,2742205,0,1,1,'D',1,0.833333,24,148468,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 125, \"small_tick_hit\": 75, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 85}}',7.03025,193588200,54035,NULL,'2020-12-31 04:33:28',1609389208,NULL),(1942987703,11246834,2,985854,1,1,1,'A',1,0.96061,98,506123,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 612, \"large_tick_hit\": 69, \"small_tick_hit\": 75, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 69, \"small_tick_hit\": 81}}',7.03193,190214312,1133185,NULL,'2020-08-23 05:17:21',1598159841,NULL),(1942962044,11246834,2,2177916,0,1,1,'B',1,0.934866,73,473796,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 271, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',7.03515,190135340,568800,NULL,'2020-08-20 04:26:15',1597897575,NULL),(1943309943,11246834,2,180337,0,1,1,'B',1,0.932138,85,489860,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 459, \"small_tick_hit\": 269, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 291}}',7.0665,190572342,595228,NULL,'2020-09-06 04:33:09',1599366789,NULL),(1945765411,11246834,2,2058608,0,1,1,'A',1,0.941667,57,486684,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 327, \"large_tick_hit\": 55, \"small_tick_hit\": 296, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 55, \"small_tick_hit\": 311}}',7.07006,193839044,330714,NULL,'2021-01-09 05:36:06',1610170566,NULL),(2330860849,11246834,2,3133690,0,1,1,'D',1,0.814159,26,137045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 46, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 59}}',7.075,215857750,120701,NULL,'2024-02-11 23:30:52',1707694252,NULL),(1961584967,11246834,2,3882087,1,1,1,'A',1,0.953625,168,249897,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 1362, \"large_tick_hit\": 1, \"small_tick_hit\": 426, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1438, \"large_tick_hit\": 1, \"small_tick_hit\": 437}}',7.07684,214523323,1903264,NULL,'2023-10-17 11:23:48',1697541828,NULL),(1946125528,11246834,2,1606357,0,1,1,'B',1,0.90963,59,426775,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 406, \"large_tick_hit\": 38, \"small_tick_hit\": 170, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 38, \"small_tick_hit\": 197}}',7.07697,194307466,519454,NULL,'2021-01-25 01:40:08',1611538808,NULL),(1943083192,11246834,2,1589438,0,1,1,'A',1,0.951143,118,484711,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 725, \"large_tick_hit\": 50, \"small_tick_hit\": 140, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 50, \"small_tick_hit\": 150}}',7.08444,190411358,1283335,NULL,'2020-08-30 18:26:25',1598811985,NULL),(1955504795,11246834,2,938141,0,1,1,'B',1,0.920777,59,613506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 214, \"large_tick_hit\": 49, \"small_tick_hit\": 353, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 49, \"small_tick_hit\": 382}}',7.09222,206663892,207707,NULL,'2022-04-25 04:25:47',1650860747,NULL),(1955749883,11246834,2,3280782,1,1,1,'B',1,0.931241,51,191533,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 412, \"large_tick_hit\": 42, \"small_tick_hit\": 169, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',7.09772,206969491,254454,NULL,'2022-05-11 19:32:59',1652297579,NULL),(1962312096,11246834,2,3370176,1,1,1,'X',1,1,70,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 1, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',7.1018,215472651,51868,NULL,'2024-01-09 01:09:05',1704762545,NULL),(1958141562,11246834,2,1256809,1,1,1,'SH',1,0.986889,244,352156,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 4195, \"large_tick_hit\": 32, \"small_tick_hit\": 1644, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 4260, \"large_tick_hit\": 32, \"small_tick_hit\": 1657}}',7.11164,210091240,11437096,NULL,'2022-11-05 09:14:40',1667639680,NULL),(1955557137,11246834,2,1963785,0,1,1,'C',1,0.883905,48,178161,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 196, \"large_tick_hit\": 29, \"small_tick_hit\": 110, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 29, \"small_tick_hit\": 122}}',7.13443,206826063,122620,NULL,'2022-05-03 22:29:07',1651616947,NULL),(1951423843,11246834,2,1349180,0,1,1,'B',1,0.91028,33,435567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 245, \"small_tick_hit\": 242, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 262}}',7.13744,201415450,179837,NULL,'2021-09-06 02:35:03',1630895703,NULL),(1942994601,11246834,2,999566,0,1,1,'B',1,0.900344,40,325798,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 218, \"large_tick_hit\": 6, \"small_tick_hit\": 38, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 6, \"small_tick_hit\": 42}}',7.1386,190134229,250873,NULL,'2020-08-20 03:19:02',1597893542,NULL),(1962119774,11246834,2,1612604,0,1,1,'D',1,0.827957,34,155128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 202, \"large_tick_hit\": 20, \"small_tick_hit\": 86, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 20, \"small_tick_hit\": 110}}',7.14012,215236354,118441,NULL,'2023-12-20 14:49:56',1703083796,NULL),(1960042542,11246834,2,1588796,1,1,1,'B',1,0.905213,92,210391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 539, \"large_tick_hit\": 39, \"small_tick_hit\": 186, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 39, \"small_tick_hit\": 201}}',7.1412,212608573,407039,NULL,'2023-05-13 02:40:10',1683945610,NULL),(1959025609,11246834,2,1889085,0,1,1,'C',1,0.858238,21,121225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 166, \"large_tick_hit\": 10, \"small_tick_hit\": 48, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 10, \"small_tick_hit\": 51}}',7.15129,211227109,79537,NULL,'2023-01-25 20:21:40',1674678100,NULL),(1955464571,11246834,2,3024973,1,1,1,'A',1,0.960212,104,504508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 834, \"large_tick_hit\": 9, \"small_tick_hit\": 243, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 9, \"small_tick_hit\": 259}}',7.15186,206644687,1459962,NULL,'2022-04-24 08:08:42',1650787722,NULL),(1942862168,11246834,2,2204131,1,1,1,'B',1,0.91196,101,456155,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 411, \"large_tick_hit\": 2, \"small_tick_hit\": 136, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 2, \"small_tick_hit\": 152}}',7.16675,189952356,551694,NULL,'2020-08-13 01:27:20',1597282040,NULL),(1955982216,11246834,2,82597,0,1,1,'B',1,0.935484,59,406807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 432, \"small_tick_hit\": 61, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 63}}',7.18405,207239963,534807,NULL,'2022-05-26 02:41:58',1653532918,NULL),(1942745108,11246834,2,2228318,1,1,1,'A',1,0.944056,99,477561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 414, \"large_tick_hit\": 35, \"small_tick_hit\": 226, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 35, \"small_tick_hit\": 239}}',7.21552,189834937,604636,NULL,'2020-08-08 16:37:23',1596904643,NULL),(1942941219,11246834,2,2150739,1,1,1,'C',1,0.891791,22,288991,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 135, \"large_tick_hit\": 4, \"small_tick_hit\": 100, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 4, \"small_tick_hit\": 108}}',7.21578,190097596,78272,NULL,'2020-08-18 16:50:21',1597769421,NULL),(1955614634,11246834,2,3041668,1,1,1,'C',1,0.8992,84,206304,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 332, \"large_tick_hit\": 49, \"small_tick_hit\": 181, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 49, \"small_tick_hit\": 197}}',7.21782,206754550,234314,NULL,'2022-04-30 07:05:06',1651302306,NULL),(1956207116,11246834,2,3490616,1,1,1,'D',1,0.839142,23,164703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 162, \"large_tick_hit\": 42, \"small_tick_hit\": 109, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 42, \"small_tick_hit\": 132}}',7.22857,207541278,74893,NULL,'2022-06-10 03:59:43',1654833583,NULL),(1956275007,11246834,2,1399297,1,1,1,'A',1,0.966994,128,270213,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1296, \"large_tick_hit\": 69, \"small_tick_hit\": 1389, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1350, \"large_tick_hit\": 69, \"small_tick_hit\": 1429}}',7.28375,207763630,1452460,NULL,'2022-06-20 22:25:18',1655763918,NULL),(2346996718,11246834,2,1112403,1,1,1,'X',1,1,95,528312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 95, \"small_tick_hit\": 379}}',7.28956,215889060,91144,NULL,'2024-02-15 00:27:34',1707956854,NULL),(1957373192,11246834,2,60298,0,1,1,'A',1,0.943434,104,521563,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 679, \"small_tick_hit\": 255, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 268}}',7.29576,209097974,1003918,NULL,'2022-08-31 18:12:24',1661969544,NULL),(1959255874,11246834,2,3301586,1,1,1,'B',1,0.92,94,214289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 607, \"small_tick_hit\": 152, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 659, \"small_tick_hit\": 166}}',7.30041,211542165,492178,NULL,'2023-02-19 08:00:07',1676793607,NULL),(1955527811,11246834,2,1889237,0,1,1,'B',1,0.926194,40,570210,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 263, \"large_tick_hit\": 23, \"small_tick_hit\": 354, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 23, \"small_tick_hit\": 382}}',7.30622,206811749,198936,NULL,'2022-05-03 02:59:42',1651546782,NULL),(1942863405,11246834,2,1645699,0,1,1,'B',1,0.936339,94,491391,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 458, \"small_tick_hit\": 248, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 263}}',7.3195,190098301,696755,NULL,'2020-08-18 17:21:58',1597771318,NULL),(1943119190,11246834,2,766097,1,1,1,'A',1,0.952484,76,807135,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 168, \"large_tick_hit\": 34, \"small_tick_hit\": 680, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 34, \"small_tick_hit\": 715}}',7.32433,190433663,183758,NULL,'2020-08-31 15:51:24',1598889084,NULL),(1955404912,11246834,2,2905286,1,1,1,'D',1,0.848684,23,149839,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 121, \"large_tick_hit\": 3, \"small_tick_hit\": 134, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 155}}',7.3335,206692686,50540,NULL,'2022-04-26 19:38:43',1651001923,NULL),(1945778960,11246834,2,1954903,1,1,1,'A',1,0.961259,63,588982,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 456, \"large_tick_hit\": 9, \"small_tick_hit\": 329, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 9, \"small_tick_hit\": 341}}',7.3459,194026664,661016,NULL,'2021-01-16 00:54:29',1610758469,NULL),(1943168539,11246834,2,2453183,1,1,1,'B',1,0.934579,30,495395,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 119, \"small_tick_hit\": 81, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 126, \"small_tick_hit\": 88}}',7.35424,190421352,94354,NULL,'2020-08-31 03:37:29',1598845049,NULL),(1958062539,11246834,2,3773036,1,1,1,'D',1,0.848148,26,150972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 140, \"large_tick_hit\": 20, \"small_tick_hit\": 69, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 20, \"small_tick_hit\": 77}}',7.36077,209905759,72198,NULL,'2022-10-23 22:35:50',1666564550,NULL),(1943159231,11246834,2,2542143,1,1,1,'B',1,0.920103,66,493521,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 394, \"small_tick_hit\": 320, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 357}}',7.36316,190422152,456179,NULL,'2020-08-31 04:32:23',1598848343,NULL),(1956845730,11246834,2,700585,0,1,1,'B',1,0.913621,52,191758,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 434, \"large_tick_hit\": 25, \"small_tick_hit\": 91, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 25, \"small_tick_hit\": 99}}',7.36516,208412633,310641,NULL,'2022-07-25 04:43:29',1658724209,NULL),(1955986973,11246834,2,2798700,1,1,1,'A',1,0.943421,292,252043,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1005, \"large_tick_hit\": 113, \"small_tick_hit\": 316, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1071, \"large_tick_hit\": 113, \"small_tick_hit\": 336}}',7.36518,207272455,1897520,NULL,'2022-05-27 19:06:04',1653678364,NULL),(1962305717,11246834,2,1492355,0,1,1,'X',1,1,82,529897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 238}}',7.37733,215473502,85927,NULL,'2024-01-09 02:47:39',1704768459,NULL),(1943067976,11246834,2,1333681,0,1,1,'A',1,0.974955,60,914423,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 114, \"large_tick_hit\": 9, \"small_tick_hit\": 422, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 434}}',7.37777,190160137,139190,NULL,'2020-08-21 03:57:23',1597982243,NULL),(1942933142,11246834,2,1905555,1,1,1,'A',1,0.95858,28,559231,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 60, \"small_tick_hit\": 102, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 63, \"small_tick_hit\": 106}}',7.39222,190031537,58541,NULL,'2020-08-16 01:36:28',1597541788,NULL),(2337064926,11246834,2,4313543,1,1,1,'B',1,0.934952,151,222594,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 986, \"large_tick_hit\": 2, \"small_tick_hit\": 90, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1056, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',7.39813,215869863,1280207,NULL,'2024-02-13 04:48:45',1707799725,NULL),(1956056528,11246834,2,3025884,0,1,1,'C',1,0.869027,44,187613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 328, \"large_tick_hit\": 27, \"small_tick_hit\": 136, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 27, \"small_tick_hit\": 167}}',7.39948,207396983,195501,NULL,'2022-06-02 21:16:05',1654204565,NULL),(1959902620,11246834,2,2424030,1,1,1,'C',1,0.897368,64,200044,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 488, \"large_tick_hit\": 20, \"small_tick_hit\": 174, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 20, \"small_tick_hit\": 193}}',7.40273,212472836,430926,NULL,'2023-05-01 20:24:42',1682972682,NULL),(1962342121,11246834,2,1799867,1,1,1,'X',1,1,89,530109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 19, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 19, \"small_tick_hit\": 308}}',7.40305,215472907,67415,NULL,'2024-01-09 01:36:30',1704764190,NULL),(1942852710,11246834,2,1596946,1,1,1,'D',1,0.848837,25,170169,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 146}, \"maximum_statistics\": {\"great\": 172}}',7.40808,190097926,85869,NULL,'2020-08-18 17:05:12',1597770312,NULL),(1959773418,11246834,2,2537383,1,1,1,'B',1,0.919622,48,209090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 485, \"large_tick_hit\": 47, \"small_tick_hit\": 246, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 47, \"small_tick_hit\": 262}}',7.43023,212343410,312380,NULL,'2023-04-21 23:24:56',1682119496,NULL),(1942680511,11246834,2,1887926,1,1,1,'A',1,0.956958,73,498059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 374, \"large_tick_hit\": 2, \"small_tick_hit\": 291, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 301}}',7.4415,189689552,497474,NULL,'2020-08-03 00:26:15',1596414375,NULL),(1942928468,11246834,2,281584,0,1,1,'A',1,0.954023,39,664212,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 66, \"large_tick_hit\": 1, \"small_tick_hit\": 99, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 103}}',7.45426,190097612,54762,NULL,'2020-08-18 16:51:07',1597769467,NULL),(1962352476,11246834,2,1827878,0,1,1,'X',1,1,66,529370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 156}}',7.4566,215473565,75316,NULL,'2024-01-09 02:55:50',1704768950,NULL),(1943048168,11246834,2,1531842,0,1,1,'A',1,0.969393,169,598555,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1259, \"large_tick_hit\": 11, \"small_tick_hit\": 472, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1291, \"large_tick_hit\": 11, \"small_tick_hit\": 495}}',7.45835,190214883,2816929,NULL,'2020-08-23 06:04:42',1598162682,NULL),(1957912122,11246834,2,1399297,1,1,1,'A',1,0.957865,155,279706,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1275, \"large_tick_hit\": 69, \"small_tick_hit\": 1384, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 1350, \"large_tick_hit\": 69, \"small_tick_hit\": 1429}}',7.48592,209816450,1333685,NULL,'2022-10-17 21:52:50',1666043570,NULL),(1940609929,11246834,2,2275682,0,1,1,'B',1,0.915385,24,545225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 46, \"small_tick_hit\": 73, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',7.49116,186879330,64554,NULL,'2020-04-27 23:59:17',1588031957,NULL),(1957358068,11246834,2,2653218,1,1,1,'A',1,0.974652,144,46071,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1650, \"large_tick_hit\": 158, \"small_tick_hit\": 576, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1697, \"large_tick_hit\": 158, \"small_tick_hit\": 591}}',7.49377,209120701,839306,NULL,'2022-09-02 04:56:37',1662094597,NULL),(1955685598,11246834,2,2682393,1,1,1,'C',1,0.867209,62,205848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 212, \"large_tick_hit\": 18, \"small_tick_hit\": 90, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 18, \"small_tick_hit\": 101}}',7.51153,206935432,142404,NULL,'2022-05-09 18:54:48',1652122488,NULL),(1957566689,11246834,2,1892257,1,1,1,'C',1,0.881804,105,208923,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 433, \"large_tick_hit\": 3, \"small_tick_hit\": 131, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 3, \"small_tick_hit\": 138}}',7.53927,209443845,362730,NULL,'2022-09-22 21:41:36',1663882896,NULL),(1942844312,11246834,2,1427155,1,1,1,'A',1,0.975708,31,510280,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 113, \"large_tick_hit\": 7, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 7, \"small_tick_hit\": 121}}',7.54899,190097815,103732,NULL,'2020-08-18 17:00:31',1597770031,NULL),(1942973728,11246834,2,722514,0,1,1,'A',1,0.971061,133,1093362,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 45, \"large_tick_hit\": 125, \"small_tick_hit\": 434, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 125, \"small_tick_hit\": 450}}',7.55238,190105909,78315,NULL,'2020-08-18 23:47:56',1597794476,NULL),(1943109507,11246834,2,994523,0,1,1,'A',1,0.957447,32,637851,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 68, \"large_tick_hit\": 32, \"small_tick_hit\": 170, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 32, \"small_tick_hit\": 177}}',7.55358,190420941,68163,NULL,'2020-08-31 03:12:19',1598843539,NULL),(1962319536,11246834,2,246259,1,1,1,'S',1,0.997642,101,529606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 323}}',7.5638,215462296,147649,NULL,'2024-01-08 02:03:16',1704679396,NULL),(1940578780,11246834,2,2245992,0,1,1,'C',1,0.899054,34,601223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 68, \"large_tick_hit\": 2, \"small_tick_hit\": 215, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',7.56757,186880117,51492,NULL,'2020-04-28 00:43:29',1588034609,NULL),(1962302406,11246834,2,1482042,1,1,1,'X',1,1,105,530320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 27, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 27, \"small_tick_hit\": 374}}',7.56842,215473103,102213,NULL,'2024-01-09 01:59:14',1704765554,NULL),(1962359898,11246834,2,1845114,1,1,1,'X',1,1,92,531059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 308}}',7.57212,215472976,110550,NULL,'2024-01-09 01:44:56',1704764696,NULL),(1942886509,11246834,2,1853349,0,1,1,'B',1,0.923588,83,461684,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 313, \"large_tick_hit\": 62, \"small_tick_hit\": 181, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 62, \"small_tick_hit\": 193}}',7.57525,190057574,447453,NULL,'2020-08-17 01:13:32',1597626812,NULL),(1946095511,11246834,2,2663024,1,1,1,'C',1,0.865591,63,420454,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 325, \"large_tick_hit\": 20, \"small_tick_hit\": 138, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 20, \"small_tick_hit\": 187}}',7.57758,194307253,416557,NULL,'2021-01-25 01:30:19',1611538219,NULL),(1961970499,11246834,2,1256809,1,1,1,'S',1,0.984199,482,335700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 4180, \"large_tick_hit\": 32, \"small_tick_hit\": 1643, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 4260, \"large_tick_hit\": 32, \"small_tick_hit\": 1657}}',7.58457,215061588,14426096,NULL,'2023-12-04 17:56:24',1701712584,NULL),(1962328759,11246834,2,1166231,1,1,1,'X',1,1,101,529474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 101, \"small_tick_hit\": 458}}',7.59531,215462434,113196,NULL,'2024-01-08 02:21:29',1704680489,NULL),(1959748491,11246834,2,667021,1,1,1,'S',1,0.987143,439,351587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 4729, \"large_tick_hit\": 284, \"small_tick_hit\": 1283, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 4799, \"large_tick_hit\": 284, \"small_tick_hit\": 1295}}',7.59721,212242098,12457036,NULL,'2023-04-13 22:29:58',1681424998,NULL),(1962371579,11246834,2,3270828,1,1,1,'C',1,0.882353,34,153310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 232, \"large_tick_hit\": 4, \"small_tick_hit\": 34, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 4, \"small_tick_hit\": 44}}',7.60772,215460819,134270,NULL,'2024-01-07 22:53:20',1704668000,NULL),(2350417314,11246834,2,882091,0,1,1,'X',1,1,75,528103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 23, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 23, \"small_tick_hit\": 242}}',7.6153,215896040,45588,NULL,'2024-02-15 16:50:21',1708015821,NULL),(1962305613,11246834,2,1492031,1,1,1,'C',1,0.875817,103,503527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"small_tick_hit\": 165, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 103, \"small_tick_hit\": 203}}',7.61758,215473272,116722,NULL,'2024-01-09 02:22:46',1704766966,NULL),(1957623862,11246834,2,1098206,1,1,1,'S',1,0.985321,102,472880,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 96, \"large_tick_hit\": 22, \"small_tick_hit\": 419, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 22, \"small_tick_hit\": 425}}',7.62405,209445616,93555,NULL,'2022-09-23 01:18:43',1663895923,NULL),(1943003431,11246834,2,2092378,1,1,1,'B',1,0.925035,119,515779,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 335, \"large_tick_hit\": 89, \"small_tick_hit\": 230, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 89, \"small_tick_hit\": 246}}',7.62688,190134981,494905,NULL,'2020-08-20 04:05:22',1597896322,NULL),(1946018842,11246834,2,2236484,0,1,1,'D',1,0.840517,26,269405,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 129, \"small_tick_hit\": 66, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 85}}',7.63023,194179633,100243,NULL,'2021-01-21 03:19:39',1611199179,NULL),(1942849304,11246834,2,1181187,0,1,1,'A',1,0.955947,43,829951,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 149, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}}',7.64803,190030942,55413,NULL,'2020-08-16 01:05:44',1597539944,NULL),(1956476639,11246834,2,845391,1,1,1,'A',1,0.967256,213,250471,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1230, \"large_tick_hit\": 2, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1279, \"large_tick_hit\": 2, \"small_tick_hit\": 246}}',7.64807,208001870,2722180,NULL,'2022-07-02 19:06:33',1656788793,NULL),(1957372920,11246834,2,3449668,1,1,1,'D',1,0.835907,72,190779,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 287, \"large_tick_hit\": 25, \"small_tick_hit\": 121, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 25, \"small_tick_hit\": 145}}',7.64909,209168180,324506,NULL,'2022-09-04 17:56:59',1662314219,NULL),(1955738430,11246834,2,1618187,1,1,1,'B',1,0.933962,104,224750,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 637, \"large_tick_hit\": 37, \"small_tick_hit\": 217, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 37, \"small_tick_hit\": 240}}',7.64971,206955603,690960,NULL,'2022-05-10 23:31:46',1652225506,NULL),(1945758669,11246834,2,385483,0,1,1,'B',1,0.939759,47,540268,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 235, \"large_tick_hit\": 8, \"small_tick_hit\": 225, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 8, \"small_tick_hit\": 240}}',7.66236,193823096,236914,NULL,'2021-01-08 17:15:26',1610126126,NULL),(1942904794,11246834,2,1869937,0,1,1,'A',1,0.941489,53,431820,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 348, \"large_tick_hit\": 4, \"small_tick_hit\": 179, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 4, \"small_tick_hit\": 184}}',7.66586,190098031,366839,NULL,'2020-08-18 17:09:16',1597770556,NULL),(1942832261,11246834,2,1403752,1,1,1,'B',1,0.926829,38,443424,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 150, \"large_tick_hit\": 4, \"small_tick_hit\": 112, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 4, \"small_tick_hit\": 120}}',7.67642,190097839,134236,NULL,'2020-08-18 17:01:38',1597770098,NULL),(1962387333,11246834,2,3770157,1,1,1,'C',1,0.857143,61,173521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 274, \"small_tick_hit\": 44, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 52}}',7.68048,215460950,155364,NULL,'2024-01-07 23:06:02',1704668762,NULL),(1943111124,11246834,2,1894591,0,1,1,'B',1,0.939107,100,493788,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 444, \"large_tick_hit\": 6, \"small_tick_hit\": 244, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 6, \"small_tick_hit\": 255}}',7.68545,190409519,549292,NULL,'2020-08-30 17:07:34',1598807254,NULL),(1955703245,11246834,2,2742206,0,1,1,'D',1,0.833333,35,167060,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 134, \"large_tick_hit\": 12, \"small_tick_hit\": 59, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 12, \"small_tick_hit\": 65}}',7.69172,206904153,64813,NULL,'2022-05-08 03:28:23',1651980503,NULL),(1962355737,11246834,2,1839756,1,1,1,'X',1,1,72,530637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 196}}',7.6978,215473275,98441,NULL,'2024-01-09 02:23:36',1704767016,NULL),(1942998987,11246834,2,775561,0,1,1,'A',1,0.955095,51,580324,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 229, \"small_tick_hit\": 324, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 337}}',7.71479,190107027,260220,NULL,'2020-08-19 00:53:44',1597798424,NULL),(1957763320,11246834,2,2357655,1,1,1,'B',1,0.913253,110,209962,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 540, \"large_tick_hit\": 40, \"small_tick_hit\": 178, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 40, \"small_tick_hit\": 199}}',7.72242,209553253,535120,NULL,'2022-09-30 06:23:33',1664519013,NULL),(1959188386,11246834,2,2442911,1,1,1,'B',1,0.912114,89,207977,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 481, \"large_tick_hit\": 31, \"small_tick_hit\": 256, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 31, \"small_tick_hit\": 281}}',7.74065,211524117,498360,NULL,'2023-02-18 03:05:55',1676689555,NULL),(1943095586,11246834,2,1951288,0,1,1,'A',1,0.979916,129,932365,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 199, \"large_tick_hit\": 59, \"small_tick_hit\": 913, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 59, \"small_tick_hit\": 935}}',7.74941,190436218,409114,NULL,'2020-08-31 17:46:03',1598895963,NULL),(1943103377,11246834,2,2235543,1,1,1,'B',1,0.932153,37,547092,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 132, \"large_tick_hit\": 3, \"small_tick_hit\": 181, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 3, \"small_tick_hit\": 193}}',7.78959,190421710,162754,NULL,'2020-08-31 03:59:56',1598846396,NULL),(1959668452,11246834,2,2127114,1,1,1,'B',1,0.937544,194,241354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 1029, \"small_tick_hit\": 292, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1105, \"small_tick_hit\": 304}}',7.7937,212102405,1519774,NULL,'2023-04-02 22:45:00',1680475500,NULL),(1943086253,11246834,2,698692,0,1,1,'A',1,0.966192,141,882435,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 203, \"large_tick_hit\": 160, \"small_tick_hit\": 723, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 160, \"small_tick_hit\": 750}}',7.79652,190433578,380226,NULL,'2020-08-31 15:48:08',1598888888,NULL),(1942649670,11246834,2,2245777,1,1,1,'D',1,0.822835,75,217919,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 150, \"large_tick_hit\": 5, \"small_tick_hit\": 54, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 5, \"small_tick_hit\": 57}}',7.8439,189744762,111968,NULL,'2020-08-05 04:19:10',1596601150,NULL),(1942999821,11246834,2,1685775,1,1,1,'A',1,0.968326,95,563269,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 620, \"small_tick_hit\": 236, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 639, \"small_tick_hit\": 245}}',7.84823,190159557,1141875,NULL,'2020-08-21 03:13:33',1597979613,NULL),(1951286540,11246834,2,1984999,1,1,1,'B',1,0.929972,79,470551,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 455, \"large_tick_hit\": 19, \"small_tick_hit\": 190, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 19, \"small_tick_hit\": 210}}',7.87849,201221730,526543,NULL,'2021-08-29 16:49:17',1630255757,NULL),(1942706829,11246834,2,1587895,1,1,1,'A',1,0.946809,82,465975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 370, \"large_tick_hit\": 58, \"small_tick_hit\": 195, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 58, \"small_tick_hit\": 205}}',7.92721,189835397,445390,NULL,'2020-08-08 16:58:52',1596905932,NULL),(1955463036,11246834,2,3509966,1,1,1,'B',1,0.908046,31,446491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 109, \"large_tick_hit\": 8, \"small_tick_hit\": 120, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 8, \"small_tick_hit\": 134}}',7.92831,206663234,103107,NULL,'2022-04-25 03:21:04',1650856864,NULL),(1942896384,11246834,2,1489215,1,1,1,'A',1,0.964286,29,529245,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 75, \"large_tick_hit\": 2, \"small_tick_hit\": 85, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 2, \"small_tick_hit\": 87}}',7.93222,190097699,62475,NULL,'2020-08-18 16:54:59',1597769699,NULL),(1951742580,11246834,2,3147683,1,1,1,'C',1,0.882845,25,304057,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 153, \"small_tick_hit\": 58, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 70}}',7.93897,201733301,119985,NULL,'2021-09-18 20:20:41',1631996441,NULL),(1960036136,11246834,2,3928237,1,1,1,'B',1,0.921136,69,210077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 404, \"large_tick_hit\": 57, \"small_tick_hit\": 123, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 57, \"small_tick_hit\": 133}}',7.95101,212526174,307921,NULL,'2023-05-06 11:40:39',1683373239,NULL),(1955671998,11246834,2,1040807,0,1,1,'B',1,0.924925,69,427191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 388, \"large_tick_hit\": 56, \"small_tick_hit\": 172, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 56, \"small_tick_hit\": 192}}',7.96519,206950167,543320,NULL,'2022-05-10 16:47:29',1652201249,NULL),(1962306466,11246834,2,1494300,1,1,1,'X',1,1,117,529579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 11, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 11, \"small_tick_hit\": 371}}',7.97977,215473156,128845,NULL,'2024-01-09 02:06:22',1704765982,NULL),(1960865802,11246834,2,2060158,1,1,1,'A',1,0.961195,113,291525,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1440, \"large_tick_hit\": 1, \"small_tick_hit\": 714, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1511, \"large_tick_hit\": 1, \"small_tick_hit\": 730}}',7.98281,213523450,1613452,NULL,'2023-07-22 21:29:34',1690061374,NULL),(1942857057,11246834,2,1207082,0,1,1,'C',1,0.897764,30,353098,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 153, \"large_tick_hit\": 11, \"small_tick_hit\": 117, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 11, \"small_tick_hit\": 127}}',7.98289,190031273,122081,NULL,'2020-08-16 01:23:24',1597541004,NULL),(1960362139,11246834,2,3670866,1,1,1,'C',1,0.86119,34,142157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 264, \"large_tick_hit\": 6, \"small_tick_hit\": 34, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 6, \"small_tick_hit\": 40}}',7.98721,213001102,143238,NULL,'2023-06-12 05:54:30',1686549270,NULL),(1943098829,11246834,2,2506620,1,1,1,'SH',1,0.995536,59,1021950,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 73, \"large_tick_hit\": 8, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 8, \"small_tick_hit\": 142}}',7.99269,190394688,105646,NULL,'2020-08-30 02:58:43',1598756323,NULL),(1945547411,11246834,2,472795,0,1,1,'B',1,0.934375,49,488096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 317, \"large_tick_hit\": 15, \"small_tick_hit\": 266, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 278}}',7.99347,193644435,304450,NULL,'2021-01-02 07:52:12',1609573932,NULL),(1959429278,11246834,2,3965917,1,1,1,'D',1,0.847185,43,167196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 238, \"large_tick_hit\": 10, \"small_tick_hit\": 68, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 10, \"small_tick_hit\": 77}}',7.99759,211769344,145609,NULL,'2023-03-09 06:46:39',1678344399,NULL),(1955512798,11246834,2,2178495,0,1,1,'B',1,0.907563,57,211898,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 341, \"large_tick_hit\": 49, \"small_tick_hit\": 258, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 49, \"small_tick_hit\": 291}}',8.01646,206843774,266950,NULL,'2022-05-04 21:33:19',1651699999,NULL),(1962451008,11246834,2,4328734,1,1,1,'C',1,0.854167,44,161586,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 250, \"large_tick_hit\": 6, \"small_tick_hit\": 31, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 6, \"small_tick_hit\": 39}}',8.0242,215558753,149887,NULL,'2024-01-16 20:25:48',1705436748,NULL),(1942847853,11246834,2,932935,0,1,1,'SH',1,0.980926,60,1031080,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 44, \"large_tick_hit\": 21, \"small_tick_hit\": 295, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 21, \"small_tick_hit\": 301}}',8.0294,190031470,48269,NULL,'2020-08-16 01:33:02',1597541582,NULL),(1943049648,11246834,2,867512,0,1,1,'C',1,0.868132,33,564117,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 69, \"small_tick_hit\": 89, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 104}}',8.04456,190105927,48260,NULL,'2020-08-18 23:49:00',1597794540,NULL),(1958346111,11246834,2,3533592,1,1,1,'B',1,0.909029,113,254751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 663, \"small_tick_hit\": 676, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 720, \"small_tick_hit\": 753}}',8.07976,210471994,589904,NULL,'2022-12-01 21:20:32',1669929632,NULL),(1956627997,11246834,2,3338637,0,1,1,'A',1,0.941176,98,526847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 727, \"large_tick_hit\": 18, \"small_tick_hit\": 231, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 18, \"small_tick_hit\": 253}}',8.08182,208144933,1134190,NULL,'2022-07-10 06:33:38',1657434818,NULL),(1955465291,11246834,2,2459531,0,1,1,'C',1,0.868327,39,174130,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 138, \"large_tick_hit\": 17, \"small_tick_hit\": 89, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 17, \"small_tick_hit\": 97}}',8.0889,206675648,81290,NULL,'2022-04-25 20:19:36',1650917976,NULL),(1960924683,11246834,2,1074077,0,1,1,'A',1,0.941445,77,244835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 850, \"large_tick_hit\": 74, \"small_tick_hit\": 314, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 74, \"small_tick_hit\": 342}}',8.11359,213751797,793400,NULL,'2023-08-10 19:12:28',1691694748,NULL),(1958671752,11246834,2,1383466,0,1,1,'C',1,0.875566,52,184530,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 278, \"large_tick_hit\": 13, \"small_tick_hit\": 96, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 13, \"small_tick_hit\": 107}}',8.12197,210727398,156675,NULL,'2022-12-20 05:43:54',1671515034,NULL),(1955669348,11246834,2,2295228,1,1,1,'B',1,0.937343,72,218741,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 506, \"large_tick_hit\": 42, \"small_tick_hit\": 200, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 42, \"small_tick_hit\": 217}}',8.12328,206955890,427710,NULL,'2022-05-11 00:00:36',1652227236,NULL),(1945604383,11246834,2,2009086,0,1,1,'C',1,0.892704,57,445307,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 362, \"large_tick_hit\": 71, \"small_tick_hit\": 191, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 71, \"small_tick_hit\": 239}}',8.12775,193695956,452757,NULL,'2021-01-04 03:31:52',1609731112,NULL),(1951715977,11246834,2,1868306,0,1,1,'C',1,0.886667,20,149585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 153, \"large_tick_hit\": 22, \"small_tick_hit\": 91, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 22, \"small_tick_hit\": 96}}',8.13252,201736824,72477,NULL,'2021-09-18 23:06:01',1632006361,NULL),(2352137888,11246834,2,2384193,1,1,1,'C',1,0.850318,60,161397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 235, \"large_tick_hit\": 32}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 32}}',8.13715,215899243,148257,NULL,'2024-02-15 22:53:18',1708037598,NULL),(2556577394,11246834,2,2639563,1,1,1,'B',1,0.906627,55,201442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 420, \"large_tick_hit\": 27, \"small_tick_hit\": 155, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 27, \"small_tick_hit\": 169}}',8.1437,216298290,270168,NULL,'2024-03-23 21:59:44',1711231184,NULL),(1945668895,11246834,2,2118442,0,1,1,'A',1,0.947123,63,521566,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 392, \"small_tick_hit\": 217, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 227}}',8.14457,193859736,538993,NULL,'2021-01-09 22:02:17',1610229737,NULL),(1942921856,11246834,2,1893461,1,1,1,'C',1,0.87619,27,260982,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 124, \"large_tick_hit\": 2, \"small_tick_hit\": 58, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 64}}',8.14913,190031065,98486,NULL,'2020-08-16 01:12:28',1597540348,NULL),(1942823741,11246834,2,109644,1,1,1,'B',1,0.92204,100,522909,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 472, \"large_tick_hit\": 33, \"small_tick_hit\": 453, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 33, \"small_tick_hit\": 501}}',8.15656,190083201,883510,NULL,'2020-08-18 02:05:13',1597716313,NULL),(1957822786,11246834,2,700585,0,1,1,'B',1,0.92691,41,194341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 442, \"large_tick_hit\": 24, \"small_tick_hit\": 92, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 24, \"small_tick_hit\": 99}}',8.16014,209845095,294121,NULL,'2022-10-20 04:44:17',1666241057,NULL),(1942934655,11246834,2,867511,0,1,1,'SH',1,0.982857,55,1098812,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 55, \"small_tick_hit\": 117, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 119}}',8.16267,190097906,76030,NULL,'2020-08-18 17:04:20',1597770260,NULL),(1962299929,11246834,2,1468920,1,1,1,'X',1,1,106,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 4, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 4, \"small_tick_hit\": 343}}',8.16589,215473196,103107,NULL,'2024-01-09 02:11:54',1704766314,NULL),(1962347214,11246834,2,1811434,0,1,1,'XH',1,1,46,1122267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 13, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 13, \"small_tick_hit\": 114}}',8.16857,215460869,43800,NULL,'2024-01-07 22:58:55',1704668335,NULL),(1956647483,11246834,2,2228566,1,1,1,'B',1,0.906274,179,237898,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 862, \"small_tick_hit\": 337, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 913, \"small_tick_hit\": 410}}',8.17803,208198177,1153540,NULL,'2022-07-13 00:51:27',1657673487,NULL),(1955758341,11246834,2,3572423,1,1,1,'C',1,0.899844,51,469570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 312, \"large_tick_hit\": 35, \"small_tick_hit\": 228, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 35, \"small_tick_hit\": 262}}',8.18343,206942004,283186,NULL,'2022-05-10 04:51:08',1652158268,NULL),(1943028918,11246834,2,827834,1,1,1,'A',1,0.97294,284,633015,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 821, \"large_tick_hit\": 367, \"small_tick_hit\": 394, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 367, \"small_tick_hit\": 406}}',8.19704,190159520,3567556,NULL,'2020-08-21 03:11:05',1597979465,NULL),(1959259596,11246834,2,1829478,1,1,1,'A',1,0.947497,61,228636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 568, \"large_tick_hit\": 4, \"small_tick_hit\": 204, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 4, \"small_tick_hit\": 208}}',8.20631,211601806,352633,NULL,'2023-02-23 23:32:31',1677195151,NULL),(1957347761,11246834,2,40380,0,1,1,'B',1,0.927152,51,120517,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 262, \"small_tick_hit\": 18, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 21}}',8.21976,209155081,134476,NULL,'2022-09-04 01:12:09',1662253929,NULL),(1962358432,11246834,2,1843231,1,1,1,'B',1,0.92785,71,205954,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 560, \"small_tick_hit\": 83, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 602, \"small_tick_hit\": 91}}',8.23551,215473964,366941,NULL,'2024-01-09 03:56:23',1704772583,NULL),(2351286578,11246834,2,192504,1,1,1,'X',1,1,69,531905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 13, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 13, \"small_tick_hit\": 224}}',8.23921,215897623,85017,NULL,'2024-02-15 19:40:13',1708026013,NULL),(1955753363,11246834,2,502226,1,1,1,'B',1,0.900459,93,207004,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 176, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 1, \"small_tick_hit\": 200}}',8.25579,206956016,363220,NULL,'2022-05-11 00:13:46',1652228026,NULL),(1962365196,11246834,2,4003563,1,1,1,'X',1,1,114,531797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 10, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 10, \"small_tick_hit\": 357}}',8.27085,215471740,144211,NULL,'2024-01-08 23:21:16',1704756076,NULL),(1959750747,11246834,2,3145382,1,1,1,'A',1,0.963497,148,273461,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1608, \"large_tick_hit\": 27, \"small_tick_hit\": 371, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1669, \"large_tick_hit\": 27, \"small_tick_hit\": 386}}',8.28287,212233612,2053792,NULL,'2023-04-13 04:22:34',1681359754,NULL),(1943145126,11246834,2,1070112,1,1,1,'B',1,0.907035,36,662429,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 131, \"small_tick_hit\": 230, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 136, \"small_tick_hit\": 262}}',8.29707,190421722,127518,NULL,'2020-08-31 04:00:58',1598846458,NULL),(1962388674,11246834,2,1910565,1,1,1,'X',1,1,85,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 10, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 10, \"small_tick_hit\": 118}}',8.30249,215471873,84806,NULL,'2024-01-08 23:39:12',1704757152,NULL),(1945546035,11246834,2,2308221,0,1,1,'C',1,0.873221,60,477349,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 468, \"large_tick_hit\": 44, \"small_tick_hit\": 163, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 44, \"small_tick_hit\": 240}}',8.30291,193695992,624400,NULL,'2021-01-04 03:33:47',1609731227,NULL),(1955549702,11246834,2,1733039,1,1,1,'C',1,0.882353,65,199241,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 219, \"small_tick_hit\": 21, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 24}}',8.30735,206749345,136698,NULL,'2022-04-29 23:52:57',1651276377,NULL),(1955691090,11246834,2,2077465,1,1,1,'C',1,0.899614,76,211659,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 392, \"large_tick_hit\": 48, \"small_tick_hit\": 259, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 48, \"small_tick_hit\": 300}}',8.32928,206982833,313670,NULL,'2022-05-12 15:36:33',1652369793,NULL),(1961603853,11246834,2,902782,0,1,1,'A',1,0.971189,135,280624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1790, \"large_tick_hit\": 146, \"small_tick_hit\": 727, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1857, \"large_tick_hit\": 146, \"small_tick_hit\": 739}}',8.37317,214513956,1871415,NULL,'2023-10-16 12:16:01',1697458561,NULL),(1940891085,11246834,2,2275683,0,1,1,'A',1,0.974874,30,561179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 65, \"large_tick_hit\": 3, \"small_tick_hit\": 126, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',8.37453,187294795,80356,NULL,'2020-05-12 15:37:23',1589297843,NULL),(1942795079,11246834,2,563266,0,1,1,'S',1,0.982787,131,590838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 709, \"large_tick_hit\": 97, \"small_tick_hit\": 393, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 97, \"small_tick_hit\": 395}}',8.37829,189896036,1639130,NULL,'2020-08-10 22:06:34',1597097194,NULL),(1945951939,11246834,2,2551030,1,1,1,'A',1,0.966224,149,587941,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 958, \"large_tick_hit\": 11, \"small_tick_hit\": 633, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 990, \"large_tick_hit\": 11, \"small_tick_hit\": 657}}',8.38577,194173722,2195854,NULL,'2021-01-20 22:23:55',1611181435,NULL),(1942998120,11246834,2,1679792,1,1,1,'A',1,0.964215,142,532000,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 759, \"large_tick_hit\": 89, \"small_tick_hit\": 122, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 89, \"small_tick_hit\": 128}}',8.39819,190160101,1756072,NULL,'2020-08-21 03:55:07',1597982107,NULL),(1943176862,11246834,2,1131074,1,1,1,'A',1,0.962547,42,650169,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 173, \"large_tick_hit\": 1, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 1, \"small_tick_hit\": 349}}',8.43115,190421526,156063,NULL,'2020-08-31 03:47:48',1598845668,NULL),(1962366591,11246834,2,1327441,1,1,1,'X',1,1,89,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 15, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 15, \"small_tick_hit\": 302}}',8.43157,215473245,67109,NULL,'2024-01-09 02:19:20',1704766760,NULL),(1940639348,11246834,2,2359731,0,1,1,'B',1,0.915014,43,506177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 165, \"large_tick_hit\": 11, \"small_tick_hit\": 147, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 11, \"small_tick_hit\": 165}}',8.43677,186881250,173172,NULL,'2020-04-28 01:46:21',1588038381,NULL),(1942886945,11246834,2,1854032,0,1,1,'A',1,0.971751,60,878830,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 63, \"large_tick_hit\": 50, \"small_tick_hit\": 231, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 50, \"small_tick_hit\": 238}}',8.43878,190057892,113719,NULL,'2020-08-17 01:33:43',1597628023,NULL),(1962331375,11246834,2,794378,1,1,1,'X',1,1,99,530213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 255}}',8.45537,215462176,176219,NULL,'2024-01-08 01:51:32',1704678692,NULL),(1957329002,11246834,2,2565590,1,1,1,'A',1,0.968006,125,244848,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1145, \"large_tick_hit\": 6, \"small_tick_hit\": 150, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1184, \"large_tick_hit\": 6, \"small_tick_hit\": 154}}',8.47894,209098062,1398700,NULL,'2022-08-31 18:18:58',1661969938,NULL),(1955836140,11246834,2,777101,0,1,1,'C',1,0.891365,29,195953,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 163, \"large_tick_hit\": 18, \"small_tick_hit\": 139, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 18, \"small_tick_hit\": 159}}',8.47897,207089236,120217,NULL,'2022-05-18 03:44:01',1652845441,NULL),(1961460742,11246834,2,3899166,1,1,1,'B',1,0.92272,41,436596,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 387, \"large_tick_hit\": 12, \"small_tick_hit\": 198, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 12, \"small_tick_hit\": 210}}',8.48391,214429265,355247,NULL,'2023-10-08 15:33:27',1696779207,NULL),(1959972969,11246834,2,1813031,0,1,1,'B',1,0.916182,94,222308,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 558, \"large_tick_hit\": 28, \"small_tick_hit\": 201, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 28, \"small_tick_hit\": 215}}',8.48685,212522568,612099,NULL,'2023-05-06 05:13:38',1683350018,NULL),(1945677580,11246834,2,1606561,0,1,1,'B',1,0.938879,52,517516,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 273, \"large_tick_hit\": 84, \"small_tick_hit\": 196, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 84, \"small_tick_hit\": 210}}',8.49416,193801180,304213,NULL,'2021-01-07 21:37:38',1610055458,NULL),(1955545088,11246834,2,700585,0,1,1,'A',1,0.945183,60,200040,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 446, \"large_tick_hit\": 26, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 26, \"small_tick_hit\": 99}}',8.51208,206750201,329610,NULL,'2022-04-30 00:55:17',1651280117,NULL),(1962316591,11246834,2,1533513,1,1,1,'S',1,0.997253,142,523744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 110, \"large_tick_hit\": 33, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 33, \"small_tick_hit\": 220}}',8.54587,215472951,135109,NULL,'2024-01-09 01:41:29',1704764489,NULL),(1955449860,11246834,2,3505285,1,1,1,'D',1,0.849802,29,310725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 128, \"large_tick_hit\": 2, \"small_tick_hit\": 85, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',8.57241,206678303,93468,NULL,'2022-04-26 00:14:57',1650932097,NULL),(1956248973,11246834,2,1628559,0,1,1,'B',1,0.918455,113,231682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 597, \"large_tick_hit\": 33, \"small_tick_hit\": 226, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 33, \"small_tick_hit\": 248}}',8.58314,207540933,625749,NULL,'2022-06-10 03:31:07',1654831867,NULL),(1942941240,11246834,2,1119043,0,1,1,'A',1,0.941379,28,416835,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 175, \"large_tick_hit\": 1, \"small_tick_hit\": 97, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',8.5924,190072994,131046,NULL,'2020-08-17 16:58:34',1597683514,NULL),(2351120726,11246834,2,45566,1,1,1,'X',1,1,93,529474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 99}}',8.61813,215897373,124116,NULL,'2024-02-15 19:07:30',1708024050,NULL),(1962335407,11246834,2,2433562,1,1,1,'S',1,0.99654,82,523857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 67, \"large_tick_hit\": 15, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 15, \"small_tick_hit\": 206}}',8.6553,215473140,75802,NULL,'2024-01-09 02:03:44',1704765824,NULL),(1962325631,11246834,2,3914046,1,1,1,'X',1,1,74,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 19, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 19, \"small_tick_hit\": 255}}',8.65826,215473370,48196,NULL,'2024-01-09 02:34:30',1704767670,NULL),(1962061761,11246834,2,2935386,1,1,1,'A',1,0.949062,113,241046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 765, \"large_tick_hit\": 13, \"small_tick_hit\": 284, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 13, \"small_tick_hit\": 289}}',8.65939,215166126,873949,NULL,'2023-12-14 11:56:23',1702554983,NULL),(1943077690,11246834,2,1170478,0,1,1,'A',1,0.956919,81,621329,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 391, \"large_tick_hit\": 7, \"small_tick_hit\": 335, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 7, \"small_tick_hit\": 352}}',8.66792,190407875,576036,NULL,'2020-08-30 15:48:13',1598802493,NULL),(1955696138,11246834,2,3201039,1,1,1,'C',1,0.88488,30,446640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 226, \"large_tick_hit\": 19, \"small_tick_hit\": 270, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',8.68168,206884953,167846,NULL,'2022-05-07 07:21:30',1651908090,NULL),(1960183512,11246834,2,1593637,0,1,1,'B',1,0.904948,77,206990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 475, \"large_tick_hit\": 31, \"small_tick_hit\": 189, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 31, \"small_tick_hit\": 207}}',8.68202,212722979,331247,NULL,'2023-05-22 03:23:09',1684725789,NULL),(1955675866,11246834,2,708226,0,1,1,'C',1,0.89521,66,204682,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 359, \"large_tick_hit\": 8, \"small_tick_hit\": 231, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 8, \"small_tick_hit\": 266}}',8.69554,206955489,267130,NULL,'2022-05-10 23:20:46',1652224846,NULL),(1942848289,11246834,2,932936,0,1,1,'SH',1,0.987055,39,816266,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 72, \"large_tick_hit\": 6, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 230}}',8.71014,190031477,76331,NULL,'2020-08-16 01:33:32',1597541612,NULL),(1955639950,11246834,2,2566781,1,1,1,'A',1,0.944818,52,558673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 327, \"large_tick_hit\": 15, \"small_tick_hit\": 360, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 381}}',8.73003,206957928,368665,NULL,'2022-05-11 03:45:53',1652240753,NULL),(2297235121,11246834,2,2656352,1,1,1,'B',1,0.930707,51,191811,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 663, \"small_tick_hit\": 22}, \"maximum_statistics\": {\"great\": 714, \"small_tick_hit\": 22}}',8.74648,215791159,426760,NULL,'2024-02-06 03:48:06',1707191286,NULL),(1955589926,11246834,2,2379548,0,1,1,'B',1,0.912088,34,447021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 117, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 125}}',8.75646,206749557,104575,NULL,'2022-04-30 00:07:28',1651277248,NULL),(1955745795,11246834,2,1866020,1,1,1,'C',1,0.897275,32,187506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 235, \"large_tick_hit\": 19, \"small_tick_hit\": 174, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 19, \"small_tick_hit\": 190}}',8.77964,206899806,136651,NULL,'2022-05-07 22:17:22',1651961842,NULL),(1945534645,11246834,2,2145510,1,1,1,'A',1,0.959817,60,300040,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 454, \"large_tick_hit\": 43, \"small_tick_hit\": 554, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 43, \"small_tick_hit\": 574}}',8.7979,193588361,385074,NULL,'2020-12-31 04:43:47',1609389827,NULL),(1959875509,11246834,2,3094665,1,1,1,'B',1,0.900154,36,198805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 409, \"large_tick_hit\": 11, \"small_tick_hit\": 166, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 11, \"small_tick_hit\": 172}}',8.82283,212493291,213599,NULL,'2023-05-03 18:54:03',1683140043,NULL),(1955660169,11246834,2,1943567,1,1,1,'C',1,0.878465,60,197420,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 231, \"large_tick_hit\": 77, \"small_tick_hit\": 104, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 77, \"small_tick_hit\": 116}}',8.8239,206949796,149419,NULL,'2022-05-10 16:27:05',1652200025,NULL),(1958865848,11246834,2,2608198,0,1,1,'C',1,0.853598,29,160349,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 227, \"large_tick_hit\": 19, \"small_tick_hit\": 98, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 19, \"small_tick_hit\": 116}}',8.82777,211106404,117040,NULL,'2023-01-16 20:25:48',1673900748,NULL),(1942830004,11246834,2,339059,0,1,1,'A',1,0.977778,43,743916,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 66, \"large_tick_hit\": 19, \"small_tick_hit\": 135, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 19, \"small_tick_hit\": 138}}',8.84075,190097883,65964,NULL,'2020-08-18 17:03:15',1597770195,NULL),(1956623294,11246834,2,3511670,1,1,1,'B',1,0.931274,88,551339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 707, \"large_tick_hit\": 5, \"small_tick_hit\": 494, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 5, \"small_tick_hit\": 542}}',8.84081,208140640,938203,NULL,'2022-07-10 00:15:06',1657412106,NULL),(1956004028,11246834,2,1291404,0,1,1,'D',1,0.849515,32,124352,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 30, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 1, \"small_tick_hit\": 41}}',8.86283,207322008,83830,NULL,'2022-05-29 23:19:14',1653866354,NULL),(1942903822,11246834,2,1036394,0,1,1,'B',1,0.915709,45,659289,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 77, \"small_tick_hit\": 162, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 178}}',8.8772,190097660,75496,NULL,'2020-08-18 16:53:32',1597769612,NULL),(1943162033,11246834,2,1106700,0,1,1,'B',1,0.915601,59,534971,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 197, \"large_tick_hit\": 1, \"small_tick_hit\": 160, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',8.88132,190407932,201199,NULL,'2020-08-30 15:51:15',1598802675,NULL),(1942901460,11246834,2,2245776,0,1,1,'B',1,0.907336,35,391592,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 155, \"small_tick_hit\": 80, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',8.91525,190029031,117602,NULL,'2020-08-15 23:11:26',1597533086,NULL),(1942823540,11246834,2,315,0,1,1,'C',1,0.891667,33,299228,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 4, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',8.91625,190031458,89816,NULL,'2020-08-16 01:32:20',1597541540,NULL),(1959980233,11246834,2,502226,1,1,1,'C',1,0.875957,85,214863,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 168, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 1, \"small_tick_hit\": 200}}',8.9201,212386774,344245,NULL,'2023-04-25 00:20:45',1682382045,NULL),(1942586001,11246834,2,1116570,1,1,1,'A',1,0.961652,81,233493,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 515, \"small_tick_hit\": 137, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 539, \"small_tick_hit\": 139}}',8.92597,189744689,485630,NULL,'2020-08-05 04:15:57',1596600957,NULL),(1962340357,11246834,2,1229603,0,1,1,'X',1,1,67,529053,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 9, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 9, \"small_tick_hit\": 148}}',8.9375,215460634,53700,NULL,'2024-01-07 22:33:37',1704666817,NULL),(1960356868,11246834,2,3054718,1,1,1,'A',1,0.955006,162,257649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1029, \"large_tick_hit\": 151, \"small_tick_hit\": 327, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 151, \"small_tick_hit\": 335}}',8.94628,212917365,1119035,NULL,'2023-06-05 18:31:00',1685989860,NULL),(1961665297,11246834,2,3208604,1,1,1,'B',1,0.930459,122,237816,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 1106, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1201, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',8.96777,214765076,1115306,NULL,'2023-11-07 15:42:10',1699371730,NULL),(1956938906,11246834,2,3024976,0,1,1,'A',1,0.956587,220,242414,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1022, \"large_tick_hit\": 126, \"small_tick_hit\": 130, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1071, \"large_tick_hit\": 126, \"small_tick_hit\": 139}}',8.96859,208642698,1393732,NULL,'2022-08-06 22:05:45',1659823545,NULL),(2351318363,11246834,2,3503743,1,1,1,'B',1,0.90604,50,200371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 356, \"large_tick_hit\": 1, \"small_tick_hit\": 183, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 200}}',8.97276,215897682,231244,NULL,'2024-02-15 19:46:32',1708026392,NULL),(1958145124,11246834,2,3730325,1,1,1,'B',1,0.903465,107,235088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 433, \"large_tick_hit\": 64, \"small_tick_hit\": 233, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 64, \"small_tick_hit\": 260}}',8.97462,210122728,399279,NULL,'2022-11-07 01:39:53',1667785193,NULL),(1955467058,11246834,2,1220324,0,1,1,'C',1,0.894942,13,157535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 148, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 162}}',8.99671,206578058,35267,NULL,'2022-04-21 05:28:29',1650518909,NULL),(1959035114,11246834,2,2077354,1,1,1,'A',1,0.977549,209,305584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1975, \"large_tick_hit\": 18, \"small_tick_hit\": 663, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2026, \"large_tick_hit\": 18, \"small_tick_hit\": 673}}',9.01512,211219408,2800038,NULL,'2023-01-25 05:22:53',1674624173,NULL),(1943085493,11246834,2,696191,0,1,1,'B',1,0.925651,46,591994,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 97, \"large_tick_hit\": 24, \"small_tick_hit\": 128, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 24, \"small_tick_hit\": 137}}',9.04605,190421503,105817,NULL,'2020-08-31 03:46:24',1598845584,NULL),(1962451147,11246834,2,3502725,1,1,1,'C',1,0.850575,41,157693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 306, \"large_tick_hit\": 9, \"small_tick_hit\": 55, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 9, \"small_tick_hit\": 68}}',9.05748,215558934,167492,NULL,'2024-01-16 20:46:11',1705437971,NULL),(1945960092,11246834,2,2380003,1,1,1,'B',1,0.913043,63,498368,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 343, \"large_tick_hit\": 15, \"small_tick_hit\": 419, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 15, \"small_tick_hit\": 467}}',9.06134,194178681,424773,NULL,'2021-01-21 02:32:16',1611196336,NULL),(1942937418,11246834,2,1537120,0,1,1,'A',1,0.951219,40,607309,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 89, \"large_tick_hit\": 10, \"small_tick_hit\": 135, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 10, \"small_tick_hit\": 143}}',9.06157,190097849,57717,NULL,'2020-08-18 17:02:12',1597770132,NULL),(1955687650,11246834,2,2947808,1,1,1,'B',1,0.933434,107,205260,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 546, \"large_tick_hit\": 10, \"small_tick_hit\": 61, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 10, \"small_tick_hit\": 66}}',9.08202,206955655,480620,NULL,'2022-05-10 23:37:08',1652225828,NULL),(1959595051,11246834,2,2812159,1,1,1,'B',1,0.934426,62,202105,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 494, \"large_tick_hit\": 41, \"small_tick_hit\": 206, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 41, \"small_tick_hit\": 218}}',9.08284,211917233,437630,NULL,'2023-03-20 00:51:21',1679273481,NULL),(1943183584,11246834,2,1396660,1,1,1,'B',1,0.922395,43,672159,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 88, \"large_tick_hit\": 52, \"small_tick_hit\": 276, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 52, \"small_tick_hit\": 303}}',9.08421,190421736,113383,NULL,'2020-08-31 04:02:03',1598846523,NULL),(2346958765,11246834,2,2471869,1,1,1,'X',1,1,102,533803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 196}}',9.09603,215888975,155475,NULL,'2024-02-15 00:14:52',1707956092,NULL),(1945769478,11246834,2,259,0,1,1,'C',1,0.891304,21,173380,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 74, \"small_tick_hit\": 8, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',9.09738,193948625,48573,NULL,'2021-01-13 04:58:16',1610513896,NULL),(1960944760,11246834,2,2867757,1,1,1,'B',1,0.922705,140,213827,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 817, \"large_tick_hit\": 63, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 63, \"small_tick_hit\": 75}}',9.09963,213681551,996461,NULL,'2023-08-04 19:35:00',1691177700,NULL),(1959875095,11246834,2,1854059,0,1,1,'C',1,0.899371,46,166687,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 42, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 7, \"small_tick_hit\": 47}}',9.09994,212522597,268981,NULL,'2023-05-06 05:17:12',1683350232,NULL),(1943033136,11246834,2,2118445,0,1,1,'A',1,0.955291,81,492699,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 444, \"large_tick_hit\": 2, \"small_tick_hit\": 195, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',9.10745,190148377,577801,NULL,'2020-08-20 17:13:10',1597943590,NULL),(1959136896,11246834,2,1465282,1,1,1,'C',1,0.872168,79,199864,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 349, \"large_tick_hit\": 4, \"small_tick_hit\": 186, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 224}}',9.11537,211524129,321550,NULL,'2023-02-18 03:07:31',1676689651,NULL),(1943095568,11246834,2,2226814,1,1,1,'A',1,0.946667,68,738440,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 110, \"large_tick_hit\": 40, \"small_tick_hit\": 63, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 40, \"small_tick_hit\": 70}}',9.11655,190421042,211067,NULL,'2020-08-31 03:18:37',1598843917,NULL),(1940989106,11246834,2,2373126,0,1,1,'B',1,0.908571,28,326483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 103, \"small_tick_hit\": 56, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 113, \"small_tick_hit\": 62}}',9.11846,187484995,100713,NULL,'2020-05-18 16:41:39',1589820099,NULL),(1955773845,11246834,2,2846472,1,1,1,'B',1,0.92623,57,629508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 223, \"large_tick_hit\": 15, \"small_tick_hit\": 327, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 15, \"small_tick_hit\": 355}}',9.12795,207179426,244874,NULL,'2022-05-22 20:11:42',1653250302,NULL),(1960539803,11246834,2,2549810,1,1,1,'B',1,0.928419,93,219970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 633, \"large_tick_hit\": 48, \"small_tick_hit\": 188, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 48, \"small_tick_hit\": 200}}',9.13176,213218480,474047,NULL,'2023-06-29 04:52:02',1688014322,NULL),(1955400087,11246834,2,2257021,0,1,1,'B',1,0.9075,30,403635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 200, \"large_tick_hit\": 6, \"small_tick_hit\": 157, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 6, \"small_tick_hit\": 175}}',9.14281,206692438,150309,NULL,'2022-04-26 19:22:12',1651000932,NULL),(1962329336,11246834,2,2110031,1,1,1,'X',1,1,59,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 16, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 16, \"small_tick_hit\": 139}}',9.15935,215472174,31833,NULL,'2024-01-09 00:16:27',1704759387,NULL),(1962328769,11246834,2,1166232,1,1,1,'X',1,1,109,529896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 1, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 1, \"small_tick_hit\": 338}}',9.16502,215462444,165436,NULL,'2024-01-08 02:22:36',1704680556,NULL),(1962345627,11246834,2,1257140,0,1,1,'X',1,1,80,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 9, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 9, \"small_tick_hit\": 260}}',9.16958,215473575,60104,NULL,'2024-01-09 02:57:20',1704769040,NULL),(1946070335,11246834,2,2225061,1,1,1,'A',1,0.953464,75,544783,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 634, \"small_tick_hit\": 288, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 655, \"small_tick_hit\": 312}}',9.17176,194279976,1052086,NULL,'2021-01-24 04:58:51',1611464331,NULL),(1940585707,11246834,2,2148353,0,1,1,'A',1,0.962477,67,608716,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 246, \"large_tick_hit\": 5, \"small_tick_hit\": 262, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 5, \"small_tick_hit\": 274}}',9.17748,186881759,255154,NULL,'2020-04-28 02:12:35',1588039955,NULL),(1959930417,11246834,2,1221602,1,1,1,'A',1,0.960452,386,281272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 1713, \"small_tick_hit\": 497, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1799, \"small_tick_hit\": 502}}',9.1834,212448415,4632662,NULL,'2023-04-30 03:13:01',1682824381,NULL),(1951786600,11246834,2,3093079,0,1,1,'B',1,0.919614,56,225530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 317, \"large_tick_hit\": 74, \"small_tick_hit\": 181, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 74, \"small_tick_hit\": 198}}',9.19452,201733596,219945,NULL,'2021-09-18 20:32:04',1631997124,NULL),(1956797135,11246834,2,927730,0,1,1,'C',1,0.877598,40,171849,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 282, \"large_tick_hit\": 3, \"small_tick_hit\": 95, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 112}}',9.19521,208412694,185362,NULL,'2022-07-25 04:48:13',1658724493,NULL),(1960590530,11246834,2,2308221,0,1,1,'B',1,0.927555,38,211012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 442, \"large_tick_hit\": 46, \"small_tick_hit\": 229, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 46, \"small_tick_hit\": 240}}',9.21917,213187282,270876,NULL,'2023-06-26 18:04:31',1687802671,NULL),(1942902512,11246834,2,2104635,0,1,1,'A',1,0.942466,81,497447,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 463, \"large_tick_hit\": 1, \"small_tick_hit\": 224, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 242}}',9.22484,190104297,553551,NULL,'2020-08-18 22:12:53',1597788773,NULL),(1945350302,11246834,2,2615423,0,1,1,'B',1,0.929455,74,496393,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 280, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 2, \"small_tick_hit\": 311}}',9.22926,193351360,641903,NULL,'2020-12-22 22:54:40',1608677680,NULL),(1943268189,11246834,2,490152,1,1,1,'SH',1,0.981845,156,880946,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 241, \"large_tick_hit\": 59, \"small_tick_hit\": 1052, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 59, \"small_tick_hit\": 1072}}',9.2486,190447431,492739,NULL,'2020-09-01 04:46:31',1598935591,NULL),(1951587837,11246834,2,3134380,1,1,1,'B',1,0.901876,67,492280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 375, \"large_tick_hit\": 52, \"small_tick_hit\": 198, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 52, \"small_tick_hit\": 234}}',9.2521,201632328,400751,NULL,'2021-09-14 21:36:36',1631655396,NULL),(1943173420,11246834,2,621903,0,1,1,'A',1,0.973834,110,926763,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 183, \"large_tick_hit\": 118, \"small_tick_hit\": 555, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 118, \"small_tick_hit\": 573}}',9.25395,190433406,407517,NULL,'2020-08-31 15:41:48',1598888508,NULL),(2351358300,11246834,2,3371443,1,1,1,'B',1,0.913249,86,197827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 520, \"small_tick_hit\": 59, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 571, \"small_tick_hit\": 63}}',9.27734,215897750,419420,NULL,'2024-02-15 19:54:29',1708026869,NULL),(1955718061,11246834,2,2400372,1,1,1,'B',1,0.931452,54,210584,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 445, \"small_tick_hit\": 248, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 268}}',9.2871,206983099,324040,NULL,'2022-05-12 15:56:48',1652371008,NULL),(1955739367,11246834,2,2176975,0,1,1,'B',1,0.939866,91,227016,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 534, \"large_tick_hit\": 45, \"small_tick_hit\": 265, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 45, \"small_tick_hit\": 284}}',9.29416,206955642,456190,NULL,'2022-05-10 23:35:34',1652225734,NULL),(1955753426,11246834,2,502227,0,1,1,'A',1,0.959016,54,521570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 236, \"large_tick_hit\": 5, \"small_tick_hit\": 344, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 5, \"small_tick_hit\": 348}}',9.3021,206920627,262931,NULL,'2022-05-08 21:50:36',1652046636,NULL),(1960320914,11246834,2,3592987,1,1,1,'A',1,0.948984,310,284982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1511, \"large_tick_hit\": 51, \"small_tick_hit\": 633, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 1582, \"large_tick_hit\": 51, \"small_tick_hit\": 680}}',9.31162,212879160,3782646,NULL,'2023-06-02 22:39:16',1685745556,NULL),(1956069679,11246834,2,2094698,1,1,1,'B',1,0.916865,93,214295,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 467, \"large_tick_hit\": 51, \"small_tick_hit\": 254, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 51, \"small_tick_hit\": 281}}',9.31289,207419136,370600,NULL,'2022-06-04 00:23:35',1654302215,NULL),(1955643404,11246834,2,3134381,1,1,1,'B',1,0.927476,74,455508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 456, \"large_tick_hit\": 34, \"small_tick_hit\": 175, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 34, \"small_tick_hit\": 201}}',9.31347,206950246,552674,NULL,'2022-05-10 16:51:43',1652201503,NULL),(1962330241,11246834,2,3411190,1,1,1,'X',1,1,64,529265,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 9, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 9, \"small_tick_hit\": 148}}',9.31357,215460586,53297,NULL,'2024-01-07 22:28:43',1704666523,NULL),(1955655398,11246834,2,1343316,0,1,1,'B',1,0.938412,75,211491,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 481, \"small_tick_hit\": 98, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 108}}',9.33204,206906360,378470,NULL,'2022-05-08 06:52:40',1651992760,NULL),(1962330330,11246834,2,39752,0,1,1,'X',1,1,72,529581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 4, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 4, \"small_tick_hit\": 87}}',9.34443,215472144,83244,NULL,'2024-01-09 00:14:15',1704759255,NULL),(1943069224,11246834,2,1349658,0,1,1,'A',1,0.941489,63,996131,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 68, \"large_tick_hit\": 11, \"small_tick_hit\": 275, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 11, \"small_tick_hit\": 294}}',9.35731,190160144,83360,NULL,'2020-08-21 03:58:02',1597982282,NULL),(1943307827,11246834,2,1575622,1,1,1,'A',1,0.964286,129,537625,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 575, \"large_tick_hit\": 4, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 4, \"small_tick_hit\": 153}}',9.39969,190457492,1248298,NULL,'2020-09-01 15:21:04',1598973664,NULL),(1955713175,11246834,2,2117727,1,1,1,'C',1,0.873823,57,202960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 282, \"large_tick_hit\": 50, \"small_tick_hit\": 132, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 50, \"small_tick_hit\": 162}}',9.40473,206922183,189347,NULL,'2022-05-09 00:02:16',1652054536,NULL),(1960948297,11246834,2,1515526,1,1,1,'C',1,0.877778,144,75718,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 114, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 3, \"small_tick_hit\": 132}}',9.41017,213681424,268936,NULL,'2023-08-04 19:21:58',1691176918,NULL),(1945981965,11246834,2,2172473,0,1,1,'C',1,0.877828,18,273530,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 103, \"large_tick_hit\": 4, \"small_tick_hit\": 87, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 99}}',9.41685,194119530,62679,NULL,'2021-01-19 02:31:18',1611023478,NULL),(1955724429,11246834,2,1838437,0,1,1,'C',1,0.89272,90,201406,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 357, \"large_tick_hit\": 9, \"small_tick_hit\": 100, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 9, \"small_tick_hit\": 120}}',9.43153,206955817,307780,NULL,'2022-05-10 23:54:06',1652226846,NULL),(1943068754,11246834,2,1347137,0,1,1,'SH',1,0.983827,53,991284,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 71, \"large_tick_hit\": 12, \"small_tick_hit\": 282, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 12, \"small_tick_hit\": 287}}',9.43526,190160116,89329,NULL,'2020-08-21 03:56:22',1597982182,NULL),(2350487851,11246834,2,3719004,1,1,1,'A',1,0.951673,65,225457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 436, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 77}}',9.43888,215896190,372651,NULL,'2024-02-15 17:04:07',1708016647,NULL),(1956553712,11246834,2,1963783,1,1,1,'C',1,0.865789,54,181295,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 187, \"large_tick_hit\": 38, \"small_tick_hit\": 104, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 38, \"small_tick_hit\": 117}}',9.4404,208159707,120790,NULL,'2022-07-11 00:20:55',1657498855,NULL),(1962337536,11246834,2,2450242,1,1,1,'X',1,1,89,530320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 7, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 7, \"small_tick_hit\": 196}}',9.44798,215462223,116618,NULL,'2024-01-08 01:55:54',1704678954,NULL),(1962331040,11246834,2,1180148,0,1,1,'X',1,1,71,529264,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}}',9.45933,215460616,60610,NULL,'2024-01-07 22:31:10',1704666670,NULL),(1959924851,11246834,2,2513415,1,1,1,'B',1,0.919289,86,200373,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 478, \"large_tick_hit\": 36, \"small_tick_hit\": 158, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 36, \"small_tick_hit\": 173}}',9.47367,212462585,420230,NULL,'2023-05-01 02:03:55',1682906635,NULL),(2351067171,11246834,2,110849,0,1,1,'A',1,0.960227,103,489187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 103, \"large_tick_hit\": 1, \"small_tick_hit\": 234, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 1, \"small_tick_hit\": 241}}',9.47994,215897296,135935,NULL,'2024-02-15 18:56:57',1708023417,NULL),(1962312913,11246834,2,1522576,1,1,1,'S',1,0.995951,66,527145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 181}}',9.49932,215462359,48027,NULL,'2024-01-08 02:09:18',1704679758,NULL),(1946270410,11246834,2,2548628,1,1,1,'A',1,0.956413,131,639546,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 790, \"large_tick_hit\": 15, \"small_tick_hit\": 731, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 15, \"small_tick_hit\": 770}}',9.5071,194401998,1645456,NULL,'2021-01-27 23:24:44',1611789884,NULL),(1955976144,11246834,2,2771890,1,1,1,'B',1,0.906667,81,219362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 387, \"large_tick_hit\": 48, \"small_tick_hit\": 177, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 48, \"small_tick_hit\": 193}}',9.51381,207342986,331518,NULL,'2022-05-31 01:03:02',1653958982,NULL),(1951781002,11246834,2,3171405,1,1,1,'C',1,0.899351,28,158778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 185, \"large_tick_hit\": 13, \"small_tick_hit\": 79, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 13, \"small_tick_hit\": 85}}',9.51941,201736535,128891,NULL,'2021-09-18 22:48:02',1632005282,NULL),(1955717247,11246834,2,1173115,1,1,1,'B',1,0.910811,57,201626,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 250, \"small_tick_hit\": 87, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 91}}',9.51966,206904495,164472,NULL,'2022-05-08 03:52:43',1651981963,NULL),(1942941846,11246834,2,308593,0,1,1,'A',1,0.961151,105,514548,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 552, \"small_tick_hit\": 116, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 575, \"small_tick_hit\": 120}}',9.5413,189951519,887112,NULL,'2020-08-13 00:36:10',1597278970,NULL),(1942913775,11246834,2,1730179,1,1,1,'B',1,0.921502,44,397070,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 189, \"large_tick_hit\": 33, \"small_tick_hit\": 48, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 33, \"small_tick_hit\": 51}}',9.55614,190075071,180601,NULL,'2020-08-17 18:51:46',1597690306,NULL),(1955438811,11246834,2,52398,0,1,1,'B',1,0.919822,109,447892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 396, \"large_tick_hit\": 4, \"small_tick_hit\": 13}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 4, \"small_tick_hit\": 13}}',9.60745,206572907,531984,NULL,'2022-04-20 21:43:48',1650491028,NULL),(1961796771,11246834,2,4089492,1,1,1,'A',1,0.945055,69,233541,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 822, \"large_tick_hit\": 78, \"small_tick_hit\": 390, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 891, \"large_tick_hit\": 78, \"small_tick_hit\": 396}}',9.62066,214782989,614167,NULL,'2023-11-09 11:21:14',1699528874,NULL),(2254387990,11246834,2,1655981,1,1,1,'B',1,0.904021,85,219776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 465, \"large_tick_hit\": 4, \"small_tick_hit\": 228, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 4, \"small_tick_hit\": 239}}',9.63178,215650275,428539,NULL,'2024-01-25 00:44:08',1706143448,NULL),(1959667670,11246834,2,2126448,1,1,1,'B',1,0.900963,75,224251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 403, \"large_tick_hit\": 39, \"small_tick_hit\": 213, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 39, \"small_tick_hit\": 240}}',9.64736,212123185,341685,NULL,'2023-04-04 16:00:29',1680624029,NULL),(1943064625,11246834,2,1149864,0,1,1,'A',1,0.952756,36,502349,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 140, \"small_tick_hit\": 102, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 106}}',9.66254,190107041,125431,NULL,'2020-08-19 00:54:24',1597798464,NULL),(1943175363,11246834,2,2321045,1,1,1,'A',1,0.954831,107,1046088,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 140, \"large_tick_hit\": 4, \"small_tick_hit\": 617, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 4, \"small_tick_hit\": 651}}',9.66438,190420337,218818,NULL,'2020-08-31 02:38:05',1598841485,NULL),(1962383516,11246834,2,1004566,0,1,1,'X',1,1,24,531061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',9.68243,215471291,43207,NULL,'2024-01-08 22:16:18',1704752178,NULL),(1942917014,11246834,2,1331685,0,1,1,'SH',1,0.989529,42,829529,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 63, \"large_tick_hit\": 4, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',9.71544,190030950,63951,NULL,'2020-08-16 01:06:21',1597539981,NULL),(1955394638,11246834,2,2240658,0,1,1,'A',1,0.952128,45,245621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 364, \"large_tick_hit\": 46, \"small_tick_hit\": 306, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 46, \"small_tick_hit\": 315}}',9.73173,206584588,228944,NULL,'2022-04-21 14:22:34',1650550954,NULL),(1958673168,11246834,2,3800907,1,1,1,'D',1,0.837696,39,242884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 160}, \"maximum_statistics\": {\"great\": 191}}',9.73653,210712687,104499,NULL,'2022-12-19 02:43:12',1671417792,NULL),(1962352686,11246834,2,2150733,1,1,1,'C',1,0.87251,16,117764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 136, \"large_tick_hit\": 4, \"small_tick_hit\": 79, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 4, \"small_tick_hit\": 85}}',9.73878,215461019,57124,NULL,'2024-01-07 23:14:42',1704669282,NULL),(1943134381,11246834,2,1783727,0,1,1,'A',1,0.95,44,720152,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 103, \"small_tick_hit\": 106, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 114}}',9.73898,190421062,112642,NULL,'2020-08-31 03:19:46',1598843986,NULL),(1955665300,11246834,2,2282273,1,1,1,'B',1,0.916272,45,219056,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 293, \"large_tick_hit\": 8, \"small_tick_hit\": 279, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 8, \"small_tick_hit\": 298}}',9.74626,206904143,206953,NULL,'2022-05-08 03:27:48',1651980468,NULL),(1943005366,11246834,2,486510,0,1,1,'SH',1,0.983784,48,855301,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 59, \"large_tick_hit\": 14, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 111}}',9.77423,190185448,49820,NULL,'2020-08-22 03:04:05',1598065445,NULL),(1943135544,11246834,2,1288792,1,1,1,'A',1,0.978311,318,943012,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 310, \"large_tick_hit\": 145, \"small_tick_hit\": 808, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 145, \"small_tick_hit\": 828}}',9.78066,190436712,1191166,NULL,'2020-08-31 18:06:38',1598897198,NULL),(1962308723,11246834,2,3890429,1,1,1,'D',1,0.827778,46,357548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 75, \"small_tick_hit\": 74, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 104}}',9.78858,215471486,49309,NULL,'2024-01-08 22:44:53',1704753893,NULL),(1942829870,11246834,2,339056,0,1,1,'SH',1,0.984791,89,1112847,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 41, \"small_tick_hit\": 170, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 41, \"small_tick_hit\": 174}}',9.7962,190097863,90682,NULL,'2020-08-18 17:02:44',1597770164,NULL),(1955667571,11246834,2,1383647,0,1,1,'B',1,0.935882,110,495493,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 521, \"large_tick_hit\": 60, \"small_tick_hit\": 178, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 60, \"small_tick_hit\": 191}}',9.81709,206904544,773101,NULL,'2022-05-08 03:56:25',1651982185,NULL),(1955687342,11246834,2,2064691,0,1,1,'C',1,0.892193,75,216334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 278, \"large_tick_hit\": 50, \"small_tick_hit\": 152, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 50, \"small_tick_hit\": 166}}',9.82308,206922133,241730,NULL,'2022-05-08 23:58:20',1652054300,NULL),(1942823020,11246834,2,1793234,1,1,1,'B',1,0.936709,98,511035,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 393, \"small_tick_hit\": 273, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 291}}',9.82356,190030744,526959,NULL,'2020-08-16 00:55:41',1597539341,NULL),(1942936014,11246834,2,2143204,1,1,1,'A',1,0.952743,107,553780,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 600, \"large_tick_hit\": 41, \"small_tick_hit\": 488, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 41, \"small_tick_hit\": 515}}',9.84092,190055524,940395,NULL,'2020-08-16 23:08:22',1597619302,NULL),(1945758774,11246834,2,386687,0,1,1,'A',1,0.948074,60,507036,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 310, \"large_tick_hit\": 4, \"small_tick_hit\": 252, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 4, \"small_tick_hit\": 266}}',9.84194,193823149,373266,NULL,'2021-01-08 17:17:48',1610126268,NULL),(1955404145,11246834,2,3136900,1,1,1,'A',1,0.948119,96,451063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 610, \"large_tick_hit\": 12, \"small_tick_hit\": 109, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 12, \"small_tick_hit\": 119}}',9.85149,206661602,822310,NULL,'2022-04-25 00:52:27',1650847947,NULL),(1960336510,11246834,2,2985623,0,1,1,'A',1,0.959541,180,716186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 697, \"large_tick_hit\": 35, \"small_tick_hit\": 857, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 35, \"small_tick_hit\": 902}}',9.86467,212892169,1506803,NULL,'2023-06-03 20:37:51',1685824671,NULL),(1962332214,11246834,2,2421268,1,1,1,'X',1,1,99,530741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 237}}',9.86805,215472989,121081,NULL,'2024-01-09 01:46:24',1704764784,NULL),(1962328861,11246834,2,1167403,1,1,1,'X',1,1,113,530001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 113, \"small_tick_hit\": 293}}',9.89783,215462461,176278,NULL,'2024-01-08 02:24:09',1704680649,NULL),(1960631115,11246834,2,3131346,1,1,1,'C',1,0.899879,63,488285,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 390, \"large_tick_hit\": 15, \"small_tick_hit\": 341, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',9.93674,213399861,433447,NULL,'2023-07-13 04:19:55',1689221995,NULL),(1943301717,11246834,2,167175,0,1,1,'A',1,0.958389,105,550160,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 452, \"large_tick_hit\": 64, \"small_tick_hit\": 198, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 64, \"small_tick_hit\": 209}}',9.94954,190457623,844855,NULL,'2020-09-01 15:26:34',1598973994,NULL),(1945369762,11246834,2,2583670,0,1,1,'B',1,0.937754,106,513013,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 422, \"large_tick_hit\": 55, \"small_tick_hit\": 216, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 55, \"small_tick_hit\": 235}}',9.95706,193355489,657584,NULL,'2020-12-23 02:26:02',1608690362,NULL),(2350882116,11246834,2,1103291,1,1,1,'X',1,1,158,529474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 70, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 70, \"small_tick_hit\": 324}}',9.95948,215896975,138366,NULL,'2024-02-15 18:20:46',1708021246,NULL),(1943138088,11246834,2,510016,1,1,1,'SH',1,0.992481,126,980812,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 176, \"large_tick_hit\": 28, \"small_tick_hit\": 456, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 28, \"small_tick_hit\": 460}}',9.97254,190436162,321638,NULL,'2020-08-31 17:43:58',1598895838,NULL),(1942906861,11246834,2,1711830,0,1,1,'C',1,0.883161,38,211795,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 135, \"small_tick_hit\": 122, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 133}}',9.97294,190083088,69821,NULL,'2020-08-18 01:57:34',1597715854,NULL),(1958381409,11246834,2,2020385,1,1,1,'A',1,0.947368,199,248475,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1013, \"large_tick_hit\": 3, \"small_tick_hit\": 46, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1069, \"large_tick_hit\": 3, \"small_tick_hit\": 49}}',9.97748,210438716,1830894,NULL,'2022-11-29 02:38:12',1669689492,NULL),(2351711869,11246834,2,3240001,1,1,1,'A',1,0.941083,55,214440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 497, \"small_tick_hit\": 94, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 97}}',10.0004,215898359,404607,NULL,'2024-02-15 21:08:36',1708031316,NULL),(1943127135,11246834,2,1483942,0,1,1,'A',1,0.976608,69,733479,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 259, \"small_tick_hit\": 242, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 249}}',10.0144,190395536,396732,NULL,'2020-08-30 03:51:08',1598759468,NULL),(1955960781,11246834,2,3018109,1,1,1,'S',1,0.981615,354,322830,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 2313, \"large_tick_hit\": 10, \"small_tick_hit\": 400, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2360, \"large_tick_hit\": 10, \"small_tick_hit\": 404}}',10.037,207343167,6178765,NULL,'2022-05-31 01:19:40',1653959980,NULL),(1956045281,11246834,2,3563889,1,1,1,'D',1,0.83871,23,131896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 145, \"large_tick_hit\": 3, \"small_tick_hit\": 86, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 3, \"small_tick_hit\": 98}}',10.0392,207397011,77854,NULL,'2022-06-02 21:18:46',1654204726,NULL),(1962387218,11246834,2,621103,0,1,1,'X',1,1,91,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 12, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 12, \"small_tick_hit\": 235}}',10.049,215462659,93994,NULL,'2024-01-08 02:55:33',1704682533,NULL),(1955723306,11246834,2,2139169,0,1,1,'B',1,0.92757,61,226838,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 323, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 2, \"small_tick_hit\": 343}}',10.0523,206901676,311138,NULL,'2022-05-08 00:30:20',1651969820,NULL),(1955386893,11246834,2,6097,0,1,1,'A',1,0.96325,95,369233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 166, \"large_tick_hit\": 49, \"small_tick_hit\": 283, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 49, \"small_tick_hit\": 297}}',10.0789,206673464,197779,NULL,'2022-04-25 17:42:25',1650908545,NULL),(1945538118,11246834,2,1347079,0,1,1,'C',1,0.895131,57,502725,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 262, \"small_tick_hit\": 216, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 259}}',10.0794,193697081,351981,NULL,'2021-01-04 04:46:46',1609735606,NULL),(1962335207,11246834,2,1201505,0,1,1,'X',1,1,68,529054,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 150}}',10.0835,215460662,54258,NULL,'2024-01-07 22:36:06',1704666966,NULL),(1943295895,11246834,2,848313,1,1,1,'SH',1,0.981982,80,845124,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 126, \"small_tick_hit\": 310, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 315}}',10.1136,190572105,201016,NULL,'2020-09-06 04:19:36',1599365976,NULL),(1959972723,11246834,2,3644333,1,1,1,'A',1,0.952877,131,260731,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1053, \"large_tick_hit\": 82, \"small_tick_hit\": 604, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1118, \"large_tick_hit\": 82, \"small_tick_hit\": 625}}',10.1203,212420730,1023148,NULL,'2023-04-27 23:06:35',1682636795,NULL),(1940466053,11246834,2,2255132,1,1,1,'A',1,0.956929,146,654034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 277, \"large_tick_hit\": 10, \"small_tick_hit\": 224, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 10, \"small_tick_hit\": 237}}',10.1316,186784272,779272,NULL,'2020-04-24 18:57:24',1587754644,NULL),(1962272435,11246834,2,2974348,1,1,1,'C',1,0.886333,109,223640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 392, \"large_tick_hit\": 84, \"small_tick_hit\": 179, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 84, \"small_tick_hit\": 196}}',10.1421,215320600,379021,NULL,'2023-12-27 23:22:37',1703719357,NULL),(1942829678,11246834,2,339054,0,1,1,'A',1,0.941176,35,515874,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 113, \"large_tick_hit\": 2, \"small_tick_hit\": 109, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 2, \"small_tick_hit\": 117}}',10.1441,190097899,110766,NULL,'2020-08-18 17:03:47',1597770227,NULL),(1942933200,11246834,2,1905556,1,1,1,'A',1,0.959064,47,1106161,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 117, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 124}}',10.1616,190031526,68454,NULL,'2020-08-16 01:35:50',1597541750,NULL),(1940483120,11246834,2,2310594,1,1,1,'A',1,0.972187,122,639503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 360, \"small_tick_hit\": 409, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 422}}',10.187,186823425,711466,NULL,'2020-04-26 02:00:01',1587866401,NULL),(1955575085,11246834,2,784096,0,1,1,'B',1,0.9201,118,477020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 557, \"small_tick_hit\": 180, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 215}}',10.1909,206733208,1047120,NULL,'2022-04-29 02:44:58',1651200298,NULL),(1962394655,11246834,2,1445261,1,1,1,'X',1,1,64,531482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 64, \"small_tick_hit\": 91}}',10.2319,215462276,93643,NULL,'2024-01-08 02:01:27',1704679287,NULL),(1946083375,11246834,2,1751318,1,1,1,'B',1,0.922053,62,432181,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 304, \"large_tick_hit\": 34, \"small_tick_hit\": 147, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 34, \"small_tick_hit\": 159}}',10.2427,194307346,379463,NULL,'2021-01-25 01:34:40',1611538480,NULL),(1950787155,11246834,2,600361,0,1,1,'C',1,0.867725,29,338799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 59, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',10.2661,200638901,73254,NULL,'2021-08-08 21:48:27',1628459307,NULL),(1962300085,11246834,2,1469284,1,1,1,'X',1,1,60,529581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 60, \"small_tick_hit\": 177}}',10.2678,215473144,58006,NULL,'2024-01-09 02:05:30',1704765930,NULL),(1941062831,11246834,2,1697591,1,1,1,'A',1,0.952899,36,446177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 114, \"large_tick_hit\": 11, \"small_tick_hit\": 138, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 11, \"small_tick_hit\": 143}}',10.269,187585491,93032,NULL,'2020-05-21 16:37:58',1590079078,NULL),(1955736302,11246834,2,2802661,0,1,1,'A',1,0.949704,70,456815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 415, \"large_tick_hit\": 36, \"small_tick_hit\": 191, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 36, \"small_tick_hit\": 201}}',10.2732,206950017,548282,NULL,'2022-05-10 16:38:54',1652200734,NULL),(1960019856,11246834,2,3178324,1,1,1,'B',1,0.920596,70,215749,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 498, \"large_tick_hit\": 39, \"small_tick_hit\": 205, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 39, \"small_tick_hit\": 220}}',10.2829,212654922,316159,NULL,'2023-05-16 21:00:19',1684270819,NULL),(2351062426,11246834,2,110848,0,1,1,'X',1,1,83,530425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 159}}',10.2909,215897287,93994,NULL,'2024-02-15 18:56:01',1708023361,NULL),(1943035139,11246834,2,1874091,1,1,1,'A',1,0.948207,46,526331,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 145, \"small_tick_hit\": 93, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 97}}',10.2914,190106985,131786,NULL,'2020-08-19 00:51:02',1597798262,NULL),(1958144564,11246834,2,2373714,0,1,1,'C',1,0.881818,19,318446,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 93, \"large_tick_hit\": 6, \"small_tick_hit\": 95, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 6, \"small_tick_hit\": 105}}',10.3206,210148846,55637,NULL,'2022-11-09 01:57:31',1667959051,NULL),(1955753574,11246834,2,503089,0,1,1,'B',1,0.936925,92,225462,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 401, \"large_tick_hit\": 84, \"small_tick_hit\": 228, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 84, \"small_tick_hit\": 237}}',10.3367,206956450,336600,NULL,'2022-05-11 01:02:12',1652230932,NULL),(1943083278,11246834,2,687523,0,1,1,'A',1,0.945083,175,967681,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 213, \"large_tick_hit\": 110, \"small_tick_hit\": 1157, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 110, \"small_tick_hit\": 1236}}',10.3423,190432954,372661,NULL,'2020-08-31 15:21:54',1598887314,NULL),(1960952675,11246834,2,2549810,1,1,1,'B',1,0.935897,73,225213,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 638, \"large_tick_hit\": 52, \"small_tick_hit\": 186, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 52, \"small_tick_hit\": 200}}',10.3429,213696508,519932,NULL,'2023-08-06 00:37:49',1691282269,NULL),(1960021802,11246834,2,3726497,1,1,1,'B',1,0.912938,107,218793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 589, \"large_tick_hit\": 6, \"small_tick_hit\": 160, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 6, \"small_tick_hit\": 175}}',10.354,212654965,558487,NULL,'2023-05-16 21:05:47',1684271147,NULL),(1957843904,11246834,2,3041668,1,1,1,'C',1,0.8576,128,253073,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 325, \"large_tick_hit\": 46, \"small_tick_hit\": 165, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 46, \"small_tick_hit\": 197}}',10.3574,209752097,332449,NULL,'2022-10-13 18:35:29',1665686129,NULL),(1959279939,11246834,2,2083425,1,1,1,'A',1,0.950469,157,263870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 965, \"small_tick_hit\": 455, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1022, \"small_tick_hit\": 472}}',10.381,211542041,873523,NULL,'2023-02-19 07:44:41',1676792681,NULL),(1959041295,11246834,2,3103580,1,1,1,'A',1,0.946746,221,258808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 940, \"large_tick_hit\": 66, \"small_tick_hit\": 114, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 66, \"small_tick_hit\": 122}}',10.3851,211214039,1203298,NULL,'2023-01-24 19:47:27',1674589647,NULL),(1940504079,11246834,2,2281175,0,1,1,'X',1,1,78,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 17, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 17, \"small_tick_hit\": 130}}',10.4174,186781462,105248,NULL,'2020-04-24 17:03:31',1587747811,NULL),(1962315335,11246834,2,3095598,1,1,1,'X',1,1,78,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 81}}',10.4239,215472855,80002,NULL,'2024-01-09 01:31:10',1704763870,NULL),(1955378547,11246834,2,953586,1,1,1,'A',1,0.955743,113,229952,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 675, \"large_tick_hit\": 37, \"small_tick_hit\": 195, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 37, \"small_tick_hit\": 198}}',10.428,206611811,775400,NULL,'2022-04-22 21:14:35',1650662075,NULL),(1962331217,11246834,2,1180150,0,1,1,'X',1,1,79,529158,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 98}}',10.4402,215460618,93622,NULL,'2024-01-07 22:31:37',1704666697,NULL),(1962372526,11246834,2,1353804,1,1,1,'S',1,0.98153,139,524047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 5, \"small_tick_hit\": 233, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 5, \"small_tick_hit\": 240}}',10.4455,215472926,159049,NULL,'2024-01-09 01:38:44',1704764324,NULL),(1943069323,11246834,2,1349622,0,1,1,'A',1,0.954167,35,567893,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 115, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 2, \"small_tick_hit\": 119}}',10.4647,190160193,89723,NULL,'2020-08-21 04:02:12',1597982532,NULL),(1955682621,11246834,2,2678699,1,1,1,'B',1,0.926489,88,222976,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 464, \"large_tick_hit\": 70, \"small_tick_hit\": 197, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 70, \"small_tick_hit\": 222}}',10.4764,206983339,464410,NULL,'2022-05-12 16:12:18',1652371938,NULL),(1946105920,11246834,2,1349180,0,1,1,'C',1,0.88972,58,498667,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 247, \"small_tick_hit\": 229, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 262}}',10.481,194280899,227118,NULL,'2021-01-24 05:50:22',1611467422,NULL),(1962373816,11246834,2,1360205,1,1,1,'X',1,1,102,529474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 242}}',10.4866,215472888,144726,NULL,'2024-01-09 01:34:06',1704764046,NULL),(1942845697,11246834,2,1819445,1,1,1,'A',1,0.945347,78,503377,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 366, \"large_tick_hit\": 74, \"small_tick_hit\": 200, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 74, \"small_tick_hit\": 214}}',10.4901,190009066,482748,NULL,'2020-08-15 05:53:14',1597470794,NULL),(1962299151,11246834,2,1467475,0,1,1,'X',1,1,36,529477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',10.4915,215471242,35103,NULL,'2024-01-08 22:09:36',1704751776,NULL),(1945453888,11246834,2,1463030,0,1,1,'B',1,0.930195,69,485443,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 335, \"large_tick_hit\": 9, \"small_tick_hit\": 229, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 9, \"small_tick_hit\": 247}}',10.496,193469858,443340,NULL,'2020-12-27 02:35:03',1609036503,NULL),(1945543429,11246834,2,2530118,1,1,1,'B',1,0.938224,78,280422,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 366, \"large_tick_hit\": 14, \"small_tick_hit\": 349, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 14, \"small_tick_hit\": 371}}',10.4964,193588029,295196,NULL,'2020-12-31 04:22:29',1609388549,NULL),(1962339565,11246834,2,1791086,1,1,1,'D',1,0.835443,23,134924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 132, \"small_tick_hit\": 66, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 79}}',10.5089,215461063,63298,NULL,'2024-01-07 23:19:30',1704669570,NULL),(1940920667,11246834,2,1492010,0,1,1,'A',1,0.946502,47,536939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 114, \"small_tick_hit\": 116, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 121, \"small_tick_hit\": 122}}',10.5091,187484587,109237,NULL,'2020-05-18 16:27:05',1589819225,NULL),(1943112568,11246834,2,437393,0,1,1,'SH',1,0.981665,199,1113644,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 212, \"large_tick_hit\": 59, \"small_tick_hit\": 1014, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 59, \"small_tick_hit\": 1036}}',10.5156,190420277,336896,NULL,'2020-08-31 02:34:39',1598841279,NULL),(1942131966,11246834,2,1236756,0,1,1,'A',1,0.972696,61,567819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 157, \"large_tick_hit\": 25, \"small_tick_hit\": 103, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 25, \"small_tick_hit\": 106}}',10.5158,188935475,237006,NULL,'2020-07-06 04:16:04',1594008964,NULL),(1943128444,11246834,2,476367,0,1,1,'A',1,0.973602,102,925444,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 118, \"large_tick_hit\": 30, \"small_tick_hit\": 479, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 30, \"small_tick_hit\": 494}}',10.5246,190436556,188031,NULL,'2020-08-31 18:00:43',1598896843,NULL),(1943192049,11246834,2,306571,0,1,1,'A',1,0.966184,101,962311,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 139, \"large_tick_hit\": 20, \"small_tick_hit\": 241, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 20, \"small_tick_hit\": 252}}',10.5411,190420823,244180,NULL,'2020-08-31 03:05:55',1598843155,NULL),(1946050494,11246834,2,1672087,0,1,1,'B',1,0.926984,48,504447,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 297, \"large_tick_hit\": 3, \"small_tick_hit\": 284, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 3, \"small_tick_hit\": 306}}',10.5442,194340028,279722,NULL,'2021-01-26 02:54:46',1611629686,NULL),(2351463122,11246834,2,2009965,1,1,1,'X',1,1,80,531481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 231}}',10.5642,215897931,101763,NULL,'2024-02-15 20:15:48',1708028148,NULL),(1942783290,11246834,2,1762730,0,1,1,'B',1,0.935,42,387519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 144, \"small_tick_hit\": 43, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 47}}',10.5762,189794005,151010,NULL,'2020-08-07 01:47:54',1596764874,NULL),(1951443142,11246834,2,2072403,1,1,1,'A',1,0.961868,98,636234,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 723, \"large_tick_hit\": 6, \"small_tick_hit\": 507, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 6, \"small_tick_hit\": 532}}',10.5941,201460649,1282168,NULL,'2021-09-07 22:15:40',1631052940,NULL),(1945712998,11246834,2,928523,0,1,1,'A',1,0.954712,84,521778,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 500, \"small_tick_hit\": 280, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 293}}',10.596,193839232,684444,NULL,'2021-01-09 05:49:06',1610171346,NULL),(1955469747,11246834,2,3514235,1,1,1,'C',1,0.864407,29,481238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 84, \"large_tick_hit\": 5, \"small_tick_hit\": 166, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 5, \"small_tick_hit\": 198}}',10.5973,206577238,63823,NULL,'2022-04-21 04:04:32',1650513872,NULL),(1942938113,11246834,2,1383387,0,1,1,'B',1,0.91623,51,523775,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 123, \"small_tick_hit\": 52, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 59}}',10.6056,189981466,144618,NULL,'2020-08-14 04:17:03',1597378623,NULL),(1959779181,11246834,2,1963427,0,1,1,'C',1,0.879452,34,150336,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 259, \"large_tick_hit\": 26, \"small_tick_hit\": 36, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 26, \"small_tick_hit\": 41}}',10.6288,212344438,160872,NULL,'2023-04-22 01:08:13',1682125693,NULL),(1959967207,11246834,2,3007353,1,1,1,'C',1,0.861915,39,194751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 269, \"small_tick_hit\": 118, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 126}}',10.6337,212495551,140952,NULL,'2023-05-03 22:38:41',1683153521,NULL),(1943021696,11246834,2,2199301,1,1,1,'A',1,0.977143,60,1088203,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 46, \"large_tick_hit\": 15, \"small_tick_hit\": 110, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 15, \"small_tick_hit\": 113}}',10.6418,190105047,67739,NULL,'2020-08-18 22:59:04',1597791544,NULL),(1962316832,11246834,2,1961438,1,1,1,'X',1,1,133,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 240}}',10.6459,215473314,149186,NULL,'2024-01-09 02:28:24',1704767304,NULL),(1960962026,11246834,2,3552358,1,1,1,'A',1,0.947727,105,258911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1093, \"large_tick_hit\": 1, \"small_tick_hit\": 574, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1149, \"large_tick_hit\": 1, \"small_tick_hit\": 610}}',10.649,213751862,1009157,NULL,'2023-08-10 19:20:25',1691695225,NULL),(1957272469,11246834,2,3736402,1,1,1,'X',1,1,42,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',10.6642,208963808,96540,NULL,'2022-08-23 23:03:05',1661295785,NULL),(1943166697,11246834,2,1116976,0,1,1,'SH',1,0.983516,292,960967,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 300, \"large_tick_hit\": 180, \"small_tick_hit\": 952, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 180, \"small_tick_hit\": 972}}',10.6646,190436833,966703,NULL,'2020-08-31 18:11:57',1598897517,NULL),(1957310937,11246834,2,1971188,0,1,1,'A',1,0.948454,234,283324,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 856, \"large_tick_hit\": 48, \"small_tick_hit\": 660, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 48, \"small_tick_hit\": 673}}',10.6687,209152932,1140671,NULL,'2022-09-03 22:02:17',1662242537,NULL),(1941993507,11246834,2,2020602,0,1,1,'B',1,0.934673,45,457856,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 136, \"small_tick_hit\": 50, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 55}}',10.6867,188811928,148100,NULL,'2020-07-01 18:32:47',1593628367,NULL),(2302222620,11246834,2,1008236,0,1,1,'C',1,0.855204,95,211905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 295, \"large_tick_hit\": 14, \"small_tick_hit\": 69, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 14, \"small_tick_hit\": 75}}',10.7064,215802228,252238,NULL,'2024-02-07 01:42:45',1707270165,NULL),(1942920990,11246834,2,1072455,0,1,1,'A',1,0.973913,41,713881,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 72, \"large_tick_hit\": 22, \"small_tick_hit\": 130, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 22, \"small_tick_hit\": 134}}',10.7272,190031512,75837,NULL,'2020-08-16 01:35:11',1597541711,NULL),(1957354471,11246834,2,47152,0,1,1,'A',1,0.951128,190,283829,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 806, \"large_tick_hit\": 1, \"small_tick_hit\": 458, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',10.7325,209120918,1228449,NULL,'2022-09-02 05:22:40',1662096160,NULL),(1955522764,11246834,2,1322380,0,1,1,'A',1,0.949799,34,565368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 171, \"small_tick_hit\": 302, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 313}}',10.7326,206734695,149381,NULL,'2022-04-29 05:09:28',1651208968,NULL),(1943053195,11246834,2,872885,0,1,1,'A',1,0.973333,50,659076,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 78, \"large_tick_hit\": 10, \"small_tick_hit\": 131, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',10.7625,190185441,102158,NULL,'2020-08-22 03:03:19',1598065399,NULL),(1960367884,11246834,2,4073086,1,1,1,'B',1,0.914286,69,214872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 431, \"large_tick_hit\": 28, \"small_tick_hit\": 181, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 28, \"small_tick_hit\": 193}}',10.7664,212917406,277944,NULL,'2023-06-05 18:34:34',1685990074,NULL),(1951264647,11246834,2,2469503,1,1,1,'B',1,0.928797,55,541542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 284, \"large_tick_hit\": 13, \"small_tick_hit\": 290, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 13, \"small_tick_hit\": 316}}',10.7665,201030994,288574,NULL,'2021-08-22 18:27:26',1629656846,NULL),(1945675238,11246834,2,1121402,0,1,1,'A',1,0.953912,77,673206,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 386, \"large_tick_hit\": 22, \"small_tick_hit\": 482, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 22, \"small_tick_hit\": 502}}',10.785,193799384,423797,NULL,'2021-01-07 20:31:23',1610051483,NULL),(1955677754,11246834,2,40378,0,1,1,'B',1,0.90367,49,965795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 75, \"small_tick_hit\": 122, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 141}}',10.8074,206925733,71178,NULL,'2022-05-09 06:07:14',1652076434,NULL),(1942993985,11246834,2,176339,0,1,1,'A',1,0.961538,106,532162,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 546, \"large_tick_hit\": 57, \"small_tick_hit\": 222, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 57, \"small_tick_hit\": 230}}',10.8076,190135417,896601,NULL,'2020-08-20 04:30:55',1597897855,NULL),(1942874520,11246834,2,2378172,1,1,1,'A',1,0.953232,98,538631,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 401, \"large_tick_hit\": 75, \"small_tick_hit\": 217, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 75, \"small_tick_hit\": 229}}',10.815,190028427,672171,NULL,'2020-08-15 22:35:56',1597530956,NULL),(1961858210,11246834,2,2835459,1,1,1,'C',1,0.854801,51,176672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 249, \"large_tick_hit\": 23, \"small_tick_hit\": 93, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 23, \"small_tick_hit\": 108}}',10.8191,214784037,191653,NULL,'2023-11-09 13:36:44',1699537004,NULL),(1956341287,11246834,2,2549810,1,1,1,'A',1,0.946581,93,230907,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 651, \"large_tick_hit\": 52, \"small_tick_hit\": 183, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 52, \"small_tick_hit\": 200}}',10.826,207860226,543098,NULL,'2022-06-25 18:15:09',1656180909,NULL),(1959941133,11246834,2,3268842,1,1,1,'C',1,0.896552,108,230886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 460, \"large_tick_hit\": 58, \"small_tick_hit\": 184, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 58, \"small_tick_hit\": 217}}',10.8296,212362809,443490,NULL,'2023-04-23 06:38:08',1682231888,NULL),(1955601772,11246834,2,855776,0,1,1,'B',1,0.916239,67,230513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 310, \"large_tick_hit\": 56, \"small_tick_hit\": 170, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 56, \"small_tick_hit\": 186}}',10.8549,206848245,225460,NULL,'2022-05-05 04:02:25',1651723345,NULL),(1959558319,11246834,2,2425695,0,1,1,'C',1,0.868421,36,180323,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 131, \"large_tick_hit\": 70, \"small_tick_hit\": 63, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 70, \"small_tick_hit\": 76}}',10.8558,211874034,94997,NULL,'2023-03-17 00:43:08',1679013788,NULL),(1961856786,11246834,2,3746425,1,1,1,'B',1,0.904762,36,182718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 383, \"large_tick_hit\": 32, \"small_tick_hit\": 117, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 32, \"small_tick_hit\": 126}}',10.9163,214852170,198097,NULL,'2023-11-15 18:34:59',1700073299,NULL),(1962301384,11246834,2,1072766,1,1,1,'X',1,1,137,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 15, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 15, \"small_tick_hit\": 501}}',10.9316,215472063,148808,NULL,'2024-01-09 00:05:02',1704758702,NULL),(1943104500,11246834,2,983692,0,1,1,'B',1,0.934985,41,403671,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 203, \"large_tick_hit\": 1, \"small_tick_hit\": 98, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',10.933,190409833,155356,NULL,'2020-08-30 17:20:23',1598808023,NULL),(1943176595,11246834,2,1130468,1,1,1,'A',1,0.976987,68,1010349,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 119, \"large_tick_hit\": 12, \"small_tick_hit\": 336, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 12, \"small_tick_hit\": 346}}',10.9556,190420446,160511,NULL,'2020-08-31 02:44:36',1598841876,NULL),(1962399052,11246834,2,4412438,1,1,1,'A',1,0.948582,46,218407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 421, \"large_tick_hit\": 8, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 8, \"small_tick_hit\": 108}}',10.9582,215461467,310819,NULL,'2024-01-08 00:04:30',1704672270,NULL),(1942921711,11246834,2,1347841,0,1,1,'B',1,0.911765,41,209675,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 170, \"small_tick_hit\": 109, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 117}}',10.9715,190083073,99700,NULL,'2020-08-18 01:56:41',1597715801,NULL),(1940496337,11246834,2,1453289,1,1,1,'A',1,0.978261,181,714245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 291, \"large_tick_hit\": 11, \"small_tick_hit\": 283, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 11, \"small_tick_hit\": 287}}',10.9737,186823101,889930,NULL,'2020-04-26 01:40:32',1587865232,NULL),(1956594677,11246834,2,2104636,1,1,1,'B',1,0.926829,92,215532,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 567, \"small_tick_hit\": 193, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 605, \"small_tick_hit\": 215}}',10.9763,208159676,502270,NULL,'2022-07-11 00:18:22',1657498702,NULL),(2350435298,11246834,2,1931349,1,1,1,'X',1,1,120,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 15, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 15, \"small_tick_hit\": 314}}',10.9817,215896082,154616,NULL,'2024-02-15 16:53:54',1708016034,NULL),(1942635216,11246834,2,751633,0,1,1,'A',1,0.969965,87,593721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 203, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 212}}',11.0253,189744057,651678,NULL,'2020-08-05 03:37:09',1596598629,NULL),(1940975446,11246834,2,2263460,1,1,1,'A',1,0.974937,103,604467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 368, \"large_tick_hit\": 27, \"small_tick_hit\": 383, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 27, \"small_tick_hit\": 392}}',11.0437,187484953,733626,NULL,'2020-05-18 16:39:58',1589819998,NULL),(1942834529,11246834,2,1153238,0,1,1,'B',1,0.927966,31,364061,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 148, \"small_tick_hit\": 71, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 75}}',11.0552,190031250,134611,NULL,'2020-08-16 01:22:16',1597540936,NULL),(1943193469,11246834,2,2102291,0,1,1,'A',1,0.942029,31,538993,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 98, \"large_tick_hit\": 7, \"small_tick_hit\": 90, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 7, \"small_tick_hit\": 96}}',11.1014,190421790,95634,NULL,'2020-08-31 04:06:18',1598846778,NULL),(1942901113,11246834,2,1961324,0,1,1,'A',1,0.969828,50,650786,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 115, \"small_tick_hit\": 110, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 113}}',11.1115,190097546,107384,NULL,'2020-08-18 16:47:41',1597769261,NULL),(1955475064,11246834,2,1976187,1,1,1,'A',1,0.940639,38,211791,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 312, \"large_tick_hit\": 16, \"small_tick_hit\": 290, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 304}}',11.1162,206692191,220130,NULL,'2022-04-26 19:05:33',1650999933,NULL),(1962305595,11246834,2,1492030,1,1,1,'X',1,1,88,530108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 88, \"small_tick_hit\": 233}}',11.1221,215473265,98274,NULL,'2024-01-09 02:22:07',1704766927,NULL),(1942878873,11246834,2,766749,1,1,1,'A',1,0.956797,88,698928,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 575, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 1, \"small_tick_hit\": 605}}',11.1395,190082999,561908,NULL,'2020-08-18 01:50:50',1597715450,NULL),(1951334293,11246834,2,2333794,1,1,1,'A',1,0.960265,72,512203,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 165}}',11.1475,201226440,354891,NULL,'2021-08-29 20:00:08',1630267208,NULL),(1951385228,11246834,2,2164849,0,1,1,'D',1,0.834984,38,417015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 121, \"large_tick_hit\": 18, \"small_tick_hit\": 114, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 18, \"small_tick_hit\": 149}}',11.1495,201229636,113980,NULL,'2021-08-29 22:26:24',1630275984,NULL),(1955396136,11246834,2,3322678,0,1,1,'A',1,0.964546,60,607569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 479, \"large_tick_hit\": 18, \"small_tick_hit\": 428, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 18, \"small_tick_hit\": 441}}',11.1626,206663347,673036,NULL,'2022-04-25 03:30:48',1650857448,NULL),(1951455831,11246834,2,3141301,1,1,1,'D',1,0.816626,64,497683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 150, \"large_tick_hit\": 8, \"small_tick_hit\": 176, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 8, \"small_tick_hit\": 230}}',11.1748,201432982,180948,NULL,'2021-09-06 19:29:06',1630956546,NULL),(1955458637,11246834,2,772486,1,1,1,'A',1,0.973276,257,580774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1137, \"large_tick_hit\": 322, \"small_tick_hit\": 362, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1172, \"large_tick_hit\": 322, \"small_tick_hit\": 377}}',11.1841,206664141,3080560,NULL,'2022-04-25 04:51:57',1650862317,NULL),(1956101686,11246834,2,2835930,1,1,1,'A',1,0.94105,148,269576,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 767, \"large_tick_hit\": 52, \"small_tick_hit\": 937, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 807, \"large_tick_hit\": 52, \"small_tick_hit\": 1007}}',11.1867,207418898,901130,NULL,'2022-06-04 00:03:31',1654301011,NULL),(1945899245,11246834,2,2033879,0,1,1,'A',1,0.949398,43,421409,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 294, \"small_tick_hit\": 100, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 103}}',11.1902,194173987,296303,NULL,'2021-01-20 22:35:19',1611182119,NULL),(1955621662,11246834,2,1246804,0,1,1,'B',1,0.918814,112,242470,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 398, \"large_tick_hit\": 13, \"small_tick_hit\": 302, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 13, \"small_tick_hit\": 328}}',11.2112,206736123,398160,NULL,'2022-04-29 08:03:24',1651219404,NULL),(1958380240,11246834,2,2437996,0,1,1,'B',1,0.909664,28,197935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 224, \"large_tick_hit\": 29, \"small_tick_hit\": 180, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 29, \"small_tick_hit\": 189}}',11.2344,210428746,120130,NULL,'2022-11-28 07:51:03',1669621863,NULL),(1962382175,11246834,2,1395896,1,1,1,'A',1,0.959184,85,317122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 216, \"small_tick_hit\": 160, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 168}}',11.2422,215472966,246567,NULL,'2024-01-09 01:43:16',1704764596,NULL),(2347037896,11246834,2,1402716,0,1,1,'X',1,1,83,528843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 41, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 41, \"small_tick_hit\": 159}}',11.2439,215889149,50194,NULL,'2024-02-15 00:41:10',1707957670,NULL),(1962237497,11246834,2,3527049,1,1,1,'A',1,0.96374,95,490132,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 880, \"large_tick_hit\": 9, \"small_tick_hit\": 121, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 9, \"small_tick_hit\": 124}}',11.2497,215346810,1491655,NULL,'2023-12-29 20:54:28',1703883268,NULL),(1962244058,11246834,2,2160013,1,1,1,'A',1,0.966038,158,489736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1168, \"large_tick_hit\": 47, \"small_tick_hit\": 65, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1208, \"large_tick_hit\": 47, \"small_tick_hit\": 70}}',11.2644,215347265,2486342,NULL,'2023-12-29 21:40:57',1703886057,NULL),(1956563401,11246834,2,2322390,1,1,1,'A',1,0.957706,114,253426,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 916, \"small_tick_hit\": 420, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 951, \"small_tick_hit\": 444}}',11.2795,208159635,810480,NULL,'2022-07-11 00:14:29',1657498469,NULL),(1955467709,11246834,2,83585,0,1,1,'A',1,0.961538,76,542898,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 276, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 100}}',11.2834,206578477,378977,NULL,'2022-04-21 06:07:38',1650521258,NULL),(2346972850,11246834,2,2471418,1,1,1,'B',1,0.924752,58,195368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 414, \"large_tick_hit\": 3, \"small_tick_hit\": 50, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 54}}',11.2846,215889012,327870,NULL,'2024-02-15 00:19:38',1707956378,NULL),(1955706612,11246834,2,3216902,1,1,1,'B',1,0.938017,150,236750,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 670, \"large_tick_hit\": 9, \"small_tick_hit\": 229, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 9, \"small_tick_hit\": 246}}',11.2874,206983754,671158,NULL,'2022-05-12 16:41:08',1652373668,NULL),(1957926094,11246834,2,2236488,0,1,1,'C',1,0.87,24,274316,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 114, \"large_tick_hit\": 1, \"small_tick_hit\": 59, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 66}}',11.303,209714237,79390,NULL,'2022-10-10 20:33:18',1665433998,NULL),(1958340794,11246834,2,3527049,1,1,1,'A',1,0.957061,114,253906,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 876, \"large_tick_hit\": 9, \"small_tick_hit\": 118, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 9, \"small_tick_hit\": 124}}',11.304,210426510,962419,NULL,'2022-11-28 02:09:35',1669601375,NULL),(1942920461,11246834,2,1345673,1,1,1,'A',1,0.971972,169,597345,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 694, \"large_tick_hit\": 15, \"small_tick_hit\": 262, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 15, \"small_tick_hit\": 268}}',11.3145,189953185,1633594,NULL,'2020-08-13 02:21:44',1597285304,NULL),(1946009058,11246834,2,1943267,1,1,1,'A',1,0.953144,104,526864,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 441, \"large_tick_hit\": 84, \"small_tick_hit\": 248, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 84, \"small_tick_hit\": 259}}',11.3373,194178404,571857,NULL,'2021-01-21 02:19:55',1611195595,NULL),(1955400711,11246834,2,3330771,0,1,1,'A',1,0.958466,134,516680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 947, \"large_tick_hit\": 4, \"small_tick_hit\": 249, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 4, \"small_tick_hit\": 270}}',11.3564,206663622,1996906,NULL,'2022-04-25 03:55:37',1650858937,NULL),(1945927926,11246834,2,2118524,0,1,1,'A',1,0.963746,122,539545,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 700, \"large_tick_hit\": 2, \"small_tick_hit\": 255, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',11.3601,194173878,1239169,NULL,'2021-01-20 22:30:40',1611181840,NULL),(1943116444,11246834,2,1257239,0,1,1,'A',1,0.966146,85,973006,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 77, \"large_tick_hit\": 65, \"small_tick_hit\": 229, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 65, \"small_tick_hit\": 240}}',11.3607,190420683,129070,NULL,'2020-08-31 02:57:54',1598842674,NULL),(1955521575,11246834,2,1316296,0,1,1,'B',1,0.936236,85,452794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 412, \"large_tick_hit\": 32, \"small_tick_hit\": 158, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 32, \"small_tick_hit\": 172}}',11.3679,206733253,580060,NULL,'2022-04-29 02:49:00',1651200540,NULL),(1943220338,11246834,2,128114,0,1,1,'A',1,0.959945,189,955671,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 173, \"large_tick_hit\": 70, \"small_tick_hit\": 452, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 70, \"small_tick_hit\": 477}}',11.3755,190572136,467468,NULL,'2020-09-06 04:21:23',1599366083,NULL),(1962354213,11246834,2,1832094,1,1,1,'B',1,0.90146,128,476854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 128, \"small_tick_hit\": 119, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 138, \"small_tick_hit\": 136}}',11.38,215473285,243075,NULL,'2024-01-09 02:25:11',1704767111,NULL),(1955482615,11246834,2,3417288,1,1,1,'B',1,0.928258,92,473247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 375, \"large_tick_hit\": 63, \"small_tick_hit\": 196, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 63, \"small_tick_hit\": 219}}',11.402,206672449,490924,NULL,'2022-04-25 16:28:04',1650904084,NULL),(1962335425,11246834,2,2433563,1,1,1,'X',1,1,103,530002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 12, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 12, \"small_tick_hit\": 179}}',11.4148,215473141,140287,NULL,'2024-01-09 02:04:20',1704765860,NULL),(1958971664,11246834,2,3511672,1,1,1,'B',1,0.93695,203,255783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 796, \"large_tick_hit\": 126, \"small_tick_hit\": 356, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 126, \"small_tick_hit\": 368}}',11.4228,211315252,1015019,NULL,'2023-02-01 19:59:26',1675281566,NULL),(1942821670,11246834,2,1786610,1,1,1,'B',1,0.919075,27,256749,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 136, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 23}}',11.4232,189952600,102767,NULL,'2020-08-13 01:42:30',1597282950,NULL),(1955669694,11246834,2,687764,1,1,1,'A',1,0.969379,132,602030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 649, \"large_tick_hit\": 32, \"small_tick_hit\": 427, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 32, \"small_tick_hit\": 437}}',11.4417,206901760,1164871,NULL,'2022-05-08 00:36:19',1651970179,NULL),(1961513252,11246834,2,2565469,1,1,1,'C',1,0.867532,42,382190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 84, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 4, \"small_tick_hit\": 108}}',11.4719,214440796,304869,NULL,'2023-10-09 17:17:00',1696871820,NULL),(1959904270,11246834,2,1632661,0,1,1,'A',1,0.948927,227,257667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1040, \"large_tick_hit\": 109, \"small_tick_hit\": 133, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 109, \"small_tick_hit\": 141}}',11.488,212502982,1633013,NULL,'2023-05-04 16:38:04',1683218284,NULL),(1962445412,11246834,2,3028781,1,1,1,'A',1,0.955086,104,217765,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 681, \"large_tick_hit\": 20, \"small_tick_hit\": 22, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 20, \"small_tick_hit\": 23}}',11.4951,215552545,614764,NULL,'2024-01-16 07:30:57',1705390257,NULL),(1961822605,11246834,2,3077634,1,1,1,'B',1,0.924848,38,239797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 425, \"small_tick_hit\": 338, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 473, \"small_tick_hit\": 352}}',11.5078,214782926,238176,NULL,'2023-11-09 11:14:16',1699528456,NULL),(1955693563,11246834,2,1102930,0,1,1,'B',1,0.913706,56,235253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 323, \"large_tick_hit\": 19, \"small_tick_hit\": 378, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 19, \"small_tick_hit\": 407}}',11.5184,206922326,210099,NULL,'2022-05-09 00:12:21',1652055141,NULL),(1957916274,11246834,2,3754443,1,1,1,'C',1,0.871681,26,127195,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 140, \"large_tick_hit\": 5, \"small_tick_hit\": 52, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 5, \"small_tick_hit\": 57}}',11.5463,209752338,79341,NULL,'2022-10-13 18:52:13',1665687133,NULL),(1945986692,11246834,2,1316294,0,1,1,'A',1,0.943885,82,490332,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 361, \"large_tick_hit\": 80, \"small_tick_hit\": 215, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 80, \"small_tick_hit\": 226}}',11.5563,194174077,509068,NULL,'2021-01-20 22:40:20',1611182420,NULL),(1955461411,11246834,2,3400436,0,1,1,'C',1,0.885965,26,143050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 130, \"large_tick_hit\": 7, \"small_tick_hit\": 65, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 7, \"small_tick_hit\": 72}}',11.6071,206553757,58590,NULL,'2022-04-19 20:36:45',1650400605,NULL),(1957327831,11246834,2,2867757,1,1,1,'A',1,0.955556,142,136270,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 857, \"large_tick_hit\": 61, \"small_tick_hit\": 71, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 61, \"small_tick_hit\": 75}}',11.6227,209153637,836300,NULL,'2022-09-03 22:55:27',1662245727,NULL),(2346999571,11246834,2,1112404,1,1,1,'X',1,1,138,529050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 138, \"small_tick_hit\": 307}}',11.6393,215889065,233154,NULL,'2024-02-15 00:28:31',1707956911,NULL),(1962392048,11246834,2,1040827,1,1,1,'X',1,1,86,529263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 176}}',11.6493,215462312,108836,NULL,'2024-01-08 02:05:16',1704679516,NULL),(1945930691,11246834,2,2682070,1,1,1,'A',1,0.943032,112,541955,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 576, \"large_tick_hit\": 1, \"small_tick_hit\": 350, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 1, \"small_tick_hit\": 379}}',11.6501,194178459,974438,NULL,'2021-01-21 02:22:46',1611195766,NULL),(1942830183,11246834,2,1576773,1,1,1,'SH',1,0.981577,230,694980,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 966, \"large_tick_hit\": 2, \"small_tick_hit\": 737, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 2, \"small_tick_hit\": 751}}',11.6546,190073204,3342378,NULL,'2020-08-17 17:09:57',1597684197,NULL),(1959153228,11246834,2,783874,0,1,1,'B',1,0.918301,173,225491,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 700, \"small_tick_hit\": 143, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 748, \"small_tick_hit\": 170}}',11.6707,211524151,1044570,NULL,'2023-02-18 03:11:49',1676689909,NULL),(1943159898,11246834,2,2442004,1,1,1,'A',1,0.948113,68,754973,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 179, \"large_tick_hit\": 26, \"small_tick_hit\": 197, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 26, \"small_tick_hit\": 213}}',11.6824,190421374,250852,NULL,'2020-08-31 03:39:14',1598845154,NULL),(1942809339,11246834,2,2506629,1,1,1,'A',1,0.954819,77,491268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 238, \"small_tick_hit\": 79, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 82}}',11.6844,189793858,312842,NULL,'2020-08-07 01:38:33',1596764313,NULL),(1957144984,11246834,2,2895871,1,1,1,'A',1,0.961165,163,144420,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 880, \"large_tick_hit\": 11, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 11, \"small_tick_hit\": 101}}',11.698,208722867,822742,NULL,'2022-08-11 02:33:50',1660185230,NULL),(1945954708,11246834,2,1666917,0,1,1,'A',1,0.967949,92,541854,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 479, \"large_tick_hit\": 66, \"small_tick_hit\": 210, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 66, \"small_tick_hit\": 214}}',11.7012,194173520,739126,NULL,'2021-01-20 22:14:40',1611180880,NULL),(1940436824,11246834,2,910462,0,1,1,'S',1,0.987448,77,956327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 162}}',11.7089,186781188,133890,NULL,'2020-04-24 16:53:12',1587747192,NULL),(1943184758,11246834,2,1400196,1,1,1,'A',1,0.978125,66,1003601,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 76, \"large_tick_hit\": 38, \"small_tick_hit\": 199, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 38, \"small_tick_hit\": 205}}',11.714,190420557,93579,NULL,'2020-08-31 02:51:02',1598842262,NULL),(1955619036,11246834,2,1235444,0,1,1,'B',1,0.927441,110,491749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 393, \"large_tick_hit\": 13, \"small_tick_hit\": 297, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 13, \"small_tick_hit\": 321}}',11.7194,206733172,583810,NULL,'2022-04-29 02:41:01',1651200061,NULL),(1955755489,11246834,2,3303728,1,1,1,'A',1,0.9534,179,256022,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 871, \"large_tick_hit\": 18, \"small_tick_hit\": 359, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 18, \"small_tick_hit\": 380}}',11.7308,206956052,1010750,NULL,'2022-05-11 00:17:38',1652228258,NULL),(1959927172,11246834,2,2153519,1,1,1,'B',1,0.937255,127,235267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 787, \"large_tick_hit\": 1, \"small_tick_hit\": 168, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',11.7335,212362858,676087,NULL,'2023-04-23 06:44:15',1682232255,NULL),(2350212995,11246834,2,4443426,1,1,1,'A',1,0.941456,80,438884,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 521, \"small_tick_hit\": 74, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 551, \"small_tick_hit\": 81}}',11.7731,215895677,652880,NULL,'2024-02-15 16:10:28',1708013428,NULL),(1943056870,11246834,2,322777,1,1,1,'A',1,0.954923,112,534616,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 536, \"small_tick_hit\": 269, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 282}}',11.7781,190148672,1008723,NULL,'2020-08-20 17:28:32',1597944512,NULL),(1951281014,11246834,2,2190558,0,1,1,'A',1,0.961717,126,591078,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 401, \"large_tick_hit\": 25, \"small_tick_hit\": 403, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 25, \"small_tick_hit\": 414}}',11.789,201226601,695392,NULL,'2021-08-29 20:07:10',1630267630,NULL),(1959880243,11246834,2,2748196,1,1,1,'C',1,0.891167,84,214687,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 402, \"large_tick_hit\": 31, \"small_tick_hit\": 132, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 31, \"small_tick_hit\": 152}}',11.7891,212363315,295929,NULL,'2023-04-23 07:26:19',1682234779,NULL),(1962303374,11246834,2,683714,1,1,1,'X',1,1,209,531370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 4, \"small_tick_hit\": 566}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 4, \"small_tick_hit\": 566}}',11.7978,215471333,366654,NULL,'2024-01-08 22:22:32',1704752552,NULL),(1942992493,11246834,2,763201,0,1,1,'A',1,0.948756,153,647890,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 356, \"large_tick_hit\": 81, \"small_tick_hit\": 211, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 81, \"small_tick_hit\": 223}}',11.8054,190125576,843594,NULL,'2020-08-19 19:20:29',1597864829,NULL),(1962333169,11246834,2,1189929,1,1,1,'X',1,1,121,529474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 24, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 24, \"small_tick_hit\": 289}}',11.8715,215473443,124309,NULL,'2024-01-09 02:41:13',1704768073,NULL),(1956596989,11246834,2,1801193,1,1,1,'B',1,0.92905,79,221634,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 381, \"large_tick_hit\": 47, \"small_tick_hit\": 266, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 47, \"small_tick_hit\": 281}}',11.8776,208198206,301220,NULL,'2022-07-13 00:55:39',1657673739,NULL),(1942704760,11246834,2,1149303,0,1,1,'B',1,0.933649,58,414665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 157, \"small_tick_hit\": 40, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 41}}',11.8908,189793607,199980,NULL,'2020-08-07 01:24:41',1596763481,NULL),(1942916046,11246834,2,2420455,1,1,1,'B',1,0.923684,39,433933,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 162, \"large_tick_hit\": 11, \"small_tick_hit\": 178, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 11, \"small_tick_hit\": 191}}',11.9021,190020270,140296,NULL,'2020-08-15 16:27:06',1597508826,NULL),(1958085306,11246834,2,2947642,1,1,1,'B',1,0.91087,73,106867,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 380, \"large_tick_hit\": 9, \"small_tick_hit\": 30, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 9, \"small_tick_hit\": 32}}',11.9037,210042566,244254,NULL,'2022-11-01 23:34:49',1667345689,NULL),(1959940803,11246834,2,2163467,1,1,1,'B',1,0.917939,52,187825,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 345, \"large_tick_hit\": 15, \"small_tick_hit\": 121, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 15, \"small_tick_hit\": 130}}',11.9055,212522443,273530,NULL,'2023-05-06 04:56:29',1683348989,NULL),(1955400005,11246834,2,3133692,0,1,1,'B',1,0.907303,66,204737,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 227, \"large_tick_hit\": 12, \"small_tick_hit\": 84, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 93}}',11.9075,206612939,165720,NULL,'2022-04-22 22:15:45',1650665745,NULL),(1960330312,11246834,2,2242864,1,1,1,'A',1,0.966387,61,1187803,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 5, \"small_tick_hit\": 284, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 5, \"small_tick_hit\": 296}}',11.9141,212931813,92593,NULL,'2023-06-06 21:53:51',1686088431,NULL),(1946089579,11246834,2,1294063,0,1,1,'B',1,0.910377,25,280352,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 145, \"small_tick_hit\": 48, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 51}}',11.9166,194340527,97482,NULL,'2021-01-26 03:20:35',1611631235,NULL),(1942940726,11246834,2,1119026,0,1,1,'B',1,0.936455,50,435296,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 194, \"large_tick_hit\": 4, \"small_tick_hit\": 82, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 87}}',11.9294,189979550,203678,NULL,'2020-08-14 02:29:22',1597372162,NULL),(1942906556,11246834,2,1041738,0,1,1,'A',1,0.977612,63,1083601,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 61, \"large_tick_hit\": 2, \"small_tick_hit\": 199, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 2, \"small_tick_hit\": 203}}',11.935,190097655,80291,NULL,'2020-08-18 16:53:00',1597769580,NULL),(1960951604,11246834,2,3531190,1,1,1,'B',1,0.929625,56,234960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 531, \"large_tick_hit\": 1, \"small_tick_hit\": 287, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 1, \"small_tick_hit\": 295}}',11.9362,213673578,334626,NULL,'2023-08-04 04:48:28',1691124508,NULL),(1955433145,11246834,2,47328,0,1,1,'B',1,0.902622,93,277609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 232, \"small_tick_hit\": 9, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 11}}',11.937,206570707,275878,NULL,'2022-04-20 19:21:43',1650482503,NULL),(1940547086,11246834,2,1071233,0,1,1,'B',1,0.92562,56,605532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 115, \"large_tick_hit\": 3, \"small_tick_hit\": 106, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',11.953,186880945,143320,NULL,'2020-04-28 01:30:04',1588037404,NULL),(1946100221,11246834,2,1327867,1,1,1,'B',1,0.938326,73,494483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 408, \"large_tick_hit\": 3, \"small_tick_hit\": 228, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 3, \"small_tick_hit\": 246}}',11.963,194280194,614282,NULL,'2021-01-24 05:09:55',1611464995,NULL),(1959496036,11246834,2,2236479,1,1,1,'D',1,0.829493,29,146850,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 127, \"small_tick_hit\": 53, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 67}}',11.9838,211872087,81221,NULL,'2023-03-16 20:55:24',1679000124,NULL),(2351345006,11246834,2,3347941,1,1,1,'B',1,0.930533,99,216492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 540, \"small_tick_hit\": 36, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 577, \"small_tick_hit\": 42}}',12.0075,215897730,604019,NULL,'2024-02-15 19:51:50',1708026710,NULL),(1945842646,11246834,2,1877985,1,1,1,'A',1,0.95107,60,543105,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 383, \"large_tick_hit\": 2, \"small_tick_hit\": 237, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 2, \"small_tick_hit\": 255}}',12.0117,194025632,452613,NULL,'2021-01-15 23:59:32',1610755172,NULL),(1962039285,11246834,2,4370623,1,1,1,'B',1,0.936078,105,233141,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 664, \"small_tick_hit\": 200, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 713, \"small_tick_hit\": 210}}',12.0437,215018539,665371,NULL,'2023-11-30 20:52:39',1701377559,NULL),(1962347161,11246834,2,1811194,1,1,1,'X',1,1,106,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 18, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 18, \"small_tick_hit\": 230}}',12.0477,215473288,118933,NULL,'2024-01-09 02:25:46',1704767146,NULL),(1955960932,11246834,2,3452274,1,1,1,'B',1,0.911252,59,210317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 412, \"large_tick_hit\": 2, \"small_tick_hit\": 161, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 180}}',12.0487,207273405,288054,NULL,'2022-05-27 20:07:57',1653682077,NULL),(1942901002,11246834,2,2245770,0,1,1,'A',1,0.970339,52,618070,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 125, \"large_tick_hit\": 1, \"small_tick_hit\": 103, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 105}}',12.0496,190097522,123677,NULL,'2020-08-18 16:46:27',1597769187,NULL),(1959750584,11246834,2,2022237,1,1,1,'A',1,0.962073,152,72743,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 717, \"small_tick_hit\": 44, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 45}}',12.0556,212242720,464028,NULL,'2023-04-13 23:54:20',1681430060,NULL),(1943104980,11246834,2,983897,0,1,1,'A',1,0.972125,42,722758,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 116, \"large_tick_hit\": 14, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 14, \"small_tick_hit\": 153}}',12.0896,190421208,122921,NULL,'2020-08-31 03:28:02',1598844482,NULL),(1942771797,11246834,2,1734082,1,1,1,'B',1,0.922559,106,532319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 193, \"large_tick_hit\": 29, \"small_tick_hit\": 52, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 29, \"small_tick_hit\": 59}}',12.1114,189794024,325176,NULL,'2020-08-07 01:48:43',1596764923,NULL),(1955916894,11246834,2,3170746,1,1,1,'A',1,0.94303,98,224228,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 506, \"large_tick_hit\": 35, \"small_tick_hit\": 237, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 35, \"small_tick_hit\": 246}}',12.1407,207272317,370050,NULL,'2022-05-27 18:57:51',1653677871,NULL),(1942891001,11246834,2,1269354,0,1,1,'A',1,0.960784,37,528786,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 111, \"small_tick_hit\": 85, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 88}}',12.1484,190031047,106711,NULL,'2020-08-16 01:11:03',1597540263,NULL),(1943029440,11246834,2,828183,0,1,1,'A',1,0.975207,143,648746,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 467, \"small_tick_hit\": 241, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 247}}',12.156,190148776,1099903,NULL,'2020-08-20 17:33:29',1597944809,NULL),(1943031589,11246834,2,1324201,0,1,1,'B',1,0.936842,64,715060,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 186, \"small_tick_hit\": 348, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 374}}',12.1951,190160212,202527,NULL,'2020-08-21 04:03:13',1597982593,NULL),(1958551560,11246834,2,3208604,1,1,1,'B',1,0.911683,742,57296,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 1080, \"large_tick_hit\": 1, \"small_tick_hit\": 230, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1201, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',12.1959,210587733,1512549,NULL,'2022-12-10 02:51:50',1670640710,NULL),(1962330286,11246834,2,3411192,1,1,1,'X',1,1,86,529580,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 90}}',12.2069,215460593,111276,NULL,'2024-01-07 22:29:11',1704666551,NULL),(1943241297,11246834,2,1256135,0,1,1,'SH',1,0.992172,133,977647,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 33, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',12.2101,190572075,357457,NULL,'2020-09-06 04:18:19',1599365899,NULL),(1955647312,11246834,2,1905954,1,1,1,'A',1,0.948649,74,224554,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 487, \"large_tick_hit\": 26, \"small_tick_hit\": 189, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 26, \"small_tick_hit\": 199}}',12.2157,206956143,411480,NULL,'2022-05-11 00:27:29',1652228849,NULL),(1962036359,11246834,2,4322934,1,1,1,'A',1,0.958552,110,264172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 996, \"large_tick_hit\": 14, \"small_tick_hit\": 632, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1049, \"large_tick_hit\": 14, \"small_tick_hit\": 650}}',12.2482,215058342,849363,NULL,'2023-12-04 12:06:51',1701691611,NULL),(1962321109,11246834,2,1145040,0,1,1,'X',1,1,98,528735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 11, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 11, \"small_tick_hit\": 132}}',12.2557,215471603,88357,NULL,'2024-01-08 23:01:12',1704754872,NULL),(1943128513,11246834,2,1035059,0,1,1,'A',1,0.978134,116,796910,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 222, \"large_tick_hit\": 53, \"small_tick_hit\": 396, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 53, \"small_tick_hit\": 405}}',12.2643,190421888,289699,NULL,'2020-08-31 04:13:04',1598847184,NULL),(1955612192,11246834,2,2447551,1,1,1,'A',1,0.951079,72,233607,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 435, \"large_tick_hit\": 66, \"small_tick_hit\": 160, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 66, \"small_tick_hit\": 171}}',12.286,206841392,359528,NULL,'2022-05-04 18:44:08',1651689848,NULL),(1962333678,11246834,2,800706,1,1,1,'X',1,1,83,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 3, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 3, \"small_tick_hit\": 126}}',12.2947,215471543,84366,NULL,'2024-01-08 22:52:09',1704754329,NULL),(1942898123,11246834,2,1492007,1,1,1,'SH',1,0.989899,66,1114837,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 231}}',12.2973,190097723,78136,NULL,'2020-08-18 16:56:06',1597769766,NULL),(1955523295,11246834,2,21577,0,1,1,'A',1,0.955882,46,597504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 42, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 8, \"small_tick_hit\": 48}}',12.3041,206748905,264715,NULL,'2022-04-29 23:20:54',1651274454,NULL),(1942775146,11246834,2,2479137,1,1,1,'A',1,0.949296,78,514355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 339, \"large_tick_hit\": 19, \"small_tick_hit\": 316, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 19, \"small_tick_hit\": 334}}',12.3292,189869105,461976,NULL,'2020-08-09 22:38:43',1597012723,NULL),(1942642361,11246834,2,1850585,1,1,1,'C',1,0.890625,57,441425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 43, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 53}}',12.3368,189743872,167042,NULL,'2020-08-05 03:25:55',1596597955,NULL),(1958252523,11246834,2,3549826,1,1,1,'B',1,0.902511,71,254438,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 288, \"large_tick_hit\": 99, \"small_tick_hit\": 224, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 99, \"small_tick_hit\": 250}}',12.3439,210264823,210392,NULL,'2022-11-16 23:20:08',1668640808,NULL),(1962201633,11246834,2,2391303,0,1,1,'C',1,0.896601,121,511079,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 477, \"small_tick_hit\": 156, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 186}}',12.3822,215365611,779904,NULL,'2023-12-31 02:22:20',1703989340,NULL),(1955719441,11246834,2,3417063,1,1,1,'B',1,0.913928,77,227614,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 295, \"large_tick_hit\": 82, \"small_tick_hit\": 207, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 82, \"small_tick_hit\": 218}}',12.3861,206941486,227405,NULL,'2022-05-10 03:54:06',1652154846,NULL),(1962310968,11246834,2,1515839,1,1,1,'X',1,1,138,529050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 6, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 6, \"small_tick_hit\": 284}}',12.3884,215472130,221633,NULL,'2024-01-09 00:12:43',1704759163,NULL),(1962398123,11246834,2,4292580,1,1,1,'A',1,0.954819,40,666463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 119, \"small_tick_hit\": 198, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 122, \"small_tick_hit\": 210}}',12.3969,215473874,134754,NULL,'2024-01-09 03:44:45',1704771885,NULL),(1962389790,11246834,2,644605,1,1,1,'X',1,1,126,529896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 16, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 16, \"small_tick_hit\": 363}}',12.406,215471632,184172,NULL,'2024-01-08 23:05:58',1704755158,NULL),(1962338031,11246834,2,815209,1,1,1,'X',1,1,96,529791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 268}}',12.406,215471190,135328,NULL,'2024-01-08 22:03:28',1704751408,NULL),(1962381337,11246834,2,1888183,1,1,1,'X',1,1,78,529687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 19, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 19, \"small_tick_hit\": 88}}',12.4095,215461024,66699,NULL,'2024-01-07 23:15:15',1704669315,NULL),(1962361705,11246834,2,3229701,1,1,1,'A',1,0.956212,101,457957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 784, \"large_tick_hit\": 9, \"small_tick_hit\": 146, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 9, \"small_tick_hit\": 153}}',12.4455,215505438,1453300,NULL,'2024-01-12 04:26:07',1705033567,NULL),(1943025912,11246834,2,1735858,1,1,1,'A',1,0.975361,142,577658,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 905, \"large_tick_hit\": 5, \"small_tick_hit\": 238, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 5, \"small_tick_hit\": 242}}',12.4477,190135752,2073731,NULL,'2020-08-20 04:55:30',1597899330,NULL),(1951600759,11246834,2,296874,0,1,1,'A',1,0.951399,58,579927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 363, \"large_tick_hit\": 14, \"small_tick_hit\": 269, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',12.4666,201615330,524429,NULL,'2021-09-14 03:27:55',1631590075,NULL),(1951549174,11246834,2,1291409,0,1,1,'C',1,0.880342,26,365868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 109, \"large_tick_hit\": 2, \"small_tick_hit\": 95, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',12.4826,201527964,77729,NULL,'2021-09-10 18:46:55',1631299615,NULL),(1942864632,11246834,2,2206570,0,1,1,'B',1,0.90583,51,463348,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 177, \"large_tick_hit\": 12, \"small_tick_hit\": 215, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 239}}',12.484,189952389,214346,NULL,'2020-08-13 01:29:26',1597282166,NULL),(2351159853,11246834,2,1151286,1,1,1,'X',1,1,103,529686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 16, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 16, \"small_tick_hit\": 258}}',12.4863,215897431,105335,NULL,'2024-02-15 19:15:14',1708024514,NULL),(1955433323,11246834,2,2359733,0,1,1,'B',1,0.93501,71,456544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 324, \"large_tick_hit\": 1, \"small_tick_hit\": 121, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',12.4885,206612973,414302,NULL,'2022-04-22 22:17:19',1650665839,NULL),(1961599142,11246834,2,4193498,1,1,1,'A',1,0.959892,242,262168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1569, \"small_tick_hit\": 202, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1636, \"small_tick_hit\": 209}}',12.5152,214596024,3257776,NULL,'2023-10-23 17:16:52',1698081412,NULL),(1962325760,11246834,2,3914049,1,1,1,'X',1,1,110,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 1, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 1, \"small_tick_hit\": 203}}',12.5176,215473376,146894,NULL,'2024-01-09 02:35:09',1704767709,NULL),(1955943864,11246834,2,47326,0,1,1,'B',1,0.929825,35,761665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 52, \"large_tick_hit\": 9, \"small_tick_hit\": 98, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 9, \"small_tick_hit\": 104}}',12.519,207239521,35318,NULL,'2022-05-26 02:03:12',1653530592,NULL),(1962350944,11246834,2,1267643,1,1,1,'X',1,1,70,1058740,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 13, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 13, \"small_tick_hit\": 134}}',12.5196,215460689,107279,NULL,'2024-01-07 22:39:12',1704667152,NULL),(1962301753,11246834,2,676208,1,1,1,'X',1,1,96,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 28, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 28, \"small_tick_hit\": 168}}',12.5273,215473222,65360,NULL,'2024-01-09 02:15:42',1704766542,NULL),(1962386309,11246834,2,1013285,1,1,1,'X',1,1,88,531587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 10, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 10, \"small_tick_hit\": 222}}',12.5404,215471519,108732,NULL,'2024-01-08 22:49:07',1704754147,NULL),(1959940831,11246834,2,846620,0,1,1,'B',1,0.936452,140,245982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 761, \"large_tick_hit\": 14, \"small_tick_hit\": 286, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 14, \"small_tick_hit\": 305}}',12.5567,212522769,798135,NULL,'2023-05-06 05:39:56',1683351596,NULL),(1955540898,11246834,2,2033879,0,1,1,'B',1,0.901205,46,187879,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 281, \"small_tick_hit\": 93, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 103}}',12.5629,206840493,161479,NULL,'2022-05-04 17:43:46',1651686226,NULL),(1943135967,11246834,2,2419372,1,1,1,'A',1,0.943878,62,806652,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 128, \"small_tick_hit\": 242, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 260}}',12.5844,190421145,167272,NULL,'2020-08-31 03:24:46',1598844286,NULL),(1942878358,11246834,2,764841,1,1,1,'SH',1,0.980198,73,626701,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 357, \"large_tick_hit\": 1, \"small_tick_hit\": 434, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 440}}',12.6179,190082970,563362,NULL,'2020-08-18 01:49:22',1597715362,NULL),(1943183525,11246834,2,1843244,1,1,1,'B',1,0.918782,29,317110,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 46, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 49}}',12.6208,190415875,122999,NULL,'2020-08-30 21:59:24',1598824764,NULL),(1958569805,11246834,2,2645456,1,1,1,'A',1,0.953716,198,268915,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1117, \"small_tick_hit\": 346, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1176, \"small_tick_hit\": 358}}',12.6208,210647624,1707581,NULL,'2022-12-14 15:54:07',1671033247,NULL),(1962392924,11246834,2,1051360,1,1,1,'X',1,1,65,530848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 192}}',12.6312,215471174,89555,NULL,'2024-01-08 22:00:51',1704751251,NULL),(1960194657,11246834,2,3948841,1,1,1,'A',1,0.956664,111,256629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 839, \"small_tick_hit\": 331, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 882, \"small_tick_hit\": 341}}',12.6338,212722920,775715,NULL,'2023-05-22 03:12:40',1684725160,NULL),(1943033142,11246834,2,65863,1,1,1,'A',1,0.958621,124,575724,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 399, \"large_tick_hit\": 36, \"small_tick_hit\": 121, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 36, \"small_tick_hit\": 130}}',12.6499,190148859,792031,NULL,'2020-08-20 17:37:37',1597945057,NULL),(1956201729,11246834,2,694117,0,1,1,'B',1,0.916248,49,219197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 348, \"large_tick_hit\": 35, \"small_tick_hit\": 164, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 35, \"small_tick_hit\": 184}}',12.6667,207623104,256802,NULL,'2022-06-14 02:04:36',1655172276,NULL),(1962369755,11246834,2,3261034,1,1,1,'S',1,0.995918,94,527018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 30, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 30, \"small_tick_hit\": 151}}',12.6724,215471774,61970,NULL,'2024-01-08 23:25:31',1704756331,NULL),(1943070017,11246834,2,1361692,0,1,1,'A',1,0.960396,74,557677,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 257, \"large_tick_hit\": 27, \"small_tick_hit\": 298, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 27, \"small_tick_hit\": 306}}',12.6776,190105981,437012,NULL,'2020-08-18 23:52:41',1597794761,NULL),(2351125191,11246834,2,45568,1,1,1,'X',1,1,139,531584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 64}}',12.6873,215897380,320158,NULL,'2024-02-15 19:08:23',1708024103,NULL),(1958480626,11246834,2,2359734,1,1,1,'B',1,0.92976,75,404728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 417, \"large_tick_hit\": 13, \"small_tick_hit\": 73, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 13, \"small_tick_hit\": 83}}',12.6904,210570652,671990,NULL,'2022-12-08 22:17:59',1670537879,NULL),(1943226690,11246834,2,1445843,1,1,1,'SH',1,0.992226,208,1027739,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 326, \"large_tick_hit\": 30, \"small_tick_hit\": 1048, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 30, \"small_tick_hit\": 1058}}',12.7262,190572223,917197,NULL,'2020-09-06 04:25:58',1599366358,NULL),(1962319593,11246834,2,27978,0,1,1,'X',1,1,112,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 6, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',12.7443,215471718,140492,NULL,'2024-01-08 23:18:36',1704755916,NULL),(1942884530,11246834,2,2391760,1,1,1,'B',1,0.928693,76,520939,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 358, \"small_tick_hit\": 189, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 215}}',12.7557,190008508,487422,NULL,'2020-08-15 05:17:55',1597468675,NULL),(1943085033,11246834,2,2202413,1,1,1,'SH',1,0.98088,126,1244058,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 2, \"small_tick_hit\": 387, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 2, \"small_tick_hit\": 397}}',12.7812,190420210,271383,NULL,'2020-08-31 02:31:07',1598841067,NULL),(1942683408,11246834,2,1512180,0,1,1,'B',1,0.938776,50,408424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 167, \"small_tick_hit\": 63, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 179, \"small_tick_hit\": 66}}',12.8302,189744297,166218,NULL,'2020-08-05 03:51:27',1596599487,NULL),(1945581011,11246834,2,1961799,0,1,1,'B',1,0.938811,60,272171,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 272, \"large_tick_hit\": 10, \"small_tick_hit\": 255, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 10, \"small_tick_hit\": 271}}',12.844,193589165,219269,NULL,'2020-12-31 05:38:24',1609393104,NULL),(1960247548,11246834,2,952515,1,1,1,'A',1,0.961776,490,315858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 1305, \"large_tick_hit\": 107, \"small_tick_hit\": 928, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1389, \"large_tick_hit\": 107, \"small_tick_hit\": 937}}',12.8483,213000957,5593222,NULL,'2023-06-12 05:36:48',1686548208,NULL),(1943120579,11246834,2,37965,0,1,1,'A',1,0.968116,89,913287,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 112, \"large_tick_hit\": 51, \"small_tick_hit\": 171, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 51, \"small_tick_hit\": 179}}',12.8815,190432694,175186,NULL,'2020-08-31 15:10:41',1598886641,NULL),(1960314517,11246834,2,3977764,1,1,1,'A',1,0.95645,245,274213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1257, \"large_tick_hit\": 4, \"small_tick_hit\": 474, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1321, \"large_tick_hit\": 4, \"small_tick_hit\": 489}}',12.8817,212917517,2297936,NULL,'2023-06-05 18:43:50',1685990630,NULL),(1940412164,11246834,2,2099565,1,1,1,'S',1,0.987842,141,700866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 398, \"small_tick_hit\": 252, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 255}}',12.885,186823520,1036852,NULL,'2020-04-26 02:05:19',1587866719,NULL),(1962077413,11246834,2,4140563,1,1,1,'B',1,0.932493,62,257262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 527, \"large_tick_hit\": 18, \"small_tick_hit\": 491, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 18, \"small_tick_hit\": 512}}',12.9064,215206466,377644,NULL,'2023-12-17 18:20:13',1702837213,NULL),(1945660826,11246834,2,1587420,0,1,1,'A',1,0.94713,94,672633,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 299, \"large_tick_hit\": 3, \"small_tick_hit\": 325, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 3, \"small_tick_hit\": 336}}',12.9079,193799436,408869,NULL,'2021-01-07 20:33:06',1610051586,NULL),(1962346355,11246834,2,1257217,1,1,1,'B',1,0.929936,35,334092,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 133, \"small_tick_hit\": 13}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 13}}',12.9297,215460736,119145,NULL,'2024-01-07 22:43:38',1704667418,NULL),(1962388774,11246834,2,1430968,0,1,1,'X',1,1,50,533067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',12.9392,215462617,80985,NULL,'2024-01-08 02:49:03',1704682143,NULL),(1943095476,11246834,2,713818,0,1,1,'A',1,0.968,83,625430,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 387, \"large_tick_hit\": 22, \"small_tick_hit\": 317, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}}',12.9427,190409195,652984,NULL,'2020-08-30 16:54:54',1598806494,NULL),(1942930117,11246834,2,2438766,1,1,1,'A',1,0.960916,116,545563,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 407, \"large_tick_hit\": 103, \"small_tick_hit\": 203, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 103, \"small_tick_hit\": 208}}',12.9537,190055107,698752,NULL,'2020-08-16 22:47:11',1597618031,NULL),(1961702863,11246834,2,774965,1,1,1,'A',1,0.96642,278,287485,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1704, \"large_tick_hit\": 4, \"small_tick_hit\": 508, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1769, \"large_tick_hit\": 4, \"small_tick_hit\": 520}}',12.9645,214758621,3773827,NULL,'2023-11-06 22:41:17',1699310477,NULL),(1962373397,11246834,2,1356810,1,1,1,'X',1,1,106,530318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 210}}',12.9648,215472794,162228,NULL,'2024-01-09 01:26:00',1704763560,NULL),(1962312603,11246834,2,1522115,1,1,1,'X',1,1,88,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 88, \"small_tick_hit\": 93}}',12.9785,215462379,98667,NULL,'2024-01-08 02:12:31',1704679951,NULL),(1943069489,11246834,2,1353736,0,1,1,'B',1,0.931035,78,476470,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 340, \"small_tick_hit\": 119, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 132}}',12.9875,190131062,408612,NULL,'2020-08-19 23:51:47',1597881107,NULL),(1942880691,11246834,2,2081101,1,1,1,'A',1,0.96997,74,585269,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 320, \"large_tick_hit\": 15, \"small_tick_hit\": 311, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 15, \"small_tick_hit\": 319}}',12.9947,190009040,460683,NULL,'2020-08-15 05:51:35',1597470695,NULL),(1962214220,11246834,2,3502045,1,1,1,'B',1,0.90393,41,176006,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 305, \"large_tick_hit\": 2, \"small_tick_hit\": 107, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',13.0152,215331483,170310,NULL,'2023-12-28 18:56:47',1703789807,NULL),(1946134250,11246834,2,2530601,0,1,1,'C',1,0.859857,65,521853,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 160, \"large_tick_hit\": 14, \"small_tick_hit\": 188, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 14, \"small_tick_hit\": 225}}',13.0779,194338218,197723,NULL,'2021-01-26 01:29:29',1611624569,NULL),(1959847567,11246834,2,2779753,1,1,1,'B',1,0.924429,463,453621,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 526}, \"maximum_statistics\": {\"great\": 569}}',13.0852,212343110,2881446,NULL,'2023-04-21 22:46:40',1682117200,NULL),(1960341949,11246834,2,3837158,1,1,1,'B',1,0.926199,65,215782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 496, \"small_tick_hit\": 257, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 546, \"small_tick_hit\": 267}}',13.0906,212877903,315747,NULL,'2023-06-02 20:43:15',1685738595,NULL),(1962384970,11246834,2,2635267,1,1,1,'S',1,0.984293,49,345113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 159, \"large_tick_hit\": 1, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',13.0968,215473025,163769,NULL,'2024-01-09 01:50:02',1704765002,NULL),(2350448390,11246834,2,3706724,1,1,1,'S',1,0.998155,171,529289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 3, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 3, \"small_tick_hit\": 371}}',13.1102,215896105,342248,NULL,'2024-02-15 16:56:28',1708016188,NULL),(2456274510,11246834,2,4415495,1,1,1,'C',1,0.862543,42,136267,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 219, \"small_tick_hit\": 32, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 34}}',13.1129,216105960,130910,NULL,'2024-03-05 18:33:29',1709663609,NULL),(1956005510,11246834,2,3492594,1,1,1,'B',1,0.922849,49,215960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 342, \"large_tick_hit\": 38, \"small_tick_hit\": 242, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 38, \"small_tick_hit\": 256}}',13.1152,207343000,221466,NULL,'2022-05-31 01:04:19',1653959059,NULL),(1962382203,11246834,2,1396152,1,1,1,'C',1,0.881657,21,111632,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 129, \"small_tick_hit\": 20, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 22}}',13.1205,215460761,68245,NULL,'2024-01-07 22:45:52',1704667552,NULL),(1945347864,11246834,2,2558472,1,1,1,'B',1,0.911361,107,547117,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 422, \"large_tick_hit\": 4, \"small_tick_hit\": 304, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 355}}',13.1238,193351615,727189,NULL,'2020-12-22 23:07:24',1608678444,NULL),(1945702057,11246834,2,1191443,0,1,1,'C',1,0.885417,19,331434,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 68, \"small_tick_hit\": 102, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 117}}',13.1301,193838983,60736,NULL,'2021-01-09 05:32:17',1610170337,NULL),(1955647770,11246834,2,2865775,1,1,1,'A',1,0.948936,69,227128,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 443, \"large_tick_hit\": 29, \"small_tick_hit\": 197, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 29, \"small_tick_hit\": 207}}',13.1517,206956095,362206,NULL,'2022-05-11 00:22:46',1652228566,NULL),(1951638211,11246834,2,2880980,0,1,1,'B',1,0.935065,27,427575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 79, \"large_tick_hit\": 12, \"small_tick_hit\": 53, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 12, \"small_tick_hit\": 58}}',13.1535,201528324,76861,NULL,'2021-09-10 19:00:33',1631300433,NULL),(1962377811,11246834,2,1878490,1,1,1,'S',1,0.997333,99,527425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 8, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 8, \"small_tick_hit\": 276}}',13.1592,215471843,85363,NULL,'2024-01-08 23:34:23',1704756863,NULL),(1942260715,11246834,2,2228565,1,1,1,'A',1,0.970811,174,659425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 517, \"small_tick_hit\": 381, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 398}}',13.1698,189219314,1519646,NULL,'2020-07-16 15:59:29',1594915169,NULL),(1962335279,11246834,2,1201507,0,1,1,'S',1,0.994709,89,527822,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',13.171,215460667,134707,NULL,'2024-01-07 22:36:35',1704666995,NULL),(1942848291,11246834,2,1180882,0,1,1,'SH',1,0.982857,59,902506,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 93, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',13.1897,190030963,134610,NULL,'2020-08-16 01:06:51',1597540011,NULL),(1962345382,11246834,2,1256874,1,1,1,'XH',1,1,63,1121593,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 12, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 12, \"small_tick_hit\": 144}}',13.1962,215460723,68958,NULL,'2024-01-07 22:42:12',1704667332,NULL),(1941966835,11246834,2,932223,0,1,1,'A',1,0.942308,46,209739,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 120, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 77}}',13.2065,188809335,76720,NULL,'2020-07-01 16:30:55',1593621055,NULL),(1943188506,11246834,2,2336858,0,1,1,'A',1,0.965135,110,1068101,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"large_tick_hit\": 18, \"small_tick_hit\": 417, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 438}}',13.2615,190432589,320140,NULL,'2020-08-31 15:05:59',1598886359,NULL),(1943069197,11246834,2,1349620,1,1,1,'B',1,0.906977,61,608910,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 154, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',13.2798,190160232,194166,NULL,'2020-08-21 04:04:48',1597982688,NULL),(1956261738,11246834,2,457223,0,1,1,'C',1,0.863636,28,135027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 127, \"small_tick_hit\": 63, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 68}}',13.2811,207539293,81893,NULL,'2022-06-10 01:12:06',1654823526,NULL),(1942983753,11246834,2,2351410,1,1,1,'SH',1,0.982131,207,686655,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 863, \"large_tick_hit\": 4, \"small_tick_hit\": 562, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 4, \"small_tick_hit\": 572}}',13.2837,190214635,2416788,NULL,'2020-08-23 05:41:51',1598161311,NULL),(1957905969,11246834,2,3485727,1,1,1,'XH',1,1,111,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',13.2981,209774396,374866,NULL,'2022-10-15 05:33:10',1665811990,NULL),(2351349341,11246834,2,3373887,1,1,1,'A',1,0.947189,52,229232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 466, \"small_tick_hit\": 90, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 97}}',13.3033,215897736,323892,NULL,'2024-02-15 19:52:41',1708026761,NULL),(1942938045,11246834,2,1383386,1,1,1,'SH',1,0.991031,71,1116896,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 150, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 152}}',13.3082,190030934,82912,NULL,'2020-08-16 01:05:11',1597539911,NULL),(1942617185,11246834,2,1180926,0,1,1,'B',1,0.927374,46,367669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 133, \"small_tick_hit\": 33, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 35}}',13.3093,189744264,150650,NULL,'2020-08-05 03:49:30',1596599370,NULL),(1942897890,11246834,2,1492006,0,1,1,'A',1,0.972125,48,749566,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 114, \"small_tick_hit\": 165, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 171}}',13.3295,190097750,158166,NULL,'2020-08-18 16:57:07',1597769827,NULL),(1943078363,11246834,2,345599,0,1,1,'A',1,0.979133,103,1146673,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 63, \"large_tick_hit\": 55, \"small_tick_hit\": 492, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 55, \"small_tick_hit\": 504}}',13.3371,190420313,71922,NULL,'2020-08-31 02:36:49',1598841409,NULL),(1942923382,11246834,2,1515561,0,1,1,'A',1,0.978678,90,842347,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 111, \"large_tick_hit\": 55, \"small_tick_hit\": 293, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 55, \"small_tick_hit\": 300}}',13.3532,190057744,149028,NULL,'2020-08-17 01:24:32',1597627472,NULL),(1943168559,11246834,2,2453203,1,1,1,'A',1,0.975124,48,921026,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 80, \"large_tick_hit\": 9, \"small_tick_hit\": 107, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 9, \"small_tick_hit\": 111}}',13.3579,190420986,76191,NULL,'2020-08-31 03:14:25',1598843665,NULL),(1942832173,11246834,2,1149619,0,1,1,'SH',1,0.982143,35,885967,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 69, \"small_tick_hit\": 206, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 210}}',13.3614,190031181,66622,NULL,'2020-08-16 01:18:58',1597540738,NULL),(1943030931,11246834,2,64896,0,1,1,'SH',1,0.982238,140,679672,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 756, \"large_tick_hit\": 36, \"small_tick_hit\": 314, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 36, \"small_tick_hit\": 322}}',13.3726,190214480,2766694,NULL,'2020-08-23 05:30:01',1598160601,NULL),(1942793586,11246834,2,1927577,0,1,1,'A',1,0.96733,84,547484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 370, \"large_tick_hit\": 89, \"small_tick_hit\": 222, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 89, \"small_tick_hit\": 230}}',13.3734,189889476,572272,NULL,'2020-08-10 17:03:29',1597079009,NULL),(1943070526,11246834,2,2444150,0,1,1,'SH',1,0.981343,114,724061,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 415, \"large_tick_hit\": 17, \"small_tick_hit\": 357, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 17, \"small_tick_hit\": 366}}',13.3885,190134282,1002115,NULL,'2020-08-20 03:22:15',1597893735,NULL),(1940637779,11246834,2,2342237,0,1,1,'SH',1,0.988593,120,776902,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 248, \"large_tick_hit\": 12, \"small_tick_hit\": 260, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 263}}',13.3964,186855881,616955,NULL,'2020-04-27 05:14:07',1587964447,NULL),(1955476837,11246834,2,1546890,1,1,1,'S',1,0.98748,106,405587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 195, \"large_tick_hit\": 50, \"small_tick_hit\": 386, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 50, \"small_tick_hit\": 391}}',13.3997,206616735,242200,NULL,'2022-04-23 02:36:21',1650681381,NULL),(1960871546,11246834,2,3911418,1,1,1,'B',1,0.914798,65,205449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 319, \"small_tick_hit\": 89, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 93}}',13.4006,213656465,193461,NULL,'2023-08-02 18:08:20',1690999700,NULL),(1946030020,11246834,2,2376514,0,1,1,'C',1,0.858696,35,340960,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 114, \"large_tick_hit\": 2, \"small_tick_hit\": 42, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 2, \"small_tick_hit\": 50}}',13.4159,194340066,88205,NULL,'2021-01-26 02:56:54',1611629814,NULL),(2351322301,11246834,2,32022,0,1,1,'X',1,1,87,530214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 6, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 6, \"small_tick_hit\": 66}}',13.4175,215897688,135499,NULL,'2024-02-15 19:47:18',1708026438,NULL),(2351683243,11246834,2,3133613,1,1,1,'X',1,1,160,529471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 8, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 8, \"small_tick_hit\": 317}}',13.4182,215898294,212285,NULL,'2024-02-15 21:02:15',1708030935,NULL),(1955527935,11246834,2,3315140,1,1,1,'A',1,0.947627,63,252874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 345, \"large_tick_hit\": 29, \"small_tick_hit\": 205, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 29, \"small_tick_hit\": 216}}',13.4513,206749234,237811,NULL,'2022-04-29 23:46:01',1651275961,NULL),(1961521082,11246834,2,4246907,1,1,1,'A',1,0.948438,111,285825,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 925, \"large_tick_hit\": 139, \"small_tick_hit\": 757, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 139, \"small_tick_hit\": 797}}',13.4543,214376475,889867,NULL,'2023-10-03 17:43:48',1696355028,NULL),(1942845906,11246834,2,2341826,0,1,1,'A',1,0.940256,124,537421,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 405, \"large_tick_hit\": 59, \"small_tick_hit\": 197, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 59, \"small_tick_hit\": 214}}',13.4556,189980259,735647,NULL,'2020-08-14 03:08:20',1597374500,NULL),(1942788538,11246834,2,1917157,1,1,1,'A',1,0.957187,102,552774,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 338, \"large_tick_hit\": 12, \"small_tick_hit\": 276, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',13.4621,189927469,496982,NULL,'2020-08-12 03:12:58',1597201978,NULL),(1943127247,11246834,2,1483943,1,1,1,'A',1,0.963585,96,555545,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 281, \"small_tick_hit\": 63, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 65}}',13.4667,190395563,487513,NULL,'2020-08-30 03:52:35',1598759555,NULL),(1942910250,11246834,2,65751,0,1,1,'A',1,0.956262,124,614064,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 325, \"large_tick_hit\": 52, \"small_tick_hit\": 104, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 52, \"small_tick_hit\": 115}}',13.4799,190098531,771010,NULL,'2020-08-18 17:31:40',1597771900,NULL),(1943059874,11246834,2,2151551,0,1,1,'A',1,0.962687,88,594436,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 399, \"large_tick_hit\": 32, \"small_tick_hit\": 601, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 32, \"small_tick_hit\": 622}}',13.4997,190135179,707837,NULL,'2020-08-20 04:16:08',1597896968,NULL),(1942885850,11246834,2,2231294,0,1,1,'A',1,0.951823,105,546751,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 419, \"small_tick_hit\": 312, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 326}}',13.4998,189952756,733226,NULL,'2020-08-13 01:53:01',1597283581,NULL),(1962312401,11246834,2,3370180,1,1,1,'X',1,1,97,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 139}}',13.5115,215472655,117450,NULL,'2024-01-09 01:09:38',1704762578,NULL),(1943173742,11246834,2,871794,1,1,1,'SH',1,0.982196,94,1249916,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 237, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',13.5401,190420238,178849,NULL,'2020-08-31 02:32:30',1598841150,NULL),(1940933270,11246834,2,2232677,1,1,1,'A',1,0.975758,96,622148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 352, \"small_tick_hit\": 292, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 300}}',13.5481,187484164,716320,NULL,'2020-05-18 16:11:04',1589818264,NULL),(1962396175,11246834,2,3853392,1,1,1,'B',1,0.922942,183,381326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 251, \"large_tick_hit\": 11, \"small_tick_hit\": 265, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 11, \"small_tick_hit\": 282}}',13.5641,215473896,524340,NULL,'2024-01-09 03:47:46',1704772066,NULL),(1955422247,11246834,2,2324483,1,1,1,'A',1,0.961661,175,562683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 765, \"large_tick_hit\": 8, \"small_tick_hit\": 431, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 8, \"small_tick_hit\": 452}}',13.5677,206664094,1668146,NULL,'2022-04-25 04:47:17',1650862037,NULL),(1955724258,11246834,2,2418194,1,1,1,'B',1,0.908511,56,200951,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 288, \"large_tick_hit\": 2, \"small_tick_hit\": 137, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 2, \"small_tick_hit\": 155}}',13.5776,206982761,198700,NULL,'2022-05-12 15:30:04',1652369404,NULL),(1962376918,11246834,2,2227344,1,1,1,'D',1,0.831373,63,227275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 154, \"small_tick_hit\": 58, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 63}}',13.5815,215472571,105075,NULL,'2024-01-09 01:00:34',1704762034,NULL),(1943041842,11246834,2,2228491,1,1,1,'A',1,0.973342,245,655302,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 850, \"large_tick_hit\": 7, \"small_tick_hit\": 567, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 7, \"small_tick_hit\": 583}}',13.5833,190106068,2871568,NULL,'2020-08-18 23:57:18',1597795038,NULL),(1958214208,11246834,2,686192,1,1,1,'A',1,0.97997,386,176919,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 2637, \"large_tick_hit\": 166, \"small_tick_hit\": 426, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2691, \"large_tick_hit\": 166, \"small_tick_hit\": 438}}',13.593,210300908,4730498,NULL,'2022-11-19 11:19:02',1668856742,NULL),(1943306619,11246834,2,1385400,0,1,1,'A',1,0.96662,123,740048,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 293, \"large_tick_hit\": 8, \"small_tick_hit\": 394, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 408}}',13.604,190442466,676208,NULL,'2020-08-31 23:24:19',1598916259,NULL),(1962352381,11246834,2,1827877,1,1,1,'X',1,1,83,529475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 153}}',13.6412,215473568,126277,NULL,'2024-01-09 02:56:17',1704768977,NULL),(1959870753,11246834,2,2300978,1,1,1,'B',1,0.917919,148,245318,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 516, \"large_tick_hit\": 73, \"small_tick_hit\": 205, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 73, \"small_tick_hit\": 218}}',13.6539,212362918,664202,NULL,'2023-04-23 06:51:20',1682232680,NULL),(1962323738,11246834,2,3128365,1,1,1,'S',1,0.996552,121,527272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 121, \"small_tick_hit\": 169}}',13.659,215472688,174155,NULL,'2024-01-09 01:13:43',1704762823,NULL),(1950794706,11246834,2,2785750,1,1,1,'A',1,0.961538,61,607021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 351, \"small_tick_hit\": 349, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 362}}',13.6692,200671636,497740,NULL,'2021-08-09 22:45:36',1628549136,NULL),(1955446351,11246834,2,3209824,1,1,1,'S',1,0.985572,98,766822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 361, \"large_tick_hit\": 14, \"small_tick_hit\": 513, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 14, \"small_tick_hit\": 521}}',13.6827,206588985,637226,NULL,'2022-04-21 18:35:18',1650566118,NULL),(1940458538,11246834,2,2249720,1,1,1,'A',1,0.942238,78,620947,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 196, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 349}}',13.695,186824209,282912,NULL,'2020-04-26 02:48:46',1587869326,NULL),(1943318441,11246834,2,1153219,1,1,1,'C',1,0.895582,31,328329,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 138, \"small_tick_hit\": 85, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 91}}',13.6987,190447172,113709,NULL,'2020-09-01 04:27:45',1598934465,NULL),(2352140853,11246834,2,1260880,1,1,1,'X',1,1,77,529581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 20, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 20, \"small_tick_hit\": 92}}',13.7,215899246,63650,NULL,'2024-02-15 22:54:06',1708037646,NULL),(1943069299,11246834,2,1349775,0,1,1,'SH',1,0.989189,83,1115963,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 283, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',13.7168,190105085,116631,NULL,'2020-08-18 23:00:38',1597791638,NULL),(1942839698,11246834,2,1812394,1,1,1,'SH',1,0.990031,569,757833,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1663, \"large_tick_hit\": 211, \"small_tick_hit\": 708, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1684, \"large_tick_hit\": 211, \"small_tick_hit\": 713}}',13.722,189979450,12664686,NULL,'2020-08-14 02:24:19',1597371859,NULL),(1940593118,11246834,2,2260856,0,1,1,'A',1,0.972477,145,704402,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 441, \"large_tick_hit\": 31, \"small_tick_hit\": 906, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 31, \"small_tick_hit\": 934}}',13.7225,186880097,931654,NULL,'2020-04-28 00:42:18',1588034538,NULL),(1955740341,11246834,2,1548553,0,1,1,'A',1,0.941482,94,233766,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 441, \"large_tick_hit\": 60, \"small_tick_hit\": 223, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 60, \"small_tick_hit\": 238}}',13.7371,206956210,397930,NULL,'2022-05-11 00:35:20',1652229320,NULL),(1942993348,11246834,2,174739,1,1,1,'A',1,0.955862,131,590797,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 449, \"large_tick_hit\": 56, \"small_tick_hit\": 188, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 56, \"small_tick_hit\": 203}}',13.7377,190159999,790319,NULL,'2020-08-21 03:46:35',1597981595,NULL),(1943134849,11246834,2,1785887,1,1,1,'A',1,0.960976,49,565708,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 124, \"small_tick_hit\": 73, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 75}}',13.738,190434844,177506,NULL,'2020-08-31 16:42:28',1598892148,NULL),(1946044617,11246834,2,1191443,0,1,1,'D',1,0.833333,18,303093,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 64, \"small_tick_hit\": 96, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 117}}',13.739,194372428,54330,NULL,'2021-01-27 02:18:43',1611713923,NULL),(1962332232,11246834,2,2421270,1,1,1,'X',1,1,113,530107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 3, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',13.7446,215472995,170843,NULL,'2024-01-09 01:47:04',1704764824,NULL),(1957272485,11246834,2,3736402,1,1,1,'XH',1,1,42,1088314,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',13.7494,208963876,100910,NULL,'2022-08-23 23:09:04',1661296144,NULL),(2254386515,11246834,2,1892257,1,1,1,'B',1,0.906687,100,216481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 449, \"large_tick_hit\": 3, \"small_tick_hit\": 131, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 3, \"small_tick_hit\": 138}}',13.7563,215650240,453255,NULL,'2024-01-25 00:40:20',1706143220,NULL),(1955712543,11246834,2,2387895,1,1,1,'A',1,0.950378,128,246973,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 512, \"large_tick_hit\": 131, \"small_tick_hit\": 238, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 131, \"small_tick_hit\": 251}}',13.7605,206956073,622930,NULL,'2022-05-11 00:20:37',1652228437,NULL),(1962021951,11246834,2,4210675,1,1,1,'B',1,0.925781,51,217911,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 447, \"large_tick_hit\": 57, \"small_tick_hit\": 207, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 57, \"small_tick_hit\": 225}}',13.7646,214973720,300760,NULL,'2023-11-26 13:50:12',1701006612,NULL),(1943188943,11246834,2,2337459,1,1,1,'B',1,0.93617,70,909904,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 92, \"large_tick_hit\": 17, \"small_tick_hit\": 199, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 17, \"small_tick_hit\": 217}}',13.7867,190421110,186667,NULL,'2020-08-31 03:22:37',1598844157,NULL),(1962341338,11246834,2,824136,0,1,1,'C',1,0.891304,99,506512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 106, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',13.8002,215471468,138556,NULL,'2024-01-08 22:42:23',1704753743,NULL),(1945548995,11246834,2,2314616,1,1,1,'C',1,0.868502,72,436739,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 193, \"large_tick_hit\": 16, \"small_tick_hit\": 75, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 16, \"small_tick_hit\": 94}}',13.8031,193695820,209141,NULL,'2021-01-04 03:23:56',1609730636,NULL),(1940900080,11246834,2,2201996,0,1,1,'S',1,0.989247,54,650567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 159, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 303}}',13.8159,187422944,178810,NULL,'2020-05-16 21:12:19',1589663539,NULL),(1940941052,11246834,2,1886119,1,1,1,'B',1,0.910891,55,1084004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 129, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',13.8165,187432482,80399,NULL,'2020-05-17 04:45:32',1589690732,NULL),(1962364931,11246834,2,924729,1,1,1,'X',1,1,94,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 112}}',13.8235,215471389,110901,NULL,'2024-01-08 22:31:04',1704753064,NULL),(1962378180,11246834,2,2231839,0,1,1,'X',1,1,98,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}}',13.8262,215472237,112506,NULL,'2024-01-09 00:23:20',1704759800,NULL),(1962372512,11246834,2,3272636,1,1,1,'A',1,0.950207,53,646714,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 137, \"large_tick_hit\": 4, \"small_tick_hit\": 88, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 4, \"small_tick_hit\": 96}}',13.827,215460797,160260,NULL,'2024-01-07 22:50:59',1704667859,NULL),(1962383274,11246834,2,2245768,1,1,1,'D',1,0.844203,58,236425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 144, \"large_tick_hit\": 7, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 7, \"small_tick_hit\": 82}}',13.845,215472640,93231,NULL,'2024-01-09 01:07:33',1704762453,NULL),(1962297390,11246834,2,1639735,1,1,1,'XH',1,1,67,1121369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 8, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 8, \"small_tick_hit\": 138}}',13.852,215460835,79987,NULL,'2024-01-07 22:55:30',1704668130,NULL),(1962342136,11246834,2,1799869,1,1,1,'X',1,1,100,529474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 199}}',13.8586,215472912,139900,NULL,'2024-01-09 01:37:07',1704764227,NULL),(1961940076,11246834,2,2670759,1,1,1,'A',1,0.967532,255,280156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1496, \"small_tick_hit\": 143, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1546, \"small_tick_hit\": 148}}',13.8618,215091421,3132811,NULL,'2023-12-07 17:22:43',1701969763,NULL),(2352108409,11246834,2,2108765,1,1,1,'X',1,1,106,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 8, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 8, \"small_tick_hit\": 98}}',13.8764,215899158,95040,NULL,'2024-02-15 22:45:23',1708037123,NULL),(1961692590,11246834,2,2076450,1,1,1,'A',1,0.970259,261,301480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1906, \"large_tick_hit\": 26, \"small_tick_hit\": 580, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1960, \"large_tick_hit\": 26, \"small_tick_hit\": 603}}',13.8802,214763610,3472524,NULL,'2023-11-07 13:05:10',1699362310,NULL),(1955549870,11246834,2,1735075,1,1,1,'XH',1,1,119,537600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 42, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 42, \"small_tick_hit\": 225}}',13.8975,206749325,87614,NULL,'2022-04-29 23:51:57',1651276317,NULL),(1962311704,11246834,2,1109084,0,1,1,'S',1,0.990506,95,403905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 177, \"large_tick_hit\": 2, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 2, \"small_tick_hit\": 135}}',13.8998,215473215,244637,NULL,'2024-01-09 02:14:26',1704766466,NULL),(1955587026,11246834,2,3514202,1,1,1,'A',1,0.941489,44,778128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 87, \"large_tick_hit\": 15, \"small_tick_hit\": 252, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 15, \"small_tick_hit\": 271}}',13.9002,206770738,93732,NULL,'2022-04-30 23:55:38',1651362938,NULL),(1950834224,11246834,2,2359735,0,1,1,'B',1,0.938534,55,494763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 244, \"large_tick_hit\": 2, \"small_tick_hit\": 151, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 2, \"small_tick_hit\": 157}}',13.9045,200671922,258591,NULL,'2021-08-09 22:58:20',1628549900,NULL),(1942994335,11246834,2,1674283,1,1,1,'B',1,0.921875,59,494546,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 175, \"large_tick_hit\": 1, \"small_tick_hit\": 119, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 131}}',13.9052,190214255,202391,NULL,'2020-08-23 05:14:01',1598159641,NULL),(1960160645,11246834,2,3208604,1,1,1,'B',1,0.935327,129,243963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 1118, \"large_tick_hit\": 1, \"small_tick_hit\": 226, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1201, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',13.9082,212709329,1015958,NULL,'2023-05-21 05:00:46',1684645246,NULL),(1942898465,11246834,2,1492011,1,1,1,'B',1,0.904523,52,493077,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 115, \"small_tick_hit\": 65, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 76}}',13.9226,190097774,142655,NULL,'2020-08-18 16:58:36',1597769916,NULL),(1962341984,11246834,2,1799638,1,1,1,'D',1,0.847222,30,124013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 37, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 1, \"small_tick_hit\": 40}}',13.9644,215461067,68585,NULL,'2024-01-07 23:19:58',1704669598,NULL),(1940937435,11246834,2,2234394,0,1,1,'B',1,0.936255,64,630251,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 125, \"large_tick_hit\": 4, \"small_tick_hit\": 106, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 118}}',13.9731,187432459,202949,NULL,'2020-05-17 04:44:27',1589690667,NULL),(1951625809,11246834,2,2665356,1,1,1,'A',1,0.95674,127,572741,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 572, \"large_tick_hit\": 14, \"small_tick_hit\": 365, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',13.9764,201615953,1058029,NULL,'2021-09-14 04:12:25',1631592745,NULL),(1955726998,11246834,2,1191443,0,1,1,'B',1,0.901042,22,331249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 68, \"small_tick_hit\": 105, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 117}}',13.9828,206957668,56954,NULL,'2022-05-11 03:14:06',1652238846,NULL),(1960271389,11246834,2,2453844,1,1,1,'B',1,0.935806,112,237080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 529, \"large_tick_hit\": 1, \"small_tick_hit\": 126, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 1, \"small_tick_hit\": 131}}',14.0057,212922044,567520,NULL,'2023-06-06 03:38:52',1686022732,NULL),(1942975477,11246834,2,961907,0,1,1,'B',1,0.938596,79,519402,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 181, \"large_tick_hit\": 8, \"small_tick_hit\": 25, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 28}}',14.0208,190134150,281867,NULL,'2020-08-20 03:14:47',1597893287,NULL),(2317507765,11246834,2,3645570,1,1,1,'A',1,0.978124,514,318629,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 3505, \"large_tick_hit\": 10, \"small_tick_hit\": 62, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 3576, \"large_tick_hit\": 10, \"small_tick_hit\": 71}}',14.0208,215832627,15043730,NULL,'2024-02-09 19:48:02',1707508082,NULL),(1943154403,11246834,2,227886,1,1,1,'SH',1,0.988115,103,1049303,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 101, \"large_tick_hit\": 46, \"small_tick_hit\": 435, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 46, \"small_tick_hit\": 440}}',14.0224,190420594,188840,NULL,'2020-08-31 02:52:14',1598842334,NULL),(1955943858,11246834,2,47326,0,1,1,'XH',1,1,67,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 10, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 10, \"small_tick_hit\": 104}}',14.0258,207239515,66422,NULL,'2022-05-26 02:02:34',1653530554,NULL),(2351439842,11246834,2,3131446,1,1,1,'X',1,1,191,532427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 262}}',14.0332,215897882,448611,NULL,'2024-02-15 20:10:59',1708027859,NULL),(1943167556,11246834,2,1530946,1,1,1,'A',1,0.968278,153,989547,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 172, \"large_tick_hit\": 65, \"small_tick_hit\": 404, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 65, \"small_tick_hit\": 420}}',14.0363,190433218,344939,NULL,'2020-08-31 15:34:25',1598888065,NULL),(1955552782,11246834,2,718786,0,1,1,'C',1,0.894928,44,186927,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 99, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',14.0365,206750152,113510,NULL,'2022-04-30 00:51:42',1651279902,NULL),(1943062966,11246834,2,2245786,0,1,1,'A',1,0.953571,37,429721,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 145, \"large_tick_hit\": 12, \"small_tick_hit\": 110, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 12, \"small_tick_hit\": 112}}',14.0536,190185312,127701,NULL,'2020-08-22 02:57:01',1598065021,NULL),(1962354795,11246834,2,879970,1,1,1,'X',1,1,136,531902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 19, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 19, \"small_tick_hit\": 338}}',14.0936,215471588,229010,NULL,'2024-01-08 22:59:13',1704754753,NULL),(1955749381,11246834,2,2508820,1,1,1,'B',1,0.921727,63,238778,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 353, \"large_tick_hit\": 40, \"small_tick_hit\": 290, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 40, \"small_tick_hit\": 326}}',14.1022,206957967,248428,NULL,'2022-05-11 03:49:39',1652240979,NULL),(1942599551,11246834,2,1797557,0,1,1,'B',1,0.92,63,461859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 132, \"small_tick_hit\": 52, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 53}}',14.1063,189744231,157196,NULL,'2020-08-05 03:47:49',1596599269,NULL),(1945511040,11246834,2,2747783,0,1,1,'B',1,0.934328,58,252617,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 215, \"large_tick_hit\": 1, \"small_tick_hit\": 97, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 1, \"small_tick_hit\": 104}}',14.1113,193502174,163092,NULL,'2020-12-28 04:41:30',1609130490,NULL),(1955552113,11246834,2,1952154,1,1,1,'A',1,0.977286,179,652982,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1153, \"large_tick_hit\": 2, \"small_tick_hit\": 480, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1174, \"large_tick_hit\": 2, \"small_tick_hit\": 497}}',14.113,206808030,3277331,NULL,'2022-05-02 21:23:27',1651526607,NULL),(1955947935,11246834,2,767791,0,1,1,'C',1,0.890244,54,172283,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 242, \"large_tick_hit\": 5, \"small_tick_hit\": 45, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 55}}',14.1211,207272629,160580,NULL,'2022-05-27 19:16:28',1653678988,NULL),(1945528972,11246834,2,413086,0,1,1,'A',1,0.950943,58,277845,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 252, \"large_tick_hit\": 16, \"small_tick_hit\": 236, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 16, \"small_tick_hit\": 245}}',14.1251,193589426,229972,NULL,'2020-12-31 05:56:47',1609394207,NULL),(1945528837,11246834,2,413084,0,1,1,'B',1,0.925217,73,639509,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 216, \"large_tick_hit\": 41, \"small_tick_hit\": 275, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 41, \"small_tick_hit\": 297}}',14.1591,193589240,240250,NULL,'2020-12-31 05:43:52',1609393432,NULL),(1955880037,11246834,2,111680,0,1,1,'A',1,0.959449,275,577749,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1056, \"large_tick_hit\": 11, \"small_tick_hit\": 116, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}}',14.1836,207158255,4046656,NULL,'2022-05-21 20:04:05',1653163445,NULL),(1957362336,11246834,2,3208604,1,1,1,'A',1,0.943672,124,124066,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1126, \"large_tick_hit\": 1, \"small_tick_hit\": 230, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1201, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',14.1879,209102561,806228,NULL,'2022-09-01 00:39:37',1661992777,NULL),(1951430698,11246834,2,2813096,1,1,1,'A',1,0.972904,163,605185,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 707, \"large_tick_hit\": 122, \"small_tick_hit\": 320, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 122, \"small_tick_hit\": 329}}',14.1884,201432716,1555750,NULL,'2021-09-06 19:16:57',1630955817,NULL),(1961855522,11246834,2,3156548,1,1,1,'A',1,0.962075,155,297886,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1198, \"large_tick_hit\": 5, \"small_tick_hit\": 522, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1235, \"large_tick_hit\": 5, \"small_tick_hit\": 553}}',14.1928,214873070,1977740,NULL,'2023-11-17 19:44:24',1700250264,NULL),(1959026555,11246834,2,3055213,1,1,1,'S',1,0.993691,187,427466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 305, \"large_tick_hit\": 115, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 115, \"small_tick_hit\": 211}}',14.2015,211214003,534390,NULL,'2023-01-24 19:44:17',1674589457,NULL),(1942922295,11246834,2,2126866,0,1,1,'A',1,0.95592,153,608745,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 723, \"large_tick_hit\": 44, \"small_tick_hit\": 339, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 44, \"small_tick_hit\": 370}}',14.2039,190083246,1521786,NULL,'2020-08-18 02:08:27',1597716507,NULL),(1955636613,11246834,2,2558469,1,1,1,'A',1,0.942047,114,237662,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 472, \"large_tick_hit\": 46, \"small_tick_hit\": 246, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 46, \"small_tick_hit\": 257}}',14.2087,206992894,377012,NULL,'2022-05-13 04:52:07',1652417527,NULL),(1942589048,11246834,2,1943596,0,1,1,'A',1,0.951907,85,236913,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 345, \"large_tick_hit\": 58, \"small_tick_hit\": 171, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 58, \"small_tick_hit\": 176}}',14.2156,189744576,312374,NULL,'2020-08-05 04:09:48',1596600588,NULL),(1956251285,11246834,2,399055,1,1,1,'S',1,0.980989,143,327242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1157, \"large_tick_hit\": 2, \"small_tick_hit\": 647, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1183, \"large_tick_hit\": 2, \"small_tick_hit\": 656}}',14.2284,207540818,1464911,NULL,'2022-06-10 03:22:05',1654831325,NULL),(1951638954,11246834,2,3054719,1,1,1,'A',1,0.972409,171,606631,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 743, \"large_tick_hit\": 16, \"small_tick_hit\": 545, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 16, \"small_tick_hit\": 554}}',14.2538,201616104,1902179,NULL,'2021-09-14 04:24:59',1631593499,NULL),(1962336648,11246834,2,2444424,1,1,1,'X',1,1,103,530741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 103, \"small_tick_hit\": 175}}',14.2553,215462238,159483,NULL,'2024-01-08 01:57:23',1704679043,NULL),(1955381809,11246834,2,959032,0,1,1,'A',1,0.946839,70,559917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 320, \"small_tick_hit\": 339, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 359}}',14.257,206663958,439259,NULL,'2022-04-25 04:33:34',1650861214,NULL),(1946179129,11246834,2,2384118,0,1,1,'A',1,0.943231,69,493862,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 272, \"large_tick_hit\": 15, \"small_tick_hit\": 145, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',14.2626,194442388,364428,NULL,'2021-01-29 04:34:11',1611894851,NULL),(1958173923,11246834,2,116128,1,1,1,'A',1,0.95619,104,273998,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 816, \"large_tick_hit\": 1, \"small_tick_hit\": 187, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 1, \"small_tick_hit\": 202}}',14.2631,210147527,874174,NULL,'2022-11-08 23:05:54',1667948754,NULL),(1961686453,11246834,2,2060158,1,1,1,'A',1,0.966548,137,311332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1453, \"large_tick_hit\": 1, \"small_tick_hit\": 713, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1511, \"large_tick_hit\": 1, \"small_tick_hit\": 730}}',14.266,214763551,1935507,NULL,'2023-11-07 12:58:44',1699361924,NULL),(2347039264,11246834,2,1402718,1,1,1,'X',1,1,82,528419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 148}}',14.284,215889150,112867,NULL,'2024-02-15 00:41:36',1707957696,NULL),(1942933815,11246834,2,487592,0,1,1,'SH',1,0.984456,121,868536,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 212, \"large_tick_hit\": 30, \"small_tick_hit\": 328, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 30, \"small_tick_hit\": 334}}',14.2869,190031448,319134,NULL,'2020-08-16 01:31:50',1597541510,NULL),(1942854815,11246834,2,713935,0,1,1,'A',1,0.96049,122,586713,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 419, \"large_tick_hit\": 3, \"small_tick_hit\": 283, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',14.2934,189951552,991305,NULL,'2020-08-13 00:38:08',1597279088,NULL),(1943189273,11246834,2,1675831,0,1,1,'B',1,0.937685,69,798400,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 149, \"large_tick_hit\": 2, \"small_tick_hit\": 165, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',14.3026,190421450,252582,NULL,'2020-08-31 03:43:18',1598845398,NULL),(1940637757,11246834,2,2342237,0,1,1,'A',1,0.946768,131,740616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 238, \"large_tick_hit\": 12, \"small_tick_hit\": 248, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 263}}',14.3077,186880994,443479,NULL,'2020-04-28 01:32:45',1588037565,NULL),(2345813925,11246834,2,4301587,1,1,1,'C',1,0.854701,8,118995,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 70, \"large_tick_hit\": 12, \"small_tick_hit\": 118, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 12, \"small_tick_hit\": 126}}',14.3173,215886671,30123,NULL,'2024-02-14 19:25:16',1707938716,NULL),(1961568019,11246834,2,3300075,1,1,1,'B',1,0.938722,74,208990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 547, \"large_tick_hit\": 75, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 75, \"small_tick_hit\": 99}}',14.3246,214592894,362578,NULL,'2023-10-23 12:32:00',1698064320,NULL),(1955446569,11246834,2,3209825,1,1,1,'A',1,0.970588,98,626299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 489, \"large_tick_hit\": 48, \"small_tick_hit\": 453, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 48, \"small_tick_hit\": 466}}',14.34,206589008,820830,NULL,'2022-04-21 18:37:03',1650566223,NULL),(1942835057,11246834,2,1153285,0,1,1,'A',1,0.951087,40,733918,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 93, \"large_tick_hit\": 3, \"small_tick_hit\": 254, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',14.3471,190031197,103665,NULL,'2020-08-16 01:19:54',1597540794,NULL),(1955553623,11246834,2,42038,0,1,1,'B',1,0.926346,69,549660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 240, \"small_tick_hit\": 87, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 96}}',14.356,206748752,327521,NULL,'2022-04-29 23:07:39',1651273659,NULL),(1962383982,11246834,2,2245782,1,1,1,'D',1,0.839506,56,198780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 83, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 3, \"small_tick_hit\": 97}}',14.3621,215472643,109035,NULL,'2024-01-09 01:08:01',1704762481,NULL),(1955639525,11246834,2,1888147,1,1,1,'B',1,0.935146,59,443332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 314, \"small_tick_hit\": 133, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 146}}',14.3721,206950209,431350,NULL,'2022-05-10 16:49:36',1652201376,NULL),(1943161466,11246834,2,2060307,0,1,1,'SH',1,0.982709,64,913384,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 112, \"large_tick_hit\": 26, \"small_tick_hit\": 203, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 26, \"small_tick_hit\": 207}}',14.395,190421031,131717,NULL,'2020-08-31 03:17:48',1598843868,NULL),(2250954148,11246834,2,4386402,1,1,1,'B',1,0.934894,233,257444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 1012, \"large_tick_hit\": 6, \"small_tick_hit\": 260, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1080, \"large_tick_hit\": 6, \"small_tick_hit\": 281}}',14.4041,215593751,1712325,NULL,'2024-01-19 23:12:12',1705705932,NULL),(1960340123,11246834,2,2263724,1,1,1,'B',1,0.925882,78,227146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 512, \"large_tick_hit\": 43, \"small_tick_hit\": 232, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 43, \"small_tick_hit\": 250}}',14.4227,212917459,390517,NULL,'2023-06-05 18:39:19',1685990359,NULL),(1959820346,11246834,2,407822,1,1,1,'S',1,0.99893,368,968768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 74, \"small_tick_hit\": 566, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 74, \"small_tick_hit\": 567}}',14.4488,212242268,1461340,NULL,'2023-04-13 22:54:24',1681426464,NULL),(1942890668,11246834,2,1269264,0,1,1,'A',1,0.955882,46,562860,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 125, \"small_tick_hit\": 70, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 74}}',14.4508,189981469,154510,NULL,'2020-08-14 04:17:35',1597378655,NULL),(1942967714,11246834,2,946294,1,1,1,'SH',1,0.986079,97,1115120,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 15, \"small_tick_hit\": 328, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 15, \"small_tick_hit\": 334}}',14.4759,190105120,144482,NULL,'2020-08-18 23:02:55',1597791775,NULL),(1942922324,11246834,2,847313,0,1,1,'SH',1,0.983063,294,678343,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 995, \"large_tick_hit\": 6, \"small_tick_hit\": 392, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 6, \"small_tick_hit\": 396}}',14.4811,190084677,4519308,NULL,'2020-08-18 03:37:03',1597721823,NULL),(1955835476,11246834,2,301264,0,1,1,'B',1,0.901639,41,200222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 117, \"large_tick_hit\": 25, \"small_tick_hit\": 78, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 25, \"small_tick_hit\": 83}}',14.4841,207067670,67818,NULL,'2022-05-16 20:24:00',1652732640,NULL),(2258770503,11246834,2,1484252,1,1,1,'XH',1,1,163,1217696,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 17, \"small_tick_hit\": 517}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 17, \"small_tick_hit\": 517}}',14.5017,215710510,465187,NULL,'2024-01-29 22:51:40',1706568700,NULL),(2350870302,11246834,2,2341596,1,1,1,'S',1,0.996923,124,530684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 60, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 60, \"small_tick_hit\": 201}}',14.546,215896958,110101,NULL,'2024-02-15 18:18:26',1708021106,NULL),(1942068564,11246834,2,2137862,1,1,1,'A',1,0.977035,160,624673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 549, \"small_tick_hit\": 387, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 396}}',14.5468,188954086,1432554,NULL,'2020-07-06 20:30:46',1594067446,NULL),(1942742684,11246834,2,433664,0,1,1,'S',1,0.982019,436,667658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1241, \"large_tick_hit\": 211, \"small_tick_hit\": 678, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1267, \"large_tick_hit\": 211, \"small_tick_hit\": 691}}',14.5513,189927342,6271060,NULL,'2020-08-12 03:07:08',1597201628,NULL),(1962390652,11246834,2,1033593,0,1,1,'X',1,1,24,531061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',14.5758,215471297,44817,NULL,'2024-01-08 22:16:46',1704752206,NULL),(1962345043,11246834,2,838714,1,1,1,'X',1,1,143,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 290}}',14.5837,215462561,300412,NULL,'2024-01-08 02:41:08',1704681668,NULL),(1942942622,11246834,2,2305230,1,1,1,'A',1,0.951311,143,573468,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 405, \"large_tick_hit\": 113, \"small_tick_hit\": 244, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 113, \"small_tick_hit\": 259}}',14.5857,189979007,791905,NULL,'2020-08-14 01:59:12',1597370352,NULL),(1945517697,11246834,2,1281912,0,1,1,'B',1,0.939474,38,222685,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 220, \"large_tick_hit\": 25, \"small_tick_hit\": 112, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 25, \"small_tick_hit\": 115}}',14.59,193608643,150094,NULL,'2020-12-31 21:59:15',1609451955,NULL),(1942863910,11246834,2,1838435,0,1,1,'A',1,0.947964,53,472997,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 118, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',14.5961,190057861,373545,NULL,'2020-08-17 01:32:21',1597627941,NULL),(1962301013,11246834,2,1475149,1,1,1,'X',1,1,152,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 335}}',14.6176,215473106,264959,NULL,'2024-01-09 02:00:01',1704765601,NULL),(1945610366,11246834,2,2228491,1,1,1,'A',1,0.962406,190,665945,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 843, \"large_tick_hit\": 7, \"small_tick_hit\": 558, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 7, \"small_tick_hit\": 583}}',14.623,193644870,2512183,NULL,'2021-01-02 08:25:32',1609575932,NULL),(1942856155,11246834,2,1602890,1,1,1,'SH',1,0.991453,95,1115483,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 137, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 139}}',14.6288,190031134,198384,NULL,'2020-08-16 01:16:17',1597540577,NULL),(1942831397,11246834,2,1802637,0,1,1,'B',1,0.933962,34,346270,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 99}, \"maximum_statistics\": {\"great\": 106}}',14.6291,190030923,82018,NULL,'2020-08-16 01:04:30',1597539870,NULL),(1962302019,11246834,2,1481117,1,1,1,'X',1,1,156,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 325}}',14.6437,215473202,277697,NULL,'2024-01-09 02:12:41',1704766361,NULL),(1942853000,11246834,2,1828834,0,1,1,'B',1,0.923664,73,569101,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 166, \"large_tick_hit\": 4, \"small_tick_hit\": 72, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 4, \"small_tick_hit\": 79}}',14.6524,190075038,211235,NULL,'2020-08-17 18:50:03',1597690203,NULL),(1962301652,11246834,2,675858,1,1,1,'X',1,1,136,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 16, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 16, \"small_tick_hit\": 152}}',14.6554,215473225,194470,NULL,'2024-01-09 02:16:19',1704766579,NULL),(1943017715,11246834,2,1714632,1,1,1,'A',1,0.978554,150,643593,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 894, \"large_tick_hit\": 1, \"small_tick_hit\": 702, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 1, \"small_tick_hit\": 716}}',14.6569,190135880,1977426,NULL,'2020-08-20 05:04:32',1597899872,NULL),(1962297672,11246834,2,1639740,0,1,1,'SH',1,0.989744,48,739283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 96, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 97}}',14.6627,215460840,131157,NULL,'2024-01-07 22:55:57',1704668157,NULL),(1962393009,11246834,2,1051535,0,1,1,'X',1,1,46,529899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}}',14.6693,215462641,51300,NULL,'2024-01-08 02:53:32',1704682412,NULL),(1945513731,11246834,2,111680,0,1,1,'A',1,0.951338,363,631750,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1050, \"large_tick_hit\": 10, \"small_tick_hit\": 113, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1098, \"large_tick_hit\": 10, \"small_tick_hit\": 125}}',14.67,193671488,4650258,NULL,'2021-01-03 07:02:27',1609657347,NULL),(1943075437,11246834,2,2452450,1,1,1,'SH',1,0.985915,120,1114766,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 21, \"small_tick_hit\": 370, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 21, \"small_tick_hit\": 377}}',14.6771,190105143,206961,NULL,'2020-08-18 23:04:21',1597791861,NULL),(1955454346,11246834,2,3220226,1,1,1,'C',1,0.897196,40,202418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 160, \"large_tick_hit\": 16, \"small_tick_hit\": 112, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 16, \"small_tick_hit\": 127}}',14.6878,206620798,100561,NULL,'2022-04-23 07:32:45',1650699165,NULL),(1959316453,11246834,2,2455505,1,1,1,'S',1,0.980931,1396,336049,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 4114, \"large_tick_hit\": 109, \"small_tick_hit\": 1384, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 4186, \"large_tick_hit\": 109, \"small_tick_hit\": 1421}}',14.6895,211563598,36987930,NULL,'2023-02-20 20:58:22',1676926702,NULL),(1955640072,11246834,2,2567238,1,1,1,'A',1,0.947447,74,722598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 256, \"large_tick_hit\": 25, \"small_tick_hit\": 350, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 25, \"small_tick_hit\": 373}}',14.7652,206957905,344385,NULL,'2022-05-11 03:43:42',1652240622,NULL),(1955381125,11246834,2,1888461,1,1,1,'B',1,0.929897,98,485576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 308, \"small_tick_hit\": 143, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 154}}',14.7712,206658238,463730,NULL,'2022-04-24 20:24:57',1650831897,NULL),(1955619587,11246834,2,469971,0,1,1,'A',1,0.955137,89,256586,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 435, \"large_tick_hit\": 2, \"small_tick_hit\": 223, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 236}}',14.7772,206750134,372154,NULL,'2022-04-30 00:50:35',1651279835,NULL),(1960285125,11246834,2,1075653,1,1,1,'B',1,0.923848,87,201756,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 384, \"small_tick_hit\": 77, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 78}}',14.7934,212897326,337070,NULL,'2023-06-04 06:50:48',1685861448,NULL),(1941967964,11246834,2,932904,0,1,1,'S',1,0.988593,106,948426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 106, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 156}}',14.8064,188809065,295420,NULL,'2020-07-01 16:20:14',1593620414,NULL),(1943174316,11246834,2,2316800,1,1,1,'A',1,0.960606,62,755939,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 147, \"large_tick_hit\": 12, \"small_tick_hit\": 158, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 12, \"small_tick_hit\": 166}}',14.8437,190421612,202065,NULL,'2020-08-31 03:54:11',1598846051,NULL),(1962369508,11246834,2,3260358,1,1,1,'X',1,1,110,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 8, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 8, \"small_tick_hit\": 108}}',14.855,215471777,144012,NULL,'2024-01-08 23:26:03',1704756363,NULL),(1955544894,11246834,2,3141300,0,1,1,'S',1,0.990991,49,908056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 85, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 247}}',14.9302,206749545,104495,NULL,'2022-04-30 00:06:37',1651277197,NULL),(1962329390,11246834,2,2110033,1,1,1,'X',1,1,96,529369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 122}}',14.9535,215472183,129468,NULL,'2024-01-09 00:17:01',1704759421,NULL),(1946109160,11246834,2,2277344,1,1,1,'B',1,0.916279,103,521188,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 332, \"large_tick_hit\": 74, \"small_tick_hit\": 185, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 74, \"small_tick_hit\": 217}}',14.9547,194307430,532946,NULL,'2021-01-25 01:38:01',1611538681,NULL),(1945952601,11246834,2,1493565,0,1,1,'B',1,0.924749,88,507923,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 340, \"large_tick_hit\": 6, \"small_tick_hit\": 207, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 6, \"small_tick_hit\": 229}}',14.9703,194178623,501789,NULL,'2021-01-21 02:29:56',1611196196,NULL),(1942950395,11246834,2,339055,0,1,1,'B',1,0.921659,41,440773,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 108, \"large_tick_hit\": 10, \"small_tick_hit\": 82, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 90}}',14.98,190131712,103099,NULL,'2020-08-20 00:35:00',1597883700,NULL),(2351289883,11246834,2,192505,1,1,1,'X',1,1,98,530425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 10, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 10, \"small_tick_hit\": 212}}',14.9836,215897628,136707,NULL,'2024-02-15 19:40:53',1708026053,NULL),(1941942376,11246834,2,2275939,1,1,1,'A',1,0.979208,227,672731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 613, \"large_tick_hit\": 19, \"small_tick_hit\": 357, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 19, \"small_tick_hit\": 367}}',14.9885,188811627,2140342,NULL,'2020-07-01 18:20:29',1593627629,NULL),(1962305799,11246834,2,1492356,0,1,1,'X',1,1,156,529577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 256}}',14.9907,215473507,293507,NULL,'2024-01-09 02:48:28',1704768508,NULL),(1940539351,11246834,2,2223474,0,1,1,'A',1,0.975705,154,739214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 525, \"large_tick_hit\": 7, \"small_tick_hit\": 472, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 7, \"small_tick_hit\": 484}}',15.0476,186880432,1107400,NULL,'2020-04-28 01:02:03',1588035723,NULL),(1943315121,11246834,2,1403678,1,1,1,'B',1,0.900735,48,422723,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 159, \"large_tick_hit\": 4, \"small_tick_hit\": 82, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 4, \"small_tick_hit\": 95}}',15.0585,190447381,194034,NULL,'2020-09-01 04:42:37',1598935357,NULL),(1955627597,11246834,2,2809515,0,1,1,'C',1,0.899103,88,480559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 262, \"large_tick_hit\": 21, \"small_tick_hit\": 118, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 21, \"small_tick_hit\": 146}}',15.0652,206790761,444160,NULL,'2022-05-01 23:00:52',1651446052,NULL),(1943032067,11246834,2,1325177,0,1,1,'A',1,0.978125,53,905544,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 80, \"small_tick_hit\": 233, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 237}}',15.0829,190160157,78823,NULL,'2020-08-21 03:59:18',1597982358,NULL),(1942885121,11246834,2,1001979,1,1,1,'A',1,0.974732,174,941352,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 444, \"large_tick_hit\": 139, \"small_tick_hit\": 960, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 139, \"small_tick_hit\": 992}}',15.0891,190074534,836446,NULL,'2020-08-17 18:21:26',1597688486,NULL),(1962365938,11246834,2,4220662,1,1,1,'S',1,0.99711,142,536610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 34, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 34, \"small_tick_hit\": 204}}',15.1141,215460962,232245,NULL,'2024-01-07 23:07:29',1704668849,NULL),(1959716609,11246834,2,2914856,1,1,1,'B',1,0.922043,86,230351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 426, \"large_tick_hit\": 47, \"small_tick_hit\": 213, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 47, \"small_tick_hit\": 224}}',15.1228,212123250,319165,NULL,'2023-04-04 16:05:35',1680624335,NULL),(1962328804,11246834,2,1166729,1,1,1,'A',1,0.950131,57,589164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 160, \"small_tick_hit\": 202, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 214}}',15.1322,215462504,198997,NULL,'2024-01-08 02:30:00',1704681000,NULL),(1957786821,11246834,2,3816811,0,1,1,'C',1,0.896341,59,208410,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 309, \"small_tick_hit\": 132, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 149}}',15.1458,209649896,231807,NULL,'2022-10-06 23:53:25',1665100405,NULL),(1959972322,11246834,2,3360474,1,1,1,'C',1,0.885089,64,230099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 411, \"large_tick_hit\": 6, \"small_tick_hit\": 230, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 6, \"small_tick_hit\": 283}}',15.1511,212362845,350399,NULL,'2023-04-23 06:42:18',1682232138,NULL),(1942863159,11246834,2,1836302,0,1,1,'A',1,0.958084,96,510825,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 398, \"small_tick_hit\": 82, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 85}}',15.1748,189952666,618958,NULL,'2020-08-13 01:47:17',1597283237,NULL),(1942973418,11246834,2,722237,0,1,1,'SH',1,0.997429,88,1120398,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 13, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 13, \"small_tick_hit\": 301}}',15.1774,190105101,121952,NULL,'2020-08-18 23:01:33',1597791693,NULL),(1940574118,11246834,2,2242897,1,1,1,'A',1,0.967123,144,663851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 372, \"large_tick_hit\": 4, \"small_tick_hit\": 330, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 4, \"small_tick_hit\": 346}}',15.18,186968724,1010936,NULL,'2020-05-01 01:37:39',1588297059,NULL),(1955755658,11246834,2,3307410,1,1,1,'B',1,0.932759,36,233422,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 181, \"large_tick_hit\": 19, \"small_tick_hit\": 341, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 19, \"small_tick_hit\": 345}}',15.2205,206882310,100307,NULL,'2022-05-07 03:06:28',1651892788,NULL),(2253783485,11246834,2,2285713,1,1,1,'B',1,0.927609,78,132489,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 427, \"large_tick_hit\": 1, \"small_tick_hit\": 123, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 142}}',15.2257,215640768,270956,NULL,'2024-01-24 02:31:58',1706063518,NULL),(1960092425,11246834,2,2685022,1,1,1,'A',1,0.970648,148,301865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1271, \"large_tick_hit\": 11, \"small_tick_hit\": 636, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1310, \"large_tick_hit\": 11, \"small_tick_hit\": 655}}',15.2277,212559745,1514746,NULL,'2023-05-08 19:26:35',1683573995,NULL),(1945891490,11246834,2,2010055,1,1,1,'A',1,0.950495,108,543177,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 418, \"large_tick_hit\": 2, \"small_tick_hit\": 252, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',15.2307,193999282,627644,NULL,'2021-01-15 02:04:07',1610676247,NULL),(1943052297,11246834,2,871844,0,1,1,'B',1,0.935943,56,451316,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 174, \"small_tick_hit\": 89, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 91}}',15.231,190160861,200864,NULL,'2020-08-21 04:48:54',1597985334,NULL),(1955660293,11246834,2,1943595,0,1,1,'A',1,0.954098,64,469981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 360, \"large_tick_hit\": 40, \"small_tick_hit\": 182, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 40, \"small_tick_hit\": 189}}',15.2356,206941156,607600,NULL,'2022-05-10 03:21:57',1652152917,NULL),(1955546702,11246834,2,708079,0,1,1,'A',1,0.975659,58,702524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 281, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 286}}',15.2454,206732838,245711,NULL,'2022-04-29 02:12:52',1651198372,NULL),(1940470913,11246834,2,744305,0,1,1,'S',1,0.988858,125,773640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 175, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"small_tick_hit\": 181}}',15.2532,186823024,459564,NULL,'2020-04-26 01:35:25',1587864925,NULL),(1955649825,11246834,2,1322382,1,1,1,'B',1,0.929368,100,479609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 350, \"small_tick_hit\": 150, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 163}}',15.2704,206950133,580620,NULL,'2022-05-10 16:45:32',1652201132,NULL),(1945758619,11246834,2,385128,0,1,1,'A',1,0.972536,84,755232,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 199, \"large_tick_hit\": 53, \"small_tick_hit\": 350, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 53, \"small_tick_hit\": 361}}',15.2785,193823066,301892,NULL,'2021-01-08 17:14:05',1610126045,NULL),(1942937577,11246834,2,1537214,1,1,1,'SH',1,0.991892,206,1114783,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 153, \"small_tick_hit\": 528, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 153, \"small_tick_hit\": 534}}',15.3112,190057725,113039,NULL,'2020-08-17 01:23:41',1597627421,NULL),(1962365929,11246834,2,926622,0,1,1,'X',1,1,109,530002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 126}}',15.3168,215471264,147722,NULL,'2024-01-08 22:12:14',1704751934,NULL),(1955746436,11246834,2,1868306,0,1,1,'B',1,0.906667,29,166405,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 163, \"large_tick_hit\": 19, \"small_tick_hit\": 90, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 19, \"small_tick_hit\": 96}}',15.3178,206905242,84709,NULL,'2022-05-08 05:00:12',1651986012,NULL),(1942949520,11246834,2,2163004,0,1,1,'A',1,0.963896,189,602435,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 742, \"large_tick_hit\": 49, \"small_tick_hit\": 357, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 49, \"small_tick_hit\": 374}}',15.3289,190135516,1764956,NULL,'2020-08-20 04:38:01',1597898281,NULL),(1943200451,11246834,2,2156122,1,1,1,'A',1,0.971684,123,1005402,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 185, \"large_tick_hit\": 5, \"small_tick_hit\": 462, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 5, \"small_tick_hit\": 478}}',15.3825,190421017,436867,NULL,'2020-08-31 03:17:04',1598843824,NULL),(1957157326,11246834,2,1838481,1,1,1,'B',1,0.929379,61,103856,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 329}, \"maximum_statistics\": {\"great\": 354}}',15.3905,208799206,232128,NULL,'2022-08-15 00:58:38',1660525118,NULL),(1942885536,11246834,2,1851299,1,1,1,'B',1,0.907692,37,340321,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 126, \"large_tick_hit\": 2, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 2, \"small_tick_hit\": 50}}',15.3926,190031115,118955,NULL,'2020-08-16 01:15:16',1597540516,NULL),(1942922883,11246834,2,2022335,0,1,1,'A',1,0.97095,130,622968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 500, \"large_tick_hit\": 19, \"small_tick_hit\": 350, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 19, \"small_tick_hit\": 361}}',15.405,190099209,1158338,NULL,'2020-08-18 18:02:03',1597773723,NULL),(1943068849,11246834,2,1347435,0,1,1,'A',1,0.947368,57,773943,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 106, \"small_tick_hit\": 182, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 193}}',15.4134,190160163,156331,NULL,'2020-08-21 03:59:58',1597982398,NULL),(1962347238,11246834,2,1811435,1,1,1,'A',1,0.96748,54,692537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 117, \"large_tick_hit\": 14, \"small_tick_hit\": 107, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 14, \"small_tick_hit\": 112}}',15.4409,215460882,191128,NULL,'2024-01-07 22:59:55',1704668395,NULL),(2350422766,11246834,2,882094,1,1,1,'X',1,1,110,528312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 4, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 4, \"small_tick_hit\": 173}}',15.4664,215896056,144068,NULL,'2024-02-15 16:51:26',1708015886,NULL),(1958841052,11246834,2,2528693,1,1,1,'A',1,0.969813,136,270930,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1015, \"large_tick_hit\": 17, \"small_tick_hit\": 735, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1053, \"large_tick_hit\": 17, \"small_tick_hit\": 752}}',15.4699,211108647,1097520,NULL,'2023-01-17 00:00:09',1673913609,NULL),(1962383961,11246834,2,2245779,1,1,1,'D',1,0.841897,52,216088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 143, \"large_tick_hit\": 2, \"small_tick_hit\": 68, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 77}}',15.4958,215472609,100621,NULL,'2024-01-09 01:04:52',1704762292,NULL),(1942896169,11246834,2,1695926,1,1,1,'SH',1,0.986364,75,978042,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 84, \"large_tick_hit\": 5, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 5, \"small_tick_hit\": 130}}',15.5219,190031490,168943,NULL,'2020-08-16 01:34:04',1597541644,NULL),(1945678863,11246834,2,1607156,0,1,1,'A',1,0.944079,62,529333,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 118, \"large_tick_hit\": 59, \"small_tick_hit\": 110, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 59, \"small_tick_hit\": 116}}',15.5561,193801108,169523,NULL,'2021-01-07 21:34:14',1610055254,NULL),(2350473927,11246834,2,3724785,1,1,1,'A',1,0.976608,197,366598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 386, \"large_tick_hit\": 1, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 116}}',15.5638,215896159,742735,NULL,'2024-02-15 17:01:24',1708016484,NULL),(1942610877,11246834,2,1404052,1,1,1,'A',1,0.942238,63,489840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 159, \"large_tick_hit\": 4, \"small_tick_hit\": 98, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 4, \"small_tick_hit\": 103}}',15.5655,189743883,186772,NULL,'2020-08-05 03:26:55',1596598015,NULL),(1942892721,11246834,2,2094653,0,1,1,'A',1,0.949198,116,546465,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 414, \"large_tick_hit\": 66, \"small_tick_hit\": 230, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 66, \"small_tick_hit\": 244}}',15.5891,190083821,690559,NULL,'2020-08-18 02:43:30',1597718610,NULL),(1951653892,11246834,2,503090,0,1,1,'A',1,0.950693,104,589248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 329, \"large_tick_hit\": 88, \"small_tick_hit\": 200, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 88, \"small_tick_hit\": 209}}',15.6081,201540738,500723,NULL,'2021-09-11 06:20:15',1631341215,NULL),(1958514642,11246834,2,1537532,1,1,1,'XH',1,1,167,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 12, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 12, \"small_tick_hit\": 404}}',15.6091,210669030,445807,NULL,'2022-12-16 06:44:36',1671173076,NULL),(1959439567,11246834,2,2845064,1,1,1,'B',1,0.938882,92,250270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 448, \"large_tick_hit\": 57, \"small_tick_hit\": 217, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 57, \"small_tick_hit\": 231}}',15.6257,211740547,465801,NULL,'2023-03-06 22:17:10',1678141030,NULL),(1962317416,11246834,2,2084862,1,1,1,'B',1,0.93265,80,223787,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 529, \"small_tick_hit\": 108, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 117}}',15.6266,215415037,464700,NULL,'2024-01-04 04:43:14',1704343394,NULL),(1943039412,11246834,2,2411523,1,1,1,'A',1,0.943761,71,591189,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 324, \"large_tick_hit\": 1, \"small_tick_hit\": 212, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 1, \"small_tick_hit\": 235}}',15.6299,190160771,516167,NULL,'2020-08-21 04:40:28',1597984828,NULL),(1942709965,11246834,2,2186000,0,1,1,'A',1,0.952105,149,566288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 308, \"large_tick_hit\": 102, \"small_tick_hit\": 246, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 102, \"small_tick_hit\": 257}}',15.6345,189923632,641416,NULL,'2020-08-11 23:07:03',1597187223,NULL),(2350919441,11246834,2,3526459,1,1,1,'X',1,1,141,529895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 3, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 3, \"small_tick_hit\": 344}}',15.6409,215897028,246765,NULL,'2024-02-15 18:28:06',1708021686,NULL),(1962332666,11246834,2,1185405,1,1,1,'X',1,1,102,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 354}}',15.6592,215471502,130446,NULL,'2024-01-08 22:47:54',1704754074,NULL),(1962344744,11246834,2,835468,1,1,1,'X',1,1,168,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 9, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 9, \"small_tick_hit\": 213}}',15.6611,215473326,301672,NULL,'2024-01-09 02:30:07',1704767407,NULL),(1943050064,11246834,2,1535708,1,1,1,'B',1,0.928854,40,368583,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 166, \"small_tick_hit\": 69, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 71}}',15.6632,190185526,140014,NULL,'2020-08-22 03:08:13',1598065693,NULL),(2351467404,11246834,2,2009966,1,1,1,'X',1,1,110,531057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 153}}',15.685,215897940,216118,NULL,'2024-02-15 20:16:41',1708028201,NULL),(1945444494,11246834,2,2236488,0,1,1,'B',1,0.9,37,406269,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 126, \"large_tick_hit\": 1, \"small_tick_hit\": 53, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 66}}',15.7034,193386037,110314,NULL,'2020-12-24 03:31:35',1608780695,NULL),(1945926980,11246834,2,2306824,1,1,1,'A',1,0.957219,127,561132,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 467, \"large_tick_hit\": 64, \"small_tick_hit\": 185, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 64, \"small_tick_hit\": 196}}',15.7078,194115233,946848,NULL,'2021-01-18 22:42:51',1611009771,NULL),(1962328779,11246834,2,1166233,1,1,1,'S',1,0.996825,117,1058017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 2, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 2, \"small_tick_hit\": 198}}',15.7266,215462481,307293,NULL,'2024-01-08 02:26:52',1704680812,NULL),(1962373603,11246834,2,2222861,1,1,1,'B',1,0.913725,28,154733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 166, \"small_tick_hit\": 67, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 69}}',15.738,215472534,82913,NULL,'2024-01-09 00:57:00',1704761820,NULL),(1956834663,11246834,2,3507702,1,1,1,'B',1,0.937817,80,227656,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 531, \"large_tick_hit\": 28, \"small_tick_hit\": 180, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 28, \"small_tick_hit\": 187}}',15.7447,208410705,336335,NULL,'2022-07-25 01:33:33',1658712813,NULL),(1945539632,11246834,2,1349180,0,1,1,'A',1,0.947664,40,265060,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 258, \"small_tick_hit\": 249, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 262}}',15.7492,193609079,156760,NULL,'2020-12-31 22:17:11',1609453031,NULL),(1942906092,11246834,2,1711407,1,1,1,'A',1,0.963446,100,612775,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 319, \"large_tick_hit\": 37, \"small_tick_hit\": 382, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 37, \"small_tick_hit\": 396}}',15.7512,190008634,466813,NULL,'2020-08-15 05:25:45',1597469145,NULL),(1942846553,11246834,2,1592914,0,1,1,'SH',1,0.983425,88,804678,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 134, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 44}}',15.7638,190031146,222113,NULL,'2020-08-16 01:16:51',1597540611,NULL),(1957057059,11246834,2,2331763,1,1,1,'A',1,0.965426,191,172101,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1033, \"large_tick_hit\": 85, \"small_tick_hit\": 334, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 85, \"small_tick_hit\": 359}}',15.7794,208798930,1369254,NULL,'2022-08-15 00:35:40',1660523740,NULL),(1951655176,11246834,2,2913079,1,1,1,'A',1,0.955172,162,646752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 684, \"large_tick_hit\": 12, \"small_tick_hit\": 412, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 12, \"small_tick_hit\": 438}}',15.784,201528861,1474473,NULL,'2021-09-10 19:20:55',1631301655,NULL),(2258781822,11246834,2,1484252,1,1,1,'A',1,0.967647,94,1053842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 143, \"large_tick_hit\": 16, \"small_tick_hit\": 499, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 16, \"small_tick_hit\": 517}}',15.7885,215710541,279424,NULL,'2024-01-29 22:55:00',1706568900,NULL),(1962366608,11246834,2,1327442,1,1,1,'S',1,0.988713,143,522754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 142, \"large_tick_hit\": 1, \"small_tick_hit\": 295, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',15.8024,215473252,234685,NULL,'2024-01-09 02:20:03',1704766803,NULL),(1943149772,11246834,2,1074709,1,1,1,'A',1,0.964029,76,1033901,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 84, \"large_tick_hit\": 22, \"small_tick_hit\": 162, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 22, \"small_tick_hit\": 171}}',15.8097,190420894,122451,NULL,'2020-08-31 03:09:46',1598843386,NULL),(1959891290,11246834,2,2777149,0,1,1,'A',1,0.941622,119,234594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 736, \"large_tick_hit\": 8, \"small_tick_hit\": 127, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 8, \"small_tick_hit\": 136}}',15.8151,212362867,731458,NULL,'2023-04-23 06:45:56',1682232356,NULL),(1962306475,11246834,2,1494301,1,1,1,'X',1,1,153,529789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 10, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 10, \"small_tick_hit\": 240}}',15.8249,215473163,267755,NULL,'2024-01-09 02:07:06',1704766026,NULL),(1951580491,11246834,2,1042703,0,1,1,'A',1,0.96474,100,633506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 535, \"large_tick_hit\": 19, \"small_tick_hit\": 431, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 19, \"small_tick_hit\": 446}}',15.8465,201617002,894573,NULL,'2021-09-14 05:41:59',1631598119,NULL),(1951497069,11246834,2,831115,0,1,1,'A',1,0.955193,59,532123,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 259, \"large_tick_hit\": 51, \"small_tick_hit\": 159, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 51, \"small_tick_hit\": 163}}',15.8477,201487536,292964,NULL,'2021-09-09 01:11:22',1631149882,NULL),(1955636593,11246834,2,2558468,0,1,1,'B',1,0.921348,81,592799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 254, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 271}}',15.8598,206941873,325064,NULL,'2022-05-10 04:34:57',1652157297,NULL),(1960608809,11246834,2,2748281,1,1,1,'A',1,0.954611,132,264942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 791, \"large_tick_hit\": 122, \"small_tick_hit\": 412, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 122, \"small_tick_hit\": 423}}',15.862,213229560,989010,NULL,'2023-06-30 01:27:21',1688088441,NULL),(1957995358,11246834,2,869222,0,1,1,'SH',1,0.983221,218,331231,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 2409, \"large_tick_hit\": 37, \"small_tick_hit\": 484, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2453, \"large_tick_hit\": 37, \"small_tick_hit\": 490}}',15.8712,209964486,5771505,NULL,'2022-10-28 04:41:56',1666932116,NULL),(1940426352,11246834,2,2015644,1,1,1,'X',1,1,359,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 14, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 14, \"small_tick_hit\": 299}}',15.888,186823945,2314006,NULL,'2020-04-26 02:32:00',1587868320,NULL),(1946195061,11246834,2,1291409,0,1,1,'C',1,0.867521,42,472289,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 107, \"large_tick_hit\": 2, \"small_tick_hit\": 94, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',15.896,194401801,101239,NULL,'2021-01-27 23:16:38',1611789398,NULL),(1943126763,11246834,2,1483941,0,1,1,'SH',1,0.981481,131,1046624,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"small_tick_hit\": 281, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',15.9108,190395508,273231,NULL,'2020-08-30 03:49:05',1598759345,NULL),(1942920430,11246834,2,1892353,0,1,1,'A',1,0.970833,177,688176,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 397, \"large_tick_hit\": 10, \"small_tick_hit\": 292, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 10, \"small_tick_hit\": 301}}',15.9295,190098475,1069866,NULL,'2020-08-18 17:29:48',1597771788,NULL),(1943116593,11246834,2,760464,0,1,1,'A',1,0.971326,99,1242533,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 172, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',15.935,190420299,84633,NULL,'2020-08-31 02:35:59',1598841359,NULL),(1945615865,11246834,2,2234393,0,1,1,'B',1,0.936,39,220536,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 145, \"small_tick_hit\": 89, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 93}}',15.935,193588777,95456,NULL,'2020-12-31 05:11:38',1609391498,NULL),(1960932003,11246834,2,1619555,1,1,1,'B',1,0.912541,79,209924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 422, \"large_tick_hit\": 3, \"small_tick_hit\": 128, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 3, \"small_tick_hit\": 135}}',15.9392,213779149,331197,NULL,'2023-08-13 00:19:02',1691885942,NULL),(1962355666,11246834,2,1285690,1,1,1,'S',1,0.997863,189,527495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 50, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 50, \"small_tick_hit\": 279}}',15.9457,215472822,308463,NULL,'2024-01-09 01:28:25',1704763705,NULL),(1961008521,11246834,2,4089492,1,1,1,'A',1,0.953114,127,229133,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 832, \"large_tick_hit\": 79, \"small_tick_hit\": 390, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 890, \"large_tick_hit\": 79, \"small_tick_hit\": 396}}',15.9498,213764241,807310,NULL,'2023-08-11 20:46:12',1691786772,NULL),(1941931930,11246834,2,1515892,1,1,1,'S',1,0.984925,123,668599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 358, \"large_tick_hit\": 5, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 5, \"small_tick_hit\": 228}}',15.9551,188811153,966562,NULL,'2020-07-01 17:59:16',1593626356,NULL),(1958394628,11246834,2,3370936,1,1,1,'A',1,0.961573,306,323355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1139, \"large_tick_hit\": 294, \"small_tick_hit\": 719, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1196, \"large_tick_hit\": 294, \"small_tick_hit\": 748}}',15.9586,210428515,1913336,NULL,'2022-11-28 06:58:52',1669618732,NULL),(1962340586,11246834,2,1794017,1,1,1,'X',1,1,127,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 22, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 22, \"small_tick_hit\": 193}}',15.9645,215473555,118412,NULL,'2024-01-09 02:54:06',1704768846,NULL),(1942830054,11246834,2,1801936,0,1,1,'A',1,0.979275,70,904189,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 94, \"large_tick_hit\": 4, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 4, \"small_tick_hit\": 94}}',15.9648,190030989,188992,NULL,'2020-08-16 01:08:11',1597540091,NULL),(1955428029,11246834,2,2937465,0,1,1,'A',1,0.95843,50,675004,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 175, \"small_tick_hit\": 240, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 250}}',15.9653,206612447,174802,NULL,'2022-04-22 21:49:48',1650664188,NULL),(1962365438,11246834,2,4003566,1,1,1,'X',1,1,175,531160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 8, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 8, \"small_tick_hit\": 395}}',15.9771,215471747,353345,NULL,'2024-01-08 23:22:13',1704756133,NULL),(1956978807,11246834,2,2511592,1,1,1,'A',1,0.975265,151,604974,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 723, \"large_tick_hit\": 26, \"small_tick_hit\": 355, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 26, \"small_tick_hit\": 361}}',15.9839,208641440,1961908,NULL,'2022-08-06 20:44:20',1659818660,NULL),(1943073375,11246834,2,2281476,1,1,1,'A',1,0.960422,93,558982,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 434, \"large_tick_hit\": 18, \"small_tick_hit\": 276, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 18, \"small_tick_hit\": 288}}',15.9873,190135800,845023,NULL,'2020-08-20 04:58:35',1597899515,NULL),(1955525047,11246834,2,2565469,1,1,1,'A',1,0.948052,51,492988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 97, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',15.992,206769835,484170,NULL,'2022-04-30 22:47:34',1651358854,NULL),(1943293792,11246834,2,2014471,0,1,1,'SH',1,0.9856,118,797874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 313, \"large_tick_hit\": 9, \"small_tick_hit\": 294, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 9, \"small_tick_hit\": 298}}',15.9964,190444034,617150,NULL,'2020-09-01 01:11:29',1598922689,NULL),(1957772663,11246834,2,1943817,1,1,1,'S',1,0.988511,1549,349010,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 5361, \"large_tick_hit\": 104, \"small_tick_hit\": 1160, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 5424, \"large_tick_hit\": 104, \"small_tick_hit\": 1174}}',15.9975,209611120,40118044,NULL,'2022-10-03 21:56:28',1664834188,NULL),(1961838830,11246834,2,3426912,1,1,1,'B',1,0.937122,60,552747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 347, \"large_tick_hit\": 10, \"small_tick_hit\": 418, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 10, \"small_tick_hit\": 443}}',15.9985,214820275,400287,NULL,'2023-11-12 15:43:00',1699803780,NULL),(1962313661,11246834,2,723847,1,1,1,'X',1,1,166,534223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 6, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 6, \"small_tick_hit\": 182}}',16.0008,215471351,363513,NULL,'2024-01-08 22:25:08',1704752708,NULL),(2346961475,11246834,2,2470742,1,1,1,'X',1,1,138,533591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 5, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 5, \"small_tick_hit\": 211}}',16.0079,215888984,274679,NULL,'2024-02-15 00:15:48',1707956148,NULL),(1959748480,11246834,2,667021,1,1,1,'SH',1,0.992317,342,399233,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 4757, \"large_tick_hit\": 284, \"small_tick_hit\": 1288, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 4799, \"large_tick_hit\": 284, \"small_tick_hit\": 1295}}',16.0141,212241863,15787033,NULL,'2023-04-13 21:58:57',1681423137,NULL),(1959903030,11246834,2,2424033,0,1,1,'B',1,0.930468,69,235128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 496, \"small_tick_hit\": 240, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 262}}',16.0502,212472853,374112,NULL,'2023-05-01 20:26:20',1682972780,NULL),(1960346071,11246834,2,2278864,1,1,1,'B',1,0.933582,211,275584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 839, \"large_tick_hit\": 57, \"small_tick_hit\": 355, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 890, \"large_tick_hit\": 57, \"small_tick_hit\": 393}}',16.0518,212917332,1293813,NULL,'2023-06-05 18:28:09',1685989689,NULL),(1962316359,11246834,2,1961111,1,1,1,'X',1,1,164,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 205}}',16.061,215473323,303085,NULL,'2024-01-09 02:29:17',1704767357,NULL),(1962343845,11246834,2,1252652,1,1,1,'X',1,1,93,1058104,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 95}}',16.0668,215460696,252790,NULL,'2024-01-07 22:39:39',1704667179,NULL),(1945591458,11246834,2,1185830,1,1,1,'A',1,0.964657,92,341109,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 475, \"large_tick_hit\": 3, \"small_tick_hit\": 450, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 3, \"small_tick_hit\": 471}}',16.0902,193588485,488202,NULL,'2020-12-31 04:52:40',1609390360,NULL),(1945574241,11246834,2,2164849,1,1,1,'C',1,0.891089,33,214004,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 115, \"large_tick_hit\": 22, \"small_tick_hit\": 133, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 22, \"small_tick_hit\": 149}}',16.0948,193589270,78306,NULL,'2020-12-31 05:46:08',1609393568,NULL),(1945610966,11246834,2,2086278,1,1,1,'A',1,0.973271,191,658577,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 944, \"large_tick_hit\": 14, \"small_tick_hit\": 717, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 14, \"small_tick_hit\": 742}}',16.1215,193697053,2480882,NULL,'2021-01-04 04:44:29',1609735469,NULL),(1962391247,11246834,2,3599759,1,1,1,'XH',1,1,70,1122264,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 9, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 9, \"small_tick_hit\": 138}}',16.1261,215460790,116883,NULL,'2024-01-07 22:50:03',1704667803,NULL),(1940494373,11246834,2,2276344,0,1,1,'S',1,0.989648,148,810359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 180, \"large_tick_hit\": 35, \"small_tick_hit\": 263, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 35, \"small_tick_hit\": 266}}',16.1442,186784144,474894,NULL,'2020-04-24 18:53:03',1587754383,NULL),(1955608179,11246834,2,1207082,0,1,1,'B',1,0.923323,38,188784,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 160, \"large_tick_hit\": 11, \"small_tick_hit\": 118, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 11, \"small_tick_hit\": 127}}',16.1615,206736848,107316,NULL,'2022-04-29 09:10:31',1651223431,NULL),(1962317423,11246834,2,2084862,1,1,1,'A',1,0.95022,108,450270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 534, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 117}}',16.1628,215415068,952390,NULL,'2024-01-04 04:47:14',1704343634,NULL),(1957700976,11246834,2,3170740,0,1,1,'C',1,0.875486,24,143488,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 173, \"small_tick_hit\": 52, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 59}}',16.1994,209567954,82522,NULL,'2022-10-01 04:23:35',1664598215,NULL),(1942902152,11246834,2,1035320,0,1,1,'A',1,0.949606,81,651206,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 238, \"large_tick_hit\": 58, \"small_tick_hit\": 307, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 58, \"small_tick_hit\": 327}}',16.2141,190082539,422640,NULL,'2020-08-18 01:20:18',1597713618,NULL),(1943084651,11246834,2,1592917,1,1,1,'B',1,0.916168,50,353693,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 153}, \"maximum_statistics\": {\"great\": 167}}',16.2213,190415037,147999,NULL,'2020-08-30 21:11:11',1598821871,NULL),(1955420748,11246834,2,3170736,0,1,1,'X',1,1,105,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 76}}',16.2295,206620297,160804,NULL,'2022-04-23 06:59:18',1650697158,NULL),(1957870184,11246834,2,1662268,0,1,1,'A',1,0.950276,189,578889,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 747, \"large_tick_hit\": 35, \"small_tick_hit\": 250, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 35, \"small_tick_hit\": 261}}',16.2413,209729952,1563401,NULL,'2022-10-12 01:53:26',1665539606,NULL),(1962312103,11246834,2,1675830,1,1,1,'C',1,0.890966,55,201785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 212, \"large_tick_hit\": 1, \"small_tick_hit\": 73, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 77}}',16.2511,215473076,123770,NULL,'2024-01-09 01:56:13',1704765373,NULL),(1960182273,11246834,2,2230884,0,1,1,'A',1,0.952473,76,261848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 747, \"large_tick_hit\": 2, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',16.2513,212708689,602368,NULL,'2023-05-21 03:45:36',1684640736,NULL),(2350962699,11246834,2,3519,0,1,1,'X',1,1,109,531902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 111}}',16.2557,215897115,184704,NULL,'2024-02-15 18:36:39',1708022199,NULL),(1942767339,11246834,2,792410,0,1,1,'A',1,0.959335,133,572952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 334, \"small_tick_hit\": 185, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 191}}',16.2622,189820436,640078,NULL,'2020-08-08 03:01:35',1596855695,NULL),(2324966936,11246834,2,2159370,1,1,1,'A',1,0.964213,149,290871,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1234, \"large_tick_hit\": 136, \"small_tick_hit\": 516, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1281, \"large_tick_hit\": 136, \"small_tick_hit\": 539}}',16.275,215846508,2174113,NULL,'2024-02-11 00:01:11',1707609671,NULL),(1962381366,11246834,2,1888185,1,1,1,'S',1,0.99537,77,433966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 109, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 106}}',16.2782,215461029,126843,NULL,'2024-01-07 23:15:44',1704669344,NULL),(1943163734,11246834,2,2303713,1,1,1,'A',1,0.948171,74,760992,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 151, \"large_tick_hit\": 8, \"small_tick_hit\": 152, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 8, \"small_tick_hit\": 162}}',16.317,190421751,274734,NULL,'2020-08-31 04:03:46',1598846626,NULL),(1955477526,11246834,2,2808133,1,1,1,'A',1,0.965449,124,261104,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 619, \"large_tick_hit\": 85, \"small_tick_hit\": 274, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 85, \"small_tick_hit\": 282}}',16.3366,206568757,689468,NULL,'2022-04-20 17:13:35',1650474815,NULL),(1943172385,11246834,2,1119785,0,1,1,'A',1,0.94332,60,805457,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 97, \"large_tick_hit\": 6, \"small_tick_hit\": 130, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',16.3487,190421292,124861,NULL,'2020-08-31 03:33:34',1598844814,NULL),(1942842454,11246834,2,2460294,1,1,1,'A',1,0.96648,141,607510,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 482, \"large_tick_hit\": 105, \"small_tick_hit\": 278, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 105, \"small_tick_hit\": 290}}',16.3525,190103994,1038487,NULL,'2020-08-18 21:56:07',1597787767,NULL),(1960093827,11246834,2,3999091,1,1,1,'C',1,0.853659,39,188865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 184, \"small_tick_hit\": 166, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 215, \"small_tick_hit\": 195}}',16.3628,212574678,106435,NULL,'2023-05-10 02:48:57',1683686937,NULL),(1955579132,11246834,2,3370965,1,1,1,'A',1,0.978078,104,1023581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 145, \"large_tick_hit\": 31, \"small_tick_hit\": 404, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 31, \"small_tick_hit\": 410}}',16.3673,206754198,217070,NULL,'2022-04-30 06:29:04',1651300144,NULL),(1943124938,11246834,2,1917172,0,1,1,'A',1,0.951673,98,862059,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 204, \"large_tick_hit\": 8, \"small_tick_hit\": 300, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 8, \"small_tick_hit\": 321}}',16.3785,190421645,349499,NULL,'2020-08-31 03:56:10',1598846170,NULL),(1943166082,11246834,2,249635,1,1,1,'A',1,0.967877,149,1197265,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 133, \"large_tick_hit\": 23, \"small_tick_hit\": 537, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 23, \"small_tick_hit\": 559}}',16.3873,190420504,359302,NULL,'2020-08-31 02:47:32',1598842052,NULL),(1957737640,11246834,2,3775679,1,1,1,'A',1,0.941015,66,233782,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 426, \"large_tick_hit\": 71, \"small_tick_hit\": 189, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 71, \"small_tick_hit\": 197}}',16.3995,209621874,318583,NULL,'2022-10-04 19:36:09',1664912169,NULL),(1945756252,11246834,2,1318155,1,1,1,'A',1,0.960784,84,598579,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 360, \"large_tick_hit\": 4, \"small_tick_hit\": 322, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 4, \"small_tick_hit\": 338}}',16.4058,193838898,573180,NULL,'2021-01-09 05:26:57',1610170017,NULL),(1942962102,11246834,2,1587909,0,1,1,'A',1,0.951713,87,542409,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 385, \"large_tick_hit\": 5, \"small_tick_hit\": 221, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 5, \"small_tick_hit\": 235}}',16.4141,190135556,614300,NULL,'2020-08-20 04:40:48',1597898448,NULL),(1957586409,11246834,2,2418193,1,1,1,'B',1,0.913146,55,192449,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 277, \"large_tick_hit\": 14, \"small_tick_hit\": 98, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 14, \"small_tick_hit\": 110}}',16.4319,209475434,195370,NULL,'2022-09-24 21:09:58',1664053798,NULL),(1958073481,11246834,2,1008237,0,1,1,'C',1,0.890777,75,223658,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 284, \"small_tick_hit\": 83, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 101}}',16.4335,210177370,228711,NULL,'2022-11-11 06:01:16',1668146476,NULL),(1958081353,11246834,2,1810372,1,1,1,'B',1,0.924051,82,225424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 449, \"large_tick_hit\": 4, \"small_tick_hit\": 204, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 4, \"small_tick_hit\": 215}}',16.4335,210172887,357687,NULL,'2022-11-10 21:26:31',1668115591,NULL),(1951227260,11246834,2,1894694,0,1,1,'A',1,0.953808,86,586065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 399, \"large_tick_hit\": 7, \"small_tick_hit\": 358, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 7, \"small_tick_hit\": 372}}',16.4437,201031229,585883,NULL,'2021-08-22 18:38:50',1629657530,NULL),(1942928219,11246834,2,1762731,0,1,1,'SH',1,0.983516,46,730836,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 85, \"large_tick_hit\": 5, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',16.4469,190031023,92608,NULL,'2020-08-16 01:09:57',1597540197,NULL),(2351325715,11246834,2,32021,0,1,1,'S',1,0.987552,76,364276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 136, \"large_tick_hit\": 4, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 4, \"small_tick_hit\": 98}}',16.4495,215897694,184768,NULL,'2024-02-15 19:47:58',1708026478,NULL),(1958874718,11246834,2,2230672,1,1,1,'A',1,0.965901,167,277138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1048, \"large_tick_hit\": 73, \"small_tick_hit\": 267, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1090, \"large_tick_hit\": 73, \"small_tick_hit\": 274}}',16.4564,211134381,1873045,NULL,'2023-01-19 01:09:07',1674090547,NULL),(1962312597,11246834,2,4127525,1,1,1,'A',1,0.944969,80,128266,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 502, \"large_tick_hit\": 51, \"small_tick_hit\": 48, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 51, \"small_tick_hit\": 56}}',16.457,215460462,406380,NULL,'2024-01-07 22:16:51',1704665811,NULL),(1942851369,11246834,2,1184612,1,1,1,'A',1,0.962054,217,657385,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 569, \"small_tick_hit\": 293, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 310}}',16.458,189970397,1684008,NULL,'2020-08-13 18:40:11',1597344011,NULL),(1956461578,11246834,2,3057096,1,1,1,'A',1,0.941379,61,280341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 264, \"large_tick_hit\": 86, \"small_tick_hit\": 196, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 86, \"small_tick_hit\": 207}}',16.467,207928495,209014,NULL,'2022-06-29 00:44:21',1656463461,NULL),(1955402130,11246834,2,1947001,1,1,1,'B',1,0.934461,66,212781,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 316, \"small_tick_hit\": 126, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 132}}',16.4768,206682034,208080,NULL,'2022-04-26 05:39:28',1650951568,NULL),(1942703640,11246834,2,116130,0,1,1,'A',1,0.941053,158,746992,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 266, \"large_tick_hit\": 82, \"small_tick_hit\": 546, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 82, \"small_tick_hit\": 586}}',16.4953,189871862,672787,NULL,'2020-08-10 01:19:54',1597022394,NULL),(1943106505,11246834,2,741358,0,1,1,'SH',1,0.992819,155,1147914,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 91, \"large_tick_hit\": 87, \"small_tick_hit\": 375, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 87, \"small_tick_hit\": 377}}',16.5146,190420387,249054,NULL,'2020-08-31 02:41:13',1598841673,NULL),(1943316713,11246834,2,1404118,1,1,1,'B',1,0.926752,60,449442,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 80, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',16.5161,190447358,213193,NULL,'2020-09-01 04:41:27',1598935287,NULL),(1958426229,11246834,2,2199470,1,1,1,'A',1,0.961165,210,261827,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 929, \"large_tick_hit\": 4, \"small_tick_hit\": 156, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 4, \"small_tick_hit\": 166}}',16.5202,210438678,1721660,NULL,'2022-11-29 02:32:55',1669689175,NULL),(1942852915,11246834,2,2474185,1,1,1,'A',1,0.975921,137,688718,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 412, \"small_tick_hit\": 277, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 286}}',16.5444,189981341,1227986,NULL,'2020-08-14 04:09:46',1597378186,NULL),(1945602868,11246834,2,2223476,0,1,1,'A',1,0.964508,153,656627,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 660, \"large_tick_hit\": 1, \"small_tick_hit\": 426, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 1, \"small_tick_hit\": 442}}',16.5714,193690726,1601793,NULL,'2021-01-03 22:46:44',1609714004,NULL),(1945930677,11246834,2,883224,0,1,1,'C',1,0.884718,62,474841,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 190, \"large_tick_hit\": 13, \"small_tick_hit\": 127, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 155}}',16.5905,194179160,272749,NULL,'2021-01-21 02:56:07',1611197767,NULL),(1962320291,11246834,2,758289,0,1,1,'X',1,1,74,528000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 98}}',16.602,215471139,56573,NULL,'2024-01-08 21:55:45',1704750945,NULL),(2351192709,11246834,2,1170802,1,1,1,'A',1,0.953678,92,272118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 287, \"small_tick_hit\": 63, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 65}}',16.6085,215897480,318735,NULL,'2024-02-15 19:21:46',1708024906,NULL),(1945348042,11246834,2,2558474,1,1,1,'A',1,0.976303,85,625575,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 361, \"large_tick_hit\": 8, \"small_tick_hit\": 249, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 8, \"small_tick_hit\": 255}}',16.6085,193350988,568555,NULL,'2020-12-22 22:39:22',1608676762,NULL),(1945766341,11246834,2,2742205,0,1,1,'C',1,0.883333,49,440157,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 137, \"small_tick_hit\": 75, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 85}}',16.6526,193866276,125594,NULL,'2021-01-10 03:22:35',1610248955,NULL),(1941012208,11246834,2,2188163,0,1,1,'B',1,0.915094,69,645349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 96, \"large_tick_hit\": 19, \"small_tick_hit\": 176, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 19, \"small_tick_hit\": 199}}',16.6779,187432792,132540,NULL,'2020-05-17 05:00:41',1589691641,NULL),(1943068727,11246834,2,1346543,1,1,1,'A',1,0.95302,54,476013,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 172, \"small_tick_hit\": 112, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 114}}',16.6923,190160258,230235,NULL,'2020-08-21 04:06:33',1597982793,NULL),(1959749658,11246834,2,2145333,0,1,1,'B',1,0.927249,73,232357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 481, \"large_tick_hit\": 57, \"small_tick_hit\": 163, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 57, \"small_tick_hit\": 183}}',16.7035,212219630,436223,NULL,'2023-04-11 22:12:14',1681251134,NULL),(1955602904,11246834,2,95431,0,1,1,'A',1,0.968571,89,512555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 528, \"large_tick_hit\": 30, \"small_tick_hit\": 120, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 30, \"small_tick_hit\": 124}}',16.7124,206749165,821968,NULL,'2022-04-29 23:41:15',1651275675,NULL),(1955659073,11246834,2,28894,0,1,1,'SH',1,0.996094,124,1038901,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 122, \"large_tick_hit\": 7, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',16.7179,206941724,274246,NULL,'2022-05-10 04:19:47',1652156387,NULL),(1943258882,11246834,2,1029683,1,1,1,'SH',1,0.989273,149,866905,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 419, \"large_tick_hit\": 16, \"small_tick_hit\": 395, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 16, \"small_tick_hit\": 400}}',16.7214,190444367,1314265,NULL,'2020-09-01 01:36:32',1598924192,NULL),(1962331408,11246834,2,1180311,0,1,1,'X',1,1,82,528630,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 115}}',16.73,215460640,94132,NULL,'2024-01-07 22:34:05',1704666845,NULL),(1962313602,11246834,2,3089126,1,1,1,'A',1,0.978245,316,164617,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 2561, \"large_tick_hit\": 43, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2619, \"large_tick_hit\": 43, \"small_tick_hit\": 96}}',16.73,215525474,5752270,NULL,'2024-01-13 21:27:30',1705181250,NULL),(1943311458,11246834,2,2456539,1,1,1,'A',1,0.974457,144,789749,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 356, \"large_tick_hit\": 32, \"small_tick_hit\": 375, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 32, \"small_tick_hit\": 388}}',16.7446,190442640,1003414,NULL,'2020-08-31 23:35:25',1598916925,NULL),(1942585405,11246834,2,871154,0,1,1,'A',1,0.962656,68,249242,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 189, \"small_tick_hit\": 43, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 44}}',16.7601,189744530,159420,NULL,'2020-08-05 04:07:13',1596600433,NULL),(1943098303,11246834,2,722236,0,1,1,'A',1,0.977099,93,844330,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 151, \"small_tick_hit\": 233, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 239}}',16.7666,190421869,324905,NULL,'2020-08-31 04:11:26',1598847086,NULL),(1942832511,11246834,2,1149713,0,1,1,'A',1,0.942857,48,417842,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 149, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 49}}',16.7701,189951277,150528,NULL,'2020-08-13 00:22:20',1597278140,NULL),(1959647003,11246834,2,2339709,1,1,1,'A',1,0.946417,116,271198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 729, \"large_tick_hit\": 21, \"small_tick_hit\": 663, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 21, \"small_tick_hit\": 696}}',16.7875,212123305,901698,NULL,'2023-04-04 16:10:59',1680624659,NULL),(1962322068,11246834,2,765732,0,1,1,'X',1,1,64,531376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 154}}',16.7901,215471305,80171,NULL,'2024-01-08 22:18:04',1704752284,NULL),(1962387761,11246834,2,622461,0,1,1,'X',1,1,115,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 14, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 14, \"small_tick_hit\": 249}}',16.8243,215462663,143127,NULL,'2024-01-08 02:56:34',1704682594,NULL),(2296078720,11246834,2,1398810,1,1,1,'A',1,0.960362,199,281763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 943, \"large_tick_hit\": 30, \"small_tick_hit\": 408, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 30, \"small_tick_hit\": 419}}',16.8333,215788214,1406347,NULL,'2024-02-05 21:49:29',1707169769,NULL),(1942938632,11246834,2,1538949,0,1,1,'SH',1,0.982578,204,747948,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 656, \"large_tick_hit\": 10, \"small_tick_hit\": 462, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 10, \"small_tick_hit\": 474}}',16.8364,189981274,2692958,NULL,'2020-08-14 04:05:15',1597377915,NULL),(1955660563,11246834,2,2616641,1,1,1,'A',1,0.951439,61,512895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 301, \"large_tick_hit\": 35, \"small_tick_hit\": 193, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 35, \"small_tick_hit\": 208}}',16.8483,206941140,481930,NULL,'2022-05-10 03:19:56',1652152796,NULL),(1962299441,11246834,2,1467477,0,1,1,'X',1,1,36,529899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 167}}',16.8561,215471248,42778,NULL,'2024-01-08 22:10:22',1704751822,NULL),(1955677795,11246834,2,40380,0,1,1,'A',1,0.963576,82,293338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 274, \"small_tick_hit\": 17, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 21}}',16.8568,206925513,298279,NULL,'2022-05-09 05:38:40',1652074720,NULL),(1961717517,11246834,2,3875822,1,1,1,'C',1,0.89486,46,201062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 251, \"large_tick_hit\": 19, \"small_tick_hit\": 113, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 19, \"small_tick_hit\": 132}}',16.8771,214685760,165365,NULL,'2023-10-31 13:23:24',1698758604,NULL),(1962332222,11246834,2,2421269,1,1,1,'A',1,0.962466,129,521638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"small_tick_hit\": 230, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 244}}',16.8878,215472998,264215,NULL,'2024-01-09 01:47:44',1704764864,NULL),(1942857678,11246834,2,2048018,1,1,1,'A',1,0.970044,131,651549,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 531, \"large_tick_hit\": 1, \"small_tick_hit\": 569, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 589}}',16.9169,190028634,1035154,NULL,'2020-08-15 22:45:50',1597531550,NULL),(2352116703,11246834,2,3136528,1,1,1,'B',1,0.923636,75,251286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 195, \"small_tick_hit\": 59, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 64}}',16.945,215899185,149876,NULL,'2024-02-15 22:47:36',1708037256,NULL),(1960966067,11246834,2,2011350,1,1,1,'A',1,0.958356,200,292162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1118, \"large_tick_hit\": 135, \"small_tick_hit\": 473, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1162, \"large_tick_hit\": 135, \"small_tick_hit\": 504}}',16.9787,213751739,2247093,NULL,'2023-08-10 19:06:13',1691694373,NULL),(1942821433,11246834,2,1120320,1,1,1,'SH',1,0.993498,135,783021,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 488, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 277}}',16.9848,190008959,1445962,NULL,'2020-08-15 05:46:26',1597470386,NULL),(1955823670,11246834,2,50174,0,1,1,'A',1,0.948113,77,254172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 192, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 9}}',17.004,207073483,208345,NULL,'2022-05-17 05:32:21',1652765541,NULL),(1955516526,11246834,2,2835237,1,1,1,'A',1,0.976462,137,686053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 696, \"large_tick_hit\": 17, \"small_tick_hit\": 573, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 17, \"small_tick_hit\": 589}}',17.0128,206732072,1408880,NULL,'2022-04-29 01:10:31',1651194631,NULL),(1942915504,11246834,2,1735075,0,1,1,'A',1,0.973837,85,912481,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 76, \"large_tick_hit\": 41, \"small_tick_hit\": 218, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 41, \"small_tick_hit\": 225}}',17.0459,190097789,91897,NULL,'2020-08-18 16:59:14',1597769954,NULL),(1942999532,11246834,2,1264070,0,1,1,'A',1,0.962519,106,568162,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 439, \"large_tick_hit\": 1, \"small_tick_hit\": 202, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 211}}',17.0481,190160311,764816,NULL,'2020-08-21 04:10:07',1597983007,NULL),(1942982962,11246834,2,1608833,0,1,1,'A',1,0.970359,91,615148,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 343, \"large_tick_hit\": 1, \"small_tick_hit\": 278, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',17.0527,190131789,611621,NULL,'2020-08-20 00:41:14',1597884074,NULL),(1960884209,11246834,2,4206169,1,1,1,'XH',1,1,224,591360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 19, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 19, \"small_tick_hit\": 364}}',17.0688,213512431,390646,NULL,'2023-07-22 02:01:50',1689991310,NULL),(2351112389,11246834,2,110845,0,1,1,'X',1,1,111,528312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 2, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 2, \"small_tick_hit\": 254}}',17.0847,215897363,151070,NULL,'2024-02-15 19:05:52',1708023952,NULL),(1962333474,11246834,2,301035,0,1,1,'S',1,0.997249,253,530034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 127, \"small_tick_hit\": 472, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 127, \"small_tick_hit\": 474}}',17.0916,215472219,290320,NULL,'2024-01-09 00:20:44',1704759644,NULL),(1942695973,11246834,2,1807497,0,1,1,'A',1,0.959854,124,576941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 245, \"large_tick_hit\": 96, \"small_tick_hit\": 185, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 96, \"small_tick_hit\": 192}}',17.0968,189834880,549186,NULL,'2020-08-08 16:34:14',1596904454,NULL),(1962311089,11246834,2,1516778,1,1,1,'A',1,0.95,63,227968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 416, \"large_tick_hit\": 3, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 132}}',17.1105,215462344,287413,NULL,'2024-01-08 02:07:53',1704679673,NULL),(1957804053,11246834,2,1536964,0,1,1,'A',1,0.963242,189,157856,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 878, \"large_tick_hit\": 28, \"small_tick_hit\": 116, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 28, \"small_tick_hit\": 126}}',17.111,209652668,1084096,NULL,'2022-10-07 04:27:56',1665116876,NULL),(1945899546,11246834,2,2502343,1,1,1,'A',1,0.971867,91,593976,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 410, \"large_tick_hit\": 89, \"small_tick_hit\": 261, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 89, \"small_tick_hit\": 268}}',17.1209,194173767,716077,NULL,'2021-01-20 22:26:01',1611181561,NULL),(1961916390,11246834,2,3843934,1,1,1,'A',1,0.94851,131,246902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 839, \"small_tick_hit\": 211, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 889, \"small_tick_hit\": 218}}',17.1345,215083694,749148,NULL,'2023-12-06 22:39:10',1701902350,NULL),(1942860186,11246834,2,724226,1,1,1,'SH',1,0.98464,294,713649,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1170, \"large_tick_hit\": 139, \"small_tick_hit\": 550, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1188, \"large_tick_hit\": 139, \"small_tick_hit\": 561}}',17.1472,189979631,4484965,NULL,'2020-08-14 02:33:53',1597372433,NULL),(1962341250,11246834,2,1796454,1,1,1,'X',1,1,146,529894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 213}}',17.1596,215472984,264857,NULL,'2024-01-09 01:45:40',1704764740,NULL),(1955694691,11246834,2,2954832,1,1,1,'B',1,0.933993,100,503335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 318, \"large_tick_hit\": 47, \"small_tick_hit\": 201, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 47, \"small_tick_hit\": 220}}',17.1697,206950075,478478,NULL,'2022-05-10 16:41:57',1652200917,NULL),(1945996772,11246834,2,2747485,0,1,1,'A',1,0.956268,130,569481,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 369, \"large_tick_hit\": 73, \"small_tick_hit\": 214, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 73, \"small_tick_hit\": 223}}',17.1702,194173637,693981,NULL,'2021-01-20 22:19:58',1611181198,NULL),(1959028494,11246834,2,1620144,1,1,1,'C',1,0.888889,29,121463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 144}, \"maximum_statistics\": {\"great\": 162}}',17.2067,211212409,81871,NULL,'2023-01-24 17:18:56',1674580736,NULL),(1955680320,11246834,2,42224,0,1,1,'A',1,0.974667,150,617907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 487, \"large_tick_hit\": 14, \"small_tick_hit\": 230, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 14, \"small_tick_hit\": 238}}',17.2228,206925886,1336540,NULL,'2022-05-09 06:28:57',1652077737,NULL),(1940453790,11246834,2,1617643,0,1,1,'S',1,0.99359,151,953331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 148, \"large_tick_hit\": 3, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',17.2315,186822989,577078,NULL,'2020-04-26 01:33:06',1587864786,NULL),(1962328797,11246834,2,1166708,1,1,1,'S',1,0.997076,104,1058978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 238}}',17.2504,215462486,255976,NULL,'2024-01-08 02:27:45',1704680865,NULL),(1959570879,11246834,2,3201039,1,1,1,'C',1,0.883161,39,238871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 220, \"large_tick_hit\": 14, \"small_tick_hit\": 280, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 14, \"small_tick_hit\": 318}}',17.2988,211876544,126651,NULL,'2023-03-17 06:43:37',1679035417,NULL),(1956357142,11246834,2,883224,0,1,1,'B',1,0.903485,56,227192,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 181, \"large_tick_hit\": 12, \"small_tick_hit\": 144, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 12, \"small_tick_hit\": 155}}',17.3255,207766051,137968,NULL,'2022-06-21 01:52:02',1655776322,NULL),(1942966465,11246834,2,1432438,1,1,1,'XH',1,1,113,1123602,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 6, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 6, \"small_tick_hit\": 153}}',17.3302,190105168,217574,NULL,'2020-08-18 23:05:23',1597791923,NULL),(1962302478,11246834,2,3340064,1,1,1,'A',1,0.955882,112,679028,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 457, \"large_tick_hit\": 24, \"small_tick_hit\": 364, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 24, \"small_tick_hit\": 389}}',17.3559,215473782,896397,NULL,'2024-01-09 03:30:52',1704771052,NULL),(1945929917,11246834,2,882638,0,1,1,'C',1,0.887906,50,473753,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 149, \"large_tick_hit\": 4, \"small_tick_hit\": 148, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',17.3585,194179079,138534,NULL,'2021-01-21 02:51:47',1611197507,NULL),(1962373456,11246834,2,1869933,1,1,1,'B',1,0.912639,75,216398,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 146, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 4, \"small_tick_hit\": 153}}',17.3638,215471866,330688,NULL,'2024-01-08 23:38:09',1704757089,NULL),(1960042961,11246834,2,1592526,1,1,1,'B',1,0.934389,103,247922,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 552, \"large_tick_hit\": 40, \"small_tick_hit\": 234, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 40, \"small_tick_hit\": 252}}',17.3924,212658330,483343,NULL,'2023-05-17 05:29:16',1684301356,NULL),(1943235611,11246834,2,1245364,1,1,1,'SH',1,0.991718,127,845746,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 319, \"large_tick_hit\": 74, \"small_tick_hit\": 565, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 74, \"small_tick_hit\": 568}}',17.3988,190442568,674496,NULL,'2020-08-31 23:30:58',1598916658,NULL),(2350220435,11246834,2,4443492,1,1,1,'A',1,0.948795,69,411963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 582, \"small_tick_hit\": 48, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 611, \"small_tick_hit\": 53}}',17.4216,215895687,974040,NULL,'2024-02-15 16:11:56',1708013516,NULL),(1960100237,11246834,2,3837157,1,1,1,'B',1,0.92944,120,243648,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 553, \"large_tick_hit\": 40, \"small_tick_hit\": 171, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 40, \"small_tick_hit\": 185}}',17.4496,212576769,788127,NULL,'2023-05-10 08:43:59',1683708239,NULL),(1940421093,11246834,2,2107221,1,1,1,'S',1,0.981938,191,723106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 359, \"large_tick_hit\": 1, \"small_tick_hit\": 238, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 243}}',17.4542,186823388,1129028,NULL,'2020-04-26 01:57:56',1587866276,NULL),(1962297020,11246834,2,1458878,0,1,1,'X',1,1,112,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 220}}',17.4543,215462573,191058,NULL,'2024-01-08 02:43:26',1704681806,NULL),(1960004650,11246834,2,3877194,1,1,1,'B',1,0.938193,58,221132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 410, \"large_tick_hit\": 26, \"small_tick_hit\": 156, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 26, \"small_tick_hit\": 162}}',17.4586,212526133,253542,NULL,'2023-05-06 11:36:43',1683373003,NULL),(1942675689,11246834,2,2026591,0,1,1,'B',1,0.904863,124,776991,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 137, \"large_tick_hit\": 35, \"small_tick_hit\": 256, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 35, \"small_tick_hit\": 288}}',17.4669,189757924,280455,NULL,'2020-08-05 17:01:39',1596646899,NULL),(1942040871,11246834,2,1695925,1,1,1,'A',1,0.943965,57,251578,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 122, \"large_tick_hit\": 5, \"small_tick_hit\": 92, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 5, \"small_tick_hit\": 95}}',17.5253,188810849,100390,NULL,'2020-07-01 17:44:28',1593625468,NULL),(1943074606,11246834,2,2300726,1,1,1,'A',1,0.942724,149,589920,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 421, \"small_tick_hit\": 188, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 206}}',17.5527,190134903,951883,NULL,'2020-08-20 04:01:14',1597896074,NULL),(1956433212,11246834,2,1977380,0,1,1,'B',1,0.93578,70,581333,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 284, \"large_tick_hit\": 16, \"small_tick_hit\": 312, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 16, \"small_tick_hit\": 335}}',17.5621,207950797,440390,NULL,'2022-06-30 05:03:33',1656565413,NULL),(1962339490,11246834,2,1789398,1,1,1,'X',1,1,121,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 7, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 7, \"small_tick_hit\": 107}}',17.5629,215461040,163886,NULL,'2024-01-07 23:17:10',1704669430,NULL),(1957614831,11246834,2,1988235,1,1,1,'B',1,0.92785,127,228481,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 480, \"large_tick_hit\": 23, \"small_tick_hit\": 140, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 23, \"small_tick_hit\": 155}}',17.5686,209475457,503480,NULL,'2022-09-24 21:11:53',1664053913,NULL),(2346925031,11246834,2,3130928,1,1,1,'X',1,1,131,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 76}}',17.5894,215888918,198193,NULL,'2024-02-15 00:03:40',1707955420,NULL),(1945627197,11246834,2,2026869,0,1,1,'B',1,0.901615,38,256934,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 167, \"large_tick_hit\": 59, \"small_tick_hit\": 388, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 59, \"small_tick_hit\": 432}}',17.5976,193589058,105594,NULL,'2020-12-31 05:31:19',1609392679,NULL),(1942771945,11246834,2,1735076,0,1,1,'A',1,0.948882,54,639671,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 131, \"large_tick_hit\": 22, \"small_tick_hit\": 144, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 22, \"small_tick_hit\": 155}}',17.6069,189871810,154298,NULL,'2020-08-10 01:16:37',1597022197,NULL),(1955753977,11246834,2,128718,0,1,1,'S',1,0.980583,208,608667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 888, \"large_tick_hit\": 1, \"small_tick_hit\": 323, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',17.6077,206921828,2576474,NULL,'2022-05-08 23:30:32',1652052632,NULL),(1957158536,11246834,2,2236479,0,1,1,'D',1,0.834101,34,312073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 139, \"small_tick_hit\": 42, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 67}}',17.6094,208800022,137460,NULL,'2022-08-15 02:06:57',1660529217,NULL),(2350846856,11246834,2,2805980,1,1,1,'X',1,1,119,530424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 10, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 10, \"small_tick_hit\": 162}}',17.6165,215896918,180106,NULL,'2024-02-15 18:13:51',1708020831,NULL),(1962342129,11246834,2,1799868,1,1,1,'X',1,1,106,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 158}}',17.6234,215472918,172232,NULL,'2024-01-09 01:37:51',1704764271,NULL),(1945730585,11246834,2,1975971,1,1,1,'B',1,0.907449,85,612703,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 149, \"large_tick_hit\": 22, \"small_tick_hit\": 231, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 22, \"small_tick_hit\": 261}}',17.6566,193838819,232041,NULL,'2021-01-09 05:23:11',1610169791,NULL),(2352133761,11246834,2,3136657,1,1,1,'C',1,0.898413,52,189948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 218, \"large_tick_hit\": 4, \"small_tick_hit\": 61, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 4, \"small_tick_hit\": 68}}',17.6607,215899232,128902,NULL,'2024-02-15 22:52:12',1708037532,NULL),(1945354028,11246834,2,2617069,0,1,1,'A',1,0.953895,88,558563,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 391, \"small_tick_hit\": 209, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 223}}',17.6683,193351175,594223,NULL,'2020-12-22 22:46:44',1608677204,NULL),(1940456610,11246834,2,2150734,0,1,1,'A',1,0.974359,103,692225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 150, \"large_tick_hit\": 4, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 4, \"small_tick_hit\": 113}}',17.6693,186823707,325976,NULL,'2020-04-26 02:17:14',1587867434,NULL),(1955970542,11246834,2,3258818,1,1,1,'A',1,0.977132,113,308910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 727, \"large_tick_hit\": 282, \"small_tick_hit\": 572, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 282, \"small_tick_hit\": 577}}',17.6883,207222498,741204,NULL,'2022-05-25 04:30:15',1653453015,NULL),(1945667394,11246834,2,1593636,0,1,1,'A',1,0.953361,119,574386,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 428, \"large_tick_hit\": 56, \"small_tick_hit\": 211, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 56, \"small_tick_hit\": 227}}',17.6913,193839265,678798,NULL,'2021-01-09 05:51:00',1610171460,NULL),(1962316457,11246834,2,3100036,1,1,1,'S',1,0.996212,124,490058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 132, \"large_tick_hit\": 5, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 5, \"small_tick_hit\": 126}}',17.6991,215461077,190222,NULL,'2024-01-07 23:21:22',1704669682,NULL),(1962316580,11246834,2,1533512,1,1,1,'S',1,0.994286,166,526765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 8, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 8, \"small_tick_hit\": 184}}',17.704,215472958,295887,NULL,'2024-01-09 01:42:20',1704764540,NULL),(1955823656,11246834,2,50174,0,1,1,'A',1,0.962264,82,512501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 195, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 9}}',17.7605,207073477,378190,NULL,'2022-05-17 05:31:27',1652765487,NULL),(1945552001,11246834,2,1778185,0,1,1,'A',1,0.961252,84,576495,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 342, \"large_tick_hit\": 85, \"small_tick_hit\": 218, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 85, \"small_tick_hit\": 230}}',17.7836,193697144,545944,NULL,'2021-01-04 04:52:03',1609735923,NULL),(1962303075,11246834,2,1077876,1,1,1,'B',1,0.939481,72,239774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 395, \"small_tick_hit\": 257, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 265}}',17.7935,215472107,276564,NULL,'2024-01-09 00:10:33',1704759033,NULL),(1942845517,11246834,2,697276,0,1,1,'B',1,0.937778,35,421588,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 119, \"large_tick_hit\": 3, \"small_tick_hit\": 89, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 3, \"small_tick_hit\": 95}}',17.823,190030778,119800,NULL,'2020-08-16 00:57:10',1597539430,NULL),(1955420687,11246834,2,3351181,1,1,1,'X',1,1,63,529687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 23, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 23, \"small_tick_hit\": 253}}',17.8478,206634461,49086,NULL,'2022-04-23 20:33:58',1650746038,NULL),(1962311868,11246834,2,1517653,1,1,1,'A',1,0.941176,64,244326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 472, \"large_tick_hit\": 3, \"small_tick_hit\": 117, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 3, \"small_tick_hit\": 132}}',17.8556,215462336,425517,NULL,'2024-01-08 02:07:05',1704679625,NULL),(1957828739,11246834,2,3316065,1,1,1,'A',1,0.964436,240,323923,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 995, \"large_tick_hit\": 271, \"small_tick_hit\": 1256, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1045, \"large_tick_hit\": 271, \"small_tick_hit\": 1299}}',17.8675,209813895,1529343,NULL,'2022-10-17 17:48:32',1666028912,NULL),(1942041023,11246834,2,1070687,0,1,1,'A',1,0.977273,87,663249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 152, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',17.9079,188810886,263988,NULL,'2020-07-01 17:46:15',1593625575,NULL),(1962359998,11246834,2,1845650,0,1,1,'X',1,1,198,528000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 391}}',17.9103,215473927,431575,NULL,'2024-01-09 03:52:29',1704772349,NULL),(1960966294,11246834,2,846620,0,1,1,'A',1,0.952339,102,263965,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 777, \"large_tick_hit\": 15, \"small_tick_hit\": 287, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 15, \"small_tick_hit\": 305}}',17.9439,213696490,794150,NULL,'2023-08-06 00:34:43',1691282083,NULL),(1958957454,11246834,2,2513535,1,1,1,'A',1,0.957747,80,244546,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 489, \"large_tick_hit\": 37, \"small_tick_hit\": 222, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 37, \"small_tick_hit\": 232}}',17.9481,211093394,408700,NULL,'2023-01-15 19:45:15',1673811915,NULL),(1962308091,11246834,2,1102453,1,1,1,'S',1,0.998397,240,527829,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 57, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 57, \"small_tick_hit\": 384}}',17.9517,215461154,354778,NULL,'2024-01-07 23:28:45',1704670125,NULL),(2351479783,11246834,2,2024483,1,1,1,'B',1,0.902439,57,175196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 217, \"small_tick_hit\": 5, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 6}}',17.9588,215897970,163287,NULL,'2024-02-15 20:19:13',1708028353,NULL),(1951600823,11246834,2,296914,0,1,1,'A',1,0.963151,97,708158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 304, \"large_tick_hit\": 30, \"small_tick_hit\": 424, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 30, \"small_tick_hit\": 443}}',17.9664,201615307,455437,NULL,'2021-09-14 03:26:17',1631589977,NULL),(1943041688,11246834,2,1988751,0,1,1,'A',1,0.956522,143,651118,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 310, \"large_tick_hit\": 4, \"small_tick_hit\": 236, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 4, \"small_tick_hit\": 247}}',17.9967,190159593,811804,NULL,'2020-08-21 03:16:36',1597979796,NULL),(1943160109,11246834,2,1349196,1,1,1,'A',1,0.966341,169,764408,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 359, \"large_tick_hit\": 88, \"small_tick_hit\": 443, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 88, \"small_tick_hit\": 462}}',17.9999,190407897,783169,NULL,'2020-08-30 15:49:56',1598802596,NULL),(1955499786,11246834,2,3541253,1,1,1,'A',1,0.954357,40,256007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 160, \"small_tick_hit\": 70, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 166, \"small_tick_hit\": 75}}',18.0122,206634940,124653,NULL,'2022-04-23 20:59:05',1650747545,NULL),(1961844525,11246834,2,3722145,1,1,1,'A',1,0.957965,128,76218,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 774, \"large_tick_hit\": 8, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 8, \"small_tick_hit\": 84}}',18.0196,214873248,515434,NULL,'2023-11-17 20:07:28',1700251648,NULL),(1943219656,11246834,2,1609452,0,1,1,'SH',1,0.992013,106,857923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 278, \"large_tick_hit\": 11, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 11, \"small_tick_hit\": 334}}',18.0217,190444111,760598,NULL,'2020-09-01 01:16:46',1598923006,NULL),(1942005243,11246834,2,486511,0,1,1,'A',1,0.969925,74,635280,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 177, \"small_tick_hit\": 81, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 84}}',18.0496,188811970,277650,NULL,'2020-07-01 18:34:02',1593628442,NULL),(1943006281,11246834,2,486513,0,1,1,'B',1,0.935223,57,471067,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 187, \"small_tick_hit\": 44, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 50}}',18.056,190159803,208127,NULL,'2020-08-21 03:32:14',1597980734,NULL),(1942928229,11246834,2,281524,0,1,1,'A',1,0.973958,56,813569,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 84, \"small_tick_hit\": 103, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 106}}',18.0773,190097625,103544,NULL,'2020-08-18 16:51:39',1597769499,NULL),(1951333324,11246834,2,2817581,0,1,1,'SH',1,0.986355,129,884244,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 198, \"large_tick_hit\": 4, \"small_tick_hit\": 304, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',18.1247,201226247,604398,NULL,'2021-08-29 19:52:12',1630266732,NULL),(1943101358,11246834,2,975534,1,1,1,'A',1,0.979495,173,1104429,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 145, \"large_tick_hit\": 80, \"small_tick_hit\": 396, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 80, \"small_tick_hit\": 407}}',18.1682,190432759,412469,NULL,'2020-08-31 15:13:22',1598886802,NULL),(1943302408,11246834,2,581819,1,1,1,'SH',1,0.989529,190,1032320,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 214, \"large_tick_hit\": 13, \"small_tick_hit\": 340, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 13, \"small_tick_hit\": 345}}',18.1738,190447451,555312,NULL,'2020-09-01 04:48:00',1598935680,NULL),(1942799532,11246834,2,2279137,1,1,1,'A',1,0.948113,50,537915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 102, \"small_tick_hit\": 99, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 105}}',18.1898,189793655,129234,NULL,'2020-08-07 01:27:29',1596763649,NULL),(1955861294,11246834,2,2143204,0,1,1,'A',1,0.95865,85,276673,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 596, \"large_tick_hit\": 42, \"small_tick_hit\": 498, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 42, \"small_tick_hit\": 515}}',18.1923,207124661,486197,NULL,'2022-05-20 05:52:08',1653025928,NULL),(1955643317,11246834,2,3134380,1,1,1,'B',1,0.933622,75,574341,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 385, \"large_tick_hit\": 55, \"small_tick_hit\": 207, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 55, \"small_tick_hit\": 234}}',18.1983,206942033,572702,NULL,'2022-05-10 04:54:17',1652158457,NULL),(1960004856,11246834,2,1618186,1,1,1,'A',1,0.954262,107,267363,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 591, \"large_tick_hit\": 70, \"small_tick_hit\": 257, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 70, \"small_tick_hit\": 270}}',18.2281,212681890,591692,NULL,'2023-05-19 05:44:19',1684475059,NULL),(1943030356,11246834,2,64555,0,1,1,'A',1,0.966942,116,632562,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 348, \"small_tick_hit\": 237, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 246}}',18.2628,190159577,665726,NULL,'2020-08-21 03:15:18',1597979718,NULL),(1961963959,11246834,2,3704161,1,1,1,'B',1,0.90806,95,226552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 487, \"large_tick_hit\": 48, \"small_tick_hit\": 186, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 48, \"small_tick_hit\": 214}}',18.2766,215058575,333615,NULL,'2023-12-04 12:37:12',1701693432,NULL),(1960330156,11246834,2,2242863,1,1,1,'A',1,0.948864,71,1033962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 7, \"small_tick_hit\": 263, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 7, \"small_tick_hit\": 281}}',18.2768,212931831,106986,NULL,'2023-06-06 21:55:42',1686088542,NULL),(1962373719,11246834,2,2222967,1,1,1,'C',1,0.893382,50,222042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 139, \"large_tick_hit\": 11, \"small_tick_hit\": 93, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 11, \"small_tick_hit\": 103}}',18.2815,215472275,83714,NULL,'2024-01-09 00:26:17',1704759977,NULL),(2351164060,11246834,2,1161761,1,1,1,'X',1,1,146,528838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 175}}',18.3047,215897439,252037,NULL,'2024-02-15 19:16:06',1708024566,NULL),(1942836747,11246834,2,1158424,0,1,1,'A',1,0.949495,62,674611,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 121, \"small_tick_hit\": 161, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 170}}',18.3425,190031213,173950,NULL,'2020-08-16 01:20:35',1597540835,NULL),(1943017225,11246834,2,1714573,0,1,1,'SH',1,0.986254,94,1155176,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 73, \"large_tick_hit\": 31, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 31, \"small_tick_hit\": 186}}',18.3438,190160153,127113,NULL,'2020-08-21 03:58:40',1597982320,NULL),(1957813629,11246834,2,3674418,1,1,1,'C',1,0.889831,19,154177,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 120, \"large_tick_hit\": 7, \"small_tick_hit\": 83, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 7, \"small_tick_hit\": 89}}',18.3874,209752360,65503,NULL,'2022-10-13 18:53:26',1665687206,NULL),(1962395774,11246834,2,4407829,1,1,1,'B',1,0.934272,52,231108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 262, \"large_tick_hit\": 4, \"small_tick_hit\": 132, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 4, \"small_tick_hit\": 141}}',18.3906,215461461,227918,NULL,'2024-01-08 00:03:43',1704672223,NULL),(1943001227,11246834,2,46413,0,1,1,'SH',1,0.985507,207,720858,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 678, \"small_tick_hit\": 138, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 686, \"small_tick_hit\": 142}}',18.3947,190159680,2358259,NULL,'2020-08-21 03:23:13',1597980193,NULL),(1943082222,11246834,2,932223,0,1,1,'B',1,0.913462,46,449872,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 122, \"small_tick_hit\": 68, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 77}}',18.395,190407987,151079,NULL,'2020-08-30 15:54:13',1598802853,NULL),(1943183499,11246834,2,1843243,1,1,1,'A',1,0.950739,72,1235474,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 2, \"small_tick_hit\": 121, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 2, \"small_tick_hit\": 131}}',18.4007,190420975,159038,NULL,'2020-08-31 03:13:45',1598843625,NULL),(1961841129,11246834,2,2792203,1,1,1,'A',1,0.965495,104,271944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1027, \"large_tick_hit\": 16, \"small_tick_hit\": 468, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1071, \"large_tick_hit\": 16, \"small_tick_hit\": 478}}',18.4026,214937756,1157512,NULL,'2023-11-23 12:43:54',1700743434,NULL),(1960568477,11246834,2,1587424,1,1,1,'B',1,0.935597,87,240144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 608, \"large_tick_hit\": 25, \"small_tick_hit\": 166, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 25, \"small_tick_hit\": 186}}',18.4065,213213571,639095,NULL,'2023-06-28 18:35:29',1687977329,NULL),(1942912783,11246834,2,827081,0,1,1,'SH',1,0.9864,219,761975,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 746, \"large_tick_hit\": 20, \"small_tick_hit\": 467, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 20, \"small_tick_hit\": 476}}',18.4215,189979300,3219348,NULL,'2020-08-14 02:15:07',1597371307,NULL),(1958339548,11246834,2,2281175,1,1,1,'XH',1,1,78,1212166,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 17, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 17, \"small_tick_hit\": 130}}',18.4239,210510674,128379,NULL,'2022-12-04 09:53:44',1670147624,NULL),(1942936076,11246834,2,490679,0,1,1,'SH',1,0.985075,203,753662,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 501, \"large_tick_hit\": 1, \"small_tick_hit\": 224, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',18.4367,190098422,1885681,NULL,'2020-08-18 17:27:02',1597771622,NULL),(1962302943,11246834,2,1077307,1,1,1,'B',1,0.906122,186,300251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 419, \"small_tick_hit\": 247, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 260}}',18.4484,215472119,725031,NULL,'2024-01-09 00:11:32',1704759092,NULL),(2347029290,11246834,2,2780506,1,1,1,'S',1,0.996154,125,527134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 16, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 16, \"small_tick_hit\": 135}}',18.5005,215889129,165581,NULL,'2024-02-15 00:38:19',1707957499,NULL),(2254381304,11246834,2,1944926,1,1,1,'A',1,0.944194,137,253019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 689, \"large_tick_hit\": 23, \"small_tick_hit\": 337, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 23, \"small_tick_hit\": 342}}',18.5041,215650151,900293,NULL,'2024-01-25 00:26:44',1706142404,NULL),(2350438832,11246834,2,1878105,1,1,1,'X',1,1,167,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 278}}',18.5253,215896090,314102,NULL,'2024-02-15 16:54:37',1708016077,NULL),(1943161415,11246834,2,1826587,1,1,1,'A',1,0.972516,147,604607,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 679, \"large_tick_hit\": 2, \"small_tick_hit\": 239, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 2, \"small_tick_hit\": 247}}',18.5358,190411445,1429788,NULL,'2020-08-30 18:30:03',1598812203,NULL),(1962300171,11246834,2,1948944,1,1,1,'XH',1,1,94,1121589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 1, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',18.5456,215460893,268358,NULL,'2024-01-07 23:00:55',1704668455,NULL),(1941971721,11246834,2,2302843,1,1,1,'S',1,0.984231,139,711297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 366, \"large_tick_hit\": 14, \"small_tick_hit\": 369, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 14, \"small_tick_hit\": 376}}',18.5641,188811762,1059066,NULL,'2020-07-01 18:26:11',1593627971,NULL),(1955665153,11246834,2,1028287,0,1,1,'A',1,0.95614,94,566646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 386, \"large_tick_hit\": 23, \"small_tick_hit\": 245, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 263}}',18.5768,206941050,921550,NULL,'2022-05-10 03:09:28',1652152168,NULL),(1942969305,11246834,2,951401,0,1,1,'A',1,0.97931,81,1241031,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 61, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',18.5813,190134159,63562,NULL,'2020-08-20 03:15:27',1597893327,NULL),(2351038798,11246834,2,53977,0,1,1,'S',1,0.9967,127,529594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 11, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 11, \"small_tick_hit\": 176}}',18.5851,215897241,157017,NULL,'2024-02-15 18:51:24',1708023084,NULL),(1956000976,11246834,2,3490616,1,1,1,'A',1,0.941019,37,459673,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 183, \"large_tick_hit\": 44, \"small_tick_hit\": 124, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 44, \"small_tick_hit\": 132}}',18.5918,207222100,166083,NULL,'2022-05-25 03:53:42',1653450822,NULL),(2326681458,11246834,2,3968751,1,1,1,'SH',1,0.997628,208,1142592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 87, \"small_tick_hit\": 1054, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 87, \"small_tick_hit\": 1057}}',18.5921,215849879,667609,NULL,'2024-02-11 08:32:13',1707640333,NULL),(1942599574,11246834,2,1139717,0,1,1,'A',1,0.946565,98,289241,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 186, \"small_tick_hit\": 62, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 195, \"small_tick_hit\": 67}}',18.6043,189744504,192636,NULL,'2020-08-05 04:06:08',1596600368,NULL),(1960394182,11246834,2,2106491,0,1,1,'A',1,0.961397,185,256260,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 895, \"large_tick_hit\": 5, \"small_tick_hit\": 146, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 5, \"small_tick_hit\": 155}}',18.6067,213160726,1404304,NULL,'2023-06-24 18:48:32',1687632512,NULL),(1942764368,11246834,2,2245767,1,1,1,'B',1,0.929167,68,517069,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 148, \"small_tick_hit\": 75, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 77}}',18.6328,189927485,172590,NULL,'2020-08-12 03:13:44',1597202024,NULL),(1943170468,11246834,2,1988752,0,1,1,'A',1,0.970588,116,904414,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 211, \"large_tick_hit\": 15, \"small_tick_hit\": 236, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 15, \"small_tick_hit\": 245}}',18.6663,190421487,467677,NULL,'2020-08-31 03:45:15',1598845515,NULL),(1955385304,11246834,2,1898481,0,1,1,'A',1,0.959108,97,271255,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 376, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 391}}',18.6846,206616554,337448,NULL,'2022-04-23 02:22:34',1650680554,NULL),(1943214851,11246834,2,120893,0,1,1,'A',1,0.972053,154,630198,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 523, \"small_tick_hit\": 277, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 285}}',18.6916,190565089,1250951,NULL,'2020-09-05 21:15:20',1599340520,NULL),(1942931388,11246834,2,2024795,1,1,1,'A',1,0.97997,190,740871,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 477, \"large_tick_hit\": 155, \"small_tick_hit\": 689, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 155, \"small_tick_hit\": 706}}',18.6936,190104473,1838932,NULL,'2020-08-18 22:21:47',1597789307,NULL),(1943229979,11246834,2,2483960,1,1,1,'SH',1,0.989761,184,1116288,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 3, \"small_tick_hit\": 396, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 3, \"small_tick_hit\": 402}}',18.7249,190572235,737835,NULL,'2020-09-06 04:27:10',1599366430,NULL),(1940461820,11246834,2,1181103,0,1,1,'S',1,0.989873,243,832280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 424, \"large_tick_hit\": 52, \"small_tick_hit\": 306, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 52, \"small_tick_hit\": 312}}',18.7344,186823353,2469508,NULL,'2020-04-26 01:55:23',1587866123,NULL),(1962319466,11246834,2,246201,1,1,1,'X',1,1,134,531162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 134, \"small_tick_hit\": 284}}',18.7376,215462304,299289,NULL,'2024-01-08 02:04:05',1704679445,NULL),(1959943634,11246834,2,2574300,1,1,1,'B',1,0.916955,90,234135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 352, \"large_tick_hit\": 37, \"small_tick_hit\": 141, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 37, \"small_tick_hit\": 154}}',18.7393,212522720,320813,NULL,'2023-05-06 05:33:08',1683351188,NULL),(1962306573,11246834,2,1494373,0,1,1,'X',1,1,152,529579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 48, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 48, \"small_tick_hit\": 230}}',18.7618,215473175,152083,NULL,'2024-01-09 02:07:56',1704766076,NULL),(1962355674,11246834,2,1285691,1,1,1,'X',1,1,204,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 33, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 33, \"small_tick_hit\": 233}}',18.7869,215472844,515579,NULL,'2024-01-09 01:30:11',1704763811,NULL),(1955395243,11246834,2,2608197,0,1,1,'X',1,1,162,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 6, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 6, \"small_tick_hit\": 174}}',18.7941,206620603,277182,NULL,'2022-04-23 07:20:53',1650698453,NULL),(1951599624,11246834,2,1683485,0,1,1,'A',1,0.965728,61,281360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 298, \"large_tick_hit\": 60, \"small_tick_hit\": 431, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 60, \"small_tick_hit\": 438}}',18.7953,201635686,223986,NULL,'2021-09-15 01:32:22',1631669542,NULL),(1942839431,11246834,2,1416792,1,1,1,'A',1,0.979167,88,1113280,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 23, \"small_tick_hit\": 147, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 23, \"small_tick_hit\": 152}}',18.8137,190097804,117216,NULL,'2020-08-18 16:59:59',1597769999,NULL),(1959383331,11246834,2,2659889,1,1,1,'A',1,0.968553,160,294642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 970, \"large_tick_hit\": 6, \"small_tick_hit\": 564, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 6, \"small_tick_hit\": 576}}',18.8225,211795499,1266399,NULL,'2023-03-11 06:11:33',1678515093,NULL),(1962316599,11246834,2,1694739,1,1,1,'XH',1,1,78,1119360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 11, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 11, \"small_tick_hit\": 135}}',18.8257,215460546,129223,NULL,'2024-01-07 22:25:43',1704666343,NULL),(1962348638,11246834,2,855290,0,1,1,'X',1,1,79,529898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 9, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 9, \"small_tick_hit\": 224}}',18.8332,215472751,77425,NULL,'2024-01-09 01:22:05',1704763325,NULL),(1942848614,11246834,2,1181061,0,1,1,'A',1,0.97076,47,528647,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 139, \"small_tick_hit\": 27, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 28}}',18.8425,189981377,217458,NULL,'2020-08-14 04:12:09',1597378329,NULL),(1955927620,11246834,2,2649161,0,1,1,'X',1,1,142,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 125}}',18.8506,207203021,232103,NULL,'2022-05-24 02:21:49',1653358909,NULL),(1951285192,11246834,2,2934101,1,1,1,'A',1,0.975586,168,621564,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 650, \"large_tick_hit\": 11, \"small_tick_hit\": 338, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 11, \"small_tick_hit\": 344}}',18.8708,201197667,1778142,NULL,'2021-08-28 19:21:02',1630178462,NULL),(1945425548,11246834,2,2408412,0,1,1,'A',1,0.945652,57,495502,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 180, \"small_tick_hit\": 81, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 87}}',18.8746,193387465,212810,NULL,'2020-12-24 04:44:27',1608785067,NULL),(1945947464,11246834,2,2150734,0,1,1,'A',1,0.967033,47,577718,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 150, \"large_tick_hit\": 4, \"small_tick_hit\": 110, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 4, \"small_tick_hit\": 113}}',18.8802,194119142,151001,NULL,'2021-01-19 02:07:37',1611022057,NULL),(1957311385,11246834,2,2519852,1,1,1,'A',1,0.975455,261,322137,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1057, \"large_tick_hit\": 10, \"small_tick_hit\": 165, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1082, \"large_tick_hit\": 10, \"small_tick_hit\": 171}}',18.8807,209098007,1869412,NULL,'2022-08-31 18:15:22',1661969722,NULL),(1955651070,11246834,2,3141300,1,1,1,'XH',1,1,86,1212404,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 247}}',18.9017,206941810,173106,NULL,'2022-05-10 04:28:34',1652156914,NULL),(1943045485,11246834,2,2015528,1,1,1,'A',1,0.978663,127,670907,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 399, \"large_tick_hit\": 45, \"small_tick_hit\": 244, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 45, \"small_tick_hit\": 250}}',18.9043,190104968,1012164,NULL,'2020-08-18 22:53:20',1597791200,NULL),(1957064453,11246834,2,2349931,1,1,1,'A',1,0.97875,614,195362,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 2524, \"large_tick_hit\": 89, \"small_tick_hit\": 473, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 2562, \"large_tick_hit\": 89, \"small_tick_hit\": 502}}',18.9061,208722012,6998197,NULL,'2022-08-11 01:13:42',1660180422,NULL),(1942569452,11246834,2,2420455,1,1,1,'A',1,0.968421,60,255339,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 167, \"large_tick_hit\": 11, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 11, \"small_tick_hit\": 191}}',18.9378,189744598,115596,NULL,'2020-08-05 04:10:59',1596600659,NULL),(1955496730,11246834,2,3087231,0,1,1,'A',1,0.979675,110,406574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 158, \"large_tick_hit\": 40, \"small_tick_hit\": 284, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 40, \"small_tick_hit\": 291}}',18.9697,206621128,201572,NULL,'2022-04-23 07:57:16',1650700636,NULL),(1955689470,11246834,2,47328,0,1,1,'A',1,0.958802,71,491764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 245, \"small_tick_hit\": 11}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 11}}',18.9709,206925864,360036,NULL,'2022-05-09 06:25:15',1652077515,NULL),(1962301987,11246834,2,1481076,1,1,1,'S',1,0.985507,155,459714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 192, \"large_tick_hit\": 2, \"small_tick_hit\": 214, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 2, \"small_tick_hit\": 218}}',18.9771,215473124,443944,NULL,'2024-01-09 02:01:39',1704765699,NULL),(1945522662,11246834,2,2124510,0,1,1,'A',1,0.958457,101,601640,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 410, \"large_tick_hit\": 6, \"small_tick_hit\": 230, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 237}}',18.9853,193644904,739766,NULL,'2021-01-02 08:27:31',1609576051,NULL),(1962348607,11246834,2,3745418,1,1,1,'XH',1,1,107,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 28, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 28, \"small_tick_hit\": 157}}',18.9894,215460932,200707,NULL,'2024-01-07 23:04:03',1704668643,NULL),(1942966583,11246834,2,1194237,1,1,1,'SH',1,0.982545,245,761083,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 863, \"large_tick_hit\": 4, \"small_tick_hit\": 484, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 4, \"small_tick_hit\": 499}}',18.9945,190159635,3678514,NULL,'2020-08-21 03:19:37',1597979977,NULL),(1942906228,11246834,2,2249909,1,1,1,'A',1,0.978669,200,678942,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 690, \"large_tick_hit\": 7, \"small_tick_hit\": 450, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 7, \"small_tick_hit\": 460}}',19.0173,190054663,2500895,NULL,'2020-08-16 22:23:43',1597616623,NULL),(1941010185,11246834,2,1961798,0,1,1,'A',1,0.978599,150,812118,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 226, \"large_tick_hit\": 24, \"small_tick_hit\": 253, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 24, \"small_tick_hit\": 261}}',19.0303,187485369,572353,NULL,'2020-05-18 16:55:34',1589820934,NULL),(1955845849,11246834,2,804263,0,1,1,'X',1,1,101,530741,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 144}}',19.0616,207089216,138128,NULL,'2022-05-18 03:42:29',1652845349,NULL),(1942730359,11246834,2,722238,0,1,1,'A',1,0.960854,77,578936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 179, \"small_tick_hit\": 91, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 96}}',19.0953,189794049,326070,NULL,'2020-08-07 01:50:48',1596765048,NULL),(1942933418,11246834,2,2026870,1,1,1,'A',1,0.969539,292,644628,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 735, \"large_tick_hit\": 28, \"small_tick_hit\": 351, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 28, \"small_tick_hit\": 358}}',19.111,190104524,2634463,NULL,'2020-08-18 22:24:52',1597789492,NULL),(1960044482,11246834,2,2883811,1,1,1,'A',1,0.957105,205,283536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 980, \"large_tick_hit\": 230, \"small_tick_hit\": 575, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1036, \"large_tick_hit\": 230, \"small_tick_hit\": 599}}',19.1115,212632212,1585175,NULL,'2023-05-14 19:29:57',1684092597,NULL),(1951563726,11246834,2,988432,0,1,1,'A',1,0.948655,56,634576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 143, \"large_tick_hit\": 22, \"small_tick_hit\": 223, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 22, \"small_tick_hit\": 237}}',19.1142,201636444,175979,NULL,'2021-09-15 02:19:13',1631672353,NULL),(1942613147,11246834,2,2202585,1,1,1,'B',1,0.925344,85,621271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 170, \"large_tick_hit\": 1, \"small_tick_hit\": 300, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 331}}',19.1354,189685049,297752,NULL,'2020-08-02 20:35:03',1596400503,NULL),(2351021511,11246834,2,119080,0,1,1,'X',1,1,136,529052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 55, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 55, \"small_tick_hit\": 206}}',19.1889,215897211,104693,NULL,'2024-02-15 18:48:03',1708022883,NULL),(1962344032,11246834,2,1253252,1,1,1,'B',1,0.90625,36,147266,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 134, \"small_tick_hit\": 11}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 11}}',19.2007,215460719,92855,NULL,'2024-01-07 22:41:32',1704667292,NULL),(1942694345,11246834,2,1805758,0,1,1,'S',1,0.987981,181,713053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 511, \"large_tick_hit\": 2, \"small_tick_hit\": 309, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 2, \"small_tick_hit\": 313}}',19.204,189793793,1379342,NULL,'2020-08-07 01:34:55',1596764095,NULL),(1943239478,11246834,2,2494267,1,1,1,'SH',1,0.98843,122,911096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 295, \"large_tick_hit\": 9, \"small_tick_hit\": 294, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 9, \"small_tick_hit\": 299}}',19.2078,190444121,938657,NULL,'2020-09-01 01:17:52',1598923072,NULL),(1962393362,11246834,2,1053520,1,1,1,'A',1,0.943472,91,238925,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 478, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 224}}',19.2704,215461138,479862,NULL,'2024-01-07 23:27:35',1704670055,NULL),(1942676156,11246834,2,2508038,1,1,1,'A',1,0.95754,133,607667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 323, \"small_tick_hit\": 331, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 346}}',19.3355,189757341,789394,NULL,'2020-08-05 16:35:03',1596645303,NULL),(1962383955,11246834,2,2245778,1,1,1,'B',1,0.907692,50,199907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 58, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 1, \"small_tick_hit\": 62}}',19.3402,215472586,140972,NULL,'2024-01-09 01:02:04',1704762124,NULL),(1962077050,11246834,2,4140563,1,1,1,'A',1,0.942394,121,571267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 550, \"large_tick_hit\": 18, \"small_tick_hit\": 479, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 18, \"small_tick_hit\": 512}}',19.3659,215138181,919608,NULL,'2023-12-11 18:30:10',1702319410,NULL),(1962365455,11246834,2,4218569,1,1,1,'B',1,0.912955,72,226395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 334, \"small_tick_hit\": 117, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 362, \"small_tick_hit\": 132}}',19.3803,215460995,349344,NULL,'2024-01-07 23:11:28',1704669088,NULL),(2351699558,11246834,2,3133779,1,1,1,'A',1,0.961345,144,315890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 405, \"small_tick_hit\": 167, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 175}}',19.3892,215898332,493443,NULL,'2024-02-15 21:05:50',1708031150,NULL),(1943127443,11246834,2,1483944,0,1,1,'SH',1,0.992,106,954909,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 182, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 317}}',19.3909,190395523,390752,NULL,'2020-08-30 03:50:08',1598759408,NULL),(1955419806,11246834,2,3169455,1,1,1,'A',1,0.974694,136,314328,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 668, \"large_tick_hit\": 28, \"small_tick_hit\": 498, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 28, \"small_tick_hit\": 515}}',19.3977,206644422,834284,NULL,'2022-04-24 07:50:20',1650786620,NULL),(1943083674,11246834,2,1432556,1,1,1,'B',1,0.930233,58,476685,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 170, \"large_tick_hit\": 8, \"small_tick_hit\": 102, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 8, \"small_tick_hit\": 108}}',19.413,190411797,197577,NULL,'2020-08-30 18:44:48',1598813088,NULL),(1962395125,11246834,2,4272995,1,1,1,'B',1,0.93,62,492145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 159, \"small_tick_hit\": 27, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 28}}',19.4575,215473884,256791,NULL,'2024-01-09 03:45:55',1704771955,NULL),(1962296949,11246834,2,3618133,1,1,1,'XH',1,1,100,1122036,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 96}}',19.4636,215460794,305737,NULL,'2024-01-07 22:50:31',1704667831,NULL),(1957584904,11246834,2,652931,1,1,1,'X',1,1,175,529789,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 43, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 43, \"small_tick_hit\": 244}}',19.4871,209445606,212542,NULL,'2022-09-23 01:16:49',1663895809,NULL),(1957872409,11246834,2,3417288,1,1,1,'B',1,0.938507,86,246738,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 368, \"large_tick_hit\": 64, \"small_tick_hit\": 209, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 64, \"small_tick_hit\": 219}}',19.4888,209831355,343488,NULL,'2022-10-19 03:47:37',1666151257,NULL),(1955509913,11246834,2,699,0,1,1,'S',1,0.991453,199,390795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 512, \"large_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 68}}',19.4956,206808565,1359307,NULL,'2022-05-02 22:03:13',1651528993,NULL),(1960964767,11246834,2,2585507,1,1,1,'A',1,0.956855,78,281870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 696, \"large_tick_hit\": 33, \"small_tick_hit\": 269, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',19.502,213734651,614336,NULL,'2023-08-09 07:05:08',1691564708,NULL),(1959153122,11246834,2,3355394,1,1,1,'S',1,0.983976,307,337331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1459, \"large_tick_hit\": 66, \"small_tick_hit\": 440, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1489, \"large_tick_hit\": 66, \"small_tick_hit\": 442}}',19.5123,211513781,4642399,NULL,'2023-02-17 10:39:12',1676630352,NULL),(1943078487,11246834,2,345603,1,1,1,'SH',1,0.98044,117,1245938,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 26, \"small_tick_hit\": 284, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 26, \"small_tick_hit\": 292}}',19.5255,190420861,273759,NULL,'2020-08-31 03:07:51',1598843271,NULL),(1940924506,11246834,2,1994458,1,1,1,'A',1,0.94302,79,931349,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 85, \"small_tick_hit\": 246, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 265}}',19.5419,187485275,142898,NULL,'2020-05-18 16:52:03',1589820723,NULL),(1951552587,11246834,2,2018025,1,1,1,'A',1,0.952532,79,599142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 323, \"small_tick_hit\": 279, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 292}}',19.5662,201541011,468109,NULL,'2021-09-11 06:37:44',1631342264,NULL);
INSERT INTO `scores` VALUES (2352131687,11246834,2,2108468,1,1,1,'C',1,0.89375,60,201941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 231, \"large_tick_hit\": 4, \"small_tick_hit\": 51, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 4, \"small_tick_hit\": 63}}',19.5868,215899225,155589,NULL,'2024-02-15 22:51:38',1708037498,NULL),(1955461855,11246834,2,2776532,1,1,1,'A',1,0.974843,116,280289,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 621, \"large_tick_hit\": 101, \"small_tick_hit\": 208, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 101, \"small_tick_hit\": 214}}',19.5893,206588917,619744,NULL,'2022-04-21 18:30:23',1650565823,NULL),(1945638421,11246834,2,2742206,0,1,1,'C',1,0.886179,55,432101,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 156, \"large_tick_hit\": 11, \"small_tick_hit\": 51, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 11, \"small_tick_hit\": 65}}',19.6091,193695805,164681,NULL,'2021-01-04 03:22:50',1609730570,NULL),(1945681549,11246834,2,2664593,1,1,1,'A',1,0.968366,86,598436,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 278, \"large_tick_hit\": 45, \"small_tick_hit\": 228, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 45, \"small_tick_hit\": 235}}',19.6139,193838854,455020,NULL,'2021-01-09 05:24:56',1610169896,NULL),(1943027181,11246834,2,1865077,1,1,1,'A',1,0.960141,172,596186,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 531, \"large_tick_hit\": 7, \"small_tick_hit\": 281, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 7, \"small_tick_hit\": 291}}',19.6586,190135643,1218867,NULL,'2020-08-20 04:47:48',1597898868,NULL),(1940477631,11246834,2,983896,0,1,1,'S',1,0.984568,124,746082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',19.6773,186823285,463212,NULL,'2020-04-26 01:52:12',1587865932,NULL),(1962328602,11246834,2,1165566,0,1,1,'X',1,1,129,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 137}}',19.6949,215471604,195092,NULL,'2024-01-08 23:01:46',1704754906,NULL),(1962372355,11246834,2,3272627,1,1,1,'B',1,0.931818,45,205034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 154, \"large_tick_hit\": 4, \"small_tick_hit\": 47, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 4, \"small_tick_hit\": 48}}',19.699,215460815,80023,NULL,'2024-01-07 22:52:52',1704667972,NULL),(1960964086,11246834,2,1562719,0,1,1,'A',1,0.971179,128,290162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 932, \"large_tick_hit\": 27, \"small_tick_hit\": 153, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 27, \"small_tick_hit\": 160}}',19.7028,213751649,1387521,NULL,'2023-08-10 18:53:51',1691693631,NULL),(1942835795,11246834,2,1937470,1,1,1,'A',1,0.952128,78,567792,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 128, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 3, \"small_tick_hit\": 137}}',19.7276,190084830,342803,NULL,'2020-08-18 03:48:13',1597722493,NULL),(1959028848,11246834,2,2736506,1,1,1,'X',1,1,317,528000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 25, \"small_tick_hit\": 469}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 25, \"small_tick_hit\": 469}}',19.7312,211214388,684336,NULL,'2023-01-24 20:15:32',1674591332,NULL),(1957943489,11246834,2,3686199,1,1,1,'B',1,0.923575,186,289952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 424, \"large_tick_hit\": 67, \"small_tick_hit\": 222, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 67, \"small_tick_hit\": 242}}',19.7337,209957988,590851,NULL,'2022-10-27 17:55:19',1666893319,NULL),(1960984705,11246834,2,3293600,1,1,1,'C',1,0.875776,56,204912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 203, \"small_tick_hit\": 79, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 83}}',19.7368,213779808,215026,NULL,'2023-08-13 01:29:04',1691890144,NULL),(1945935353,11246834,2,1191442,0,1,1,'C',1,0.879781,31,506570,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 66, \"small_tick_hit\": 95, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 110}}',19.7384,194092592,73610,NULL,'2021-01-18 04:54:35',1610945675,NULL),(2350173856,11246834,2,1175992,0,1,1,'X',1,1,167,531055,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 263}}',19.7385,215895603,336001,NULL,'2024-02-15 16:02:38',1708012958,NULL),(1962312181,11246834,2,1520281,1,1,1,'S',1,0.991111,74,397266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 116, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 107}}',19.7466,215462395,120582,NULL,'2024-01-08 02:14:45',1704680085,NULL),(1960054202,11246834,2,3773036,1,1,1,'C',1,0.888889,41,188483,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 152, \"large_tick_hit\": 20, \"small_tick_hit\": 68, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 20, \"small_tick_hit\": 77}}',19.7687,212681802,97837,NULL,'2023-05-19 05:33:29',1684474409,NULL),(1942896125,11246834,2,1695924,1,1,1,'SH',1,0.99177,68,877476,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 125, \"large_tick_hit\": 5, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 5, \"small_tick_hit\": 112}}',19.8101,190031501,249870,NULL,'2020-08-16 01:34:33',1597541673,NULL),(1943099067,11246834,2,2506628,1,1,1,'A',1,0.978723,151,928281,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 196, \"small_tick_hit\": 80, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 83}}',19.8396,190421908,701535,NULL,'2020-08-31 04:14:36',1598847276,NULL),(1945404915,11246834,2,2558468,0,1,1,'S',1,0.982343,78,673216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 343, \"large_tick_hit\": 1, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 271}}',19.8804,193466554,592978,NULL,'2020-12-26 23:31:43',1609025503,NULL),(1962038071,11246834,2,4343468,1,1,1,'A',1,0.976649,573,629019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1833, \"large_tick_hit\": 7, \"small_tick_hit\": 544, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1874, \"large_tick_hit\": 7, \"small_tick_hit\": 560}}',19.895,215014240,10461952,NULL,'2023-11-30 13:24:21',1701350661,NULL),(1955574719,11246834,2,784095,0,1,1,'A',1,0.966618,77,783055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 329, \"large_tick_hit\": 1, \"small_tick_hit\": 336, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',19.9019,206732650,591168,NULL,'2022-04-29 01:55:54',1651197354,NULL),(1943038713,11246834,2,2225025,1,1,1,'A',1,0.973554,183,682912,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 384, \"large_tick_hit\": 9, \"small_tick_hit\": 196, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 9, \"small_tick_hit\": 200}}',19.9358,190159703,1179312,NULL,'2020-08-21 03:24:55',1597980295,NULL),(1959758363,11246834,2,2835458,1,1,1,'C',1,0.878378,64,219604,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 257, \"large_tick_hit\": 5, \"small_tick_hit\": 128, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 5, \"small_tick_hit\": 149}}',19.9473,212344504,190272,NULL,'2023-04-22 01:15:29',1682126129,NULL),(1962323763,11246834,2,4332954,1,1,1,'A',1,0.948229,77,559648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 446, \"large_tick_hit\": 4, \"small_tick_hit\": 246, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 4, \"small_tick_hit\": 262}}',19.958,215460102,819116,NULL,'2024-01-07 21:38:35',1704663515,NULL),(2347017559,11246834,2,2852578,1,1,1,'X',1,1,154,529471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 98}}',19.9751,215889104,284370,NULL,'2024-02-15 00:34:27',1707957267,NULL),(1950877202,11246834,2,893302,0,1,1,'SH',1,0.985714,75,1111239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 132, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 134}}',19.9772,200638295,147345,NULL,'2021-08-08 21:23:32',1628457812,NULL),(1955739957,11246834,2,1620159,1,1,1,'B',1,0.937659,133,540438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 491, \"large_tick_hit\": 5, \"small_tick_hit\": 241, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 5, \"small_tick_hit\": 270}}',20.0004,206957702,1143050,NULL,'2022-05-11 03:18:27',1652239107,NULL),(2350987861,11246834,2,17077,1,1,1,'S',1,0.995868,108,435716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 182, \"large_tick_hit\": 20, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 20, \"small_tick_hit\": 39}}',20.0123,215897160,338671,NULL,'2024-02-15 18:41:29',1708022489,NULL),(1962373549,11246834,2,3541252,1,1,1,'B',1,0.912921,116,241867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 313, \"small_tick_hit\": 12, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 13}}',20.0172,215473988,412548,NULL,'2024-01-09 03:59:43',1704772783,NULL),(1942864797,11246834,2,961652,0,1,1,'SH',1,0.992434,176,1010451,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 206, \"large_tick_hit\": 92, \"small_tick_hit\": 489, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 92, \"small_tick_hit\": 494}}',20.0186,189978851,514506,NULL,'2020-08-14 01:49:42',1597369782,NULL),(1942827723,11246834,2,1391730,0,1,1,'A',1,0.971326,95,933065,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 82, \"large_tick_hit\": 35, \"small_tick_hit\": 154, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 35, \"small_tick_hit\": 159}}',20.0485,190031010,166539,NULL,'2020-08-16 01:09:09',1597540149,NULL),(1957559348,11246834,2,1640288,0,1,1,'S',1,0.997494,312,528978,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 87, \"small_tick_hit\": 484, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 87, \"small_tick_hit\": 486}}',20.0589,209445642,533170,NULL,'2022-09-23 01:22:14',1663896134,NULL),(1961518542,11246834,2,4185858,1,1,1,'B',1,0.928986,119,247047,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 441, \"large_tick_hit\": 50, \"small_tick_hit\": 150, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 50, \"small_tick_hit\": 159}}',20.0794,214429581,594600,NULL,'2023-10-08 15:58:47',1696780727,NULL),(1943027106,11246834,2,2202719,1,1,1,'SH',1,0.981441,161,698385,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 486, \"large_tick_hit\": 17, \"small_tick_hit\": 396, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 17, \"small_tick_hit\": 403}}',20.097,190131685,1632803,NULL,'2020-08-20 00:33:04',1597883584,NULL),(1958277219,11246834,2,3134381,1,1,1,'A',1,0.944212,92,246254,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 442, \"large_tick_hit\": 38, \"small_tick_hit\": 197, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 38, \"small_tick_hit\": 201}}',20.1177,210273437,394084,NULL,'2022-11-17 15:37:59',1668699479,NULL),(2350886399,11246834,2,1103294,1,1,1,'X',1,1,185,529260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 30, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 30, \"small_tick_hit\": 288}}',20.1366,215896978,422353,NULL,'2024-02-15 18:21:36',1708021296,NULL),(1962352714,11246834,2,2150736,1,1,1,'B',1,0.913725,28,171592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 142, \"large_tick_hit\": 2, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 2, \"small_tick_hit\": 92}}',20.1454,215461013,76131,NULL,'2024-01-07 23:13:45',1704669225,NULL),(1962387969,11246834,2,1020817,1,1,1,'X',1,1,105,531374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 245}}',20.1528,215471221,205357,NULL,'2024-01-08 22:06:36',1704751596,NULL),(1958116912,11246834,2,3024975,1,1,1,'A',1,0.977673,212,170058,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1273, \"large_tick_hit\": 77, \"small_tick_hit\": 95, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1301, \"large_tick_hit\": 77, \"small_tick_hit\": 100}}',20.1571,210145130,2054742,NULL,'2022-11-08 19:13:21',1667934801,NULL),(1962126117,11246834,2,3773036,1,1,1,'B',1,0.925926,39,402923,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 158, \"large_tick_hit\": 21, \"small_tick_hit\": 71, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 21, \"small_tick_hit\": 77}}',20.1837,215206300,159802,NULL,'2023-12-17 18:06:50',1702836410,NULL),(1943097104,11246834,2,2503695,1,1,1,'A',1,0.964059,73,832672,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 148, \"large_tick_hit\": 2, \"small_tick_hit\": 306, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 318}}',20.2001,190421540,223264,NULL,'2020-08-31 03:48:55',1598845735,NULL),(1957912037,11246834,2,3208604,1,1,1,'A',1,0.947844,173,245518,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 1133, \"large_tick_hit\": 1, \"small_tick_hit\": 229, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1201, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',20.2287,209826833,1454855,NULL,'2022-10-18 18:30:10',1666117810,NULL),(1955943874,11246834,2,47329,0,1,1,'A',1,0.948276,41,655148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 87, \"large_tick_hit\": 4, \"small_tick_hit\": 74, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 79}}',20.2442,207239531,81655,NULL,'2022-05-26 02:03:48',1653530628,NULL),(1942927277,11246834,2,2279136,1,1,1,'SH',1,0.989691,70,1028545,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 76, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 117}}',20.2451,190084935,172986,NULL,'2020-08-18 03:55:57',1597722957,NULL),(1959785077,11246834,2,792693,1,1,1,'S',1,0.998452,299,1192575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 42, \"small_tick_hit\": 991, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 42, \"small_tick_hit\": 993}}',20.2654,212242386,1229774,NULL,'2023-04-13 23:13:39',1681427619,NULL),(1962345640,11246834,2,1257141,0,1,1,'X',1,1,117,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 218}}',20.2749,215473580,164489,NULL,'2024-01-09 02:57:51',1704769071,NULL),(1958512029,11246834,2,1531858,1,1,1,'A',1,0.952569,66,760773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 161, \"large_tick_hit\": 13, \"small_tick_hit\": 308, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 13, \"small_tick_hit\": 325}}',20.2762,210669041,214473,NULL,'2022-12-16 06:46:46',1671173206,NULL),(1943170579,11246834,2,1119784,0,1,1,'SH',1,0.984252,99,1247242,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 151, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',20.2784,190420524,165642,NULL,'2020-08-31 02:48:42',1598842122,NULL),(1942791757,11246834,2,2270337,1,1,1,'A',1,0.953488,214,659567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 446, \"large_tick_hit\": 3, \"small_tick_hit\": 371, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 3, \"small_tick_hit\": 397}}',20.2826,189820639,1382402,NULL,'2020-08-08 03:11:51',1596856311,NULL),(1940609933,11246834,2,2275682,1,1,1,'XH',1,1,53,1149280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',20.2943,186879348,119517,NULL,'2020-04-28 00:00:27',1588032027,NULL),(1942822689,11246834,2,2312678,1,1,1,'A',1,0.978417,187,691284,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 614, \"large_tick_hit\": 2, \"small_tick_hit\": 472, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 2, \"small_tick_hit\": 483}}',20.3051,190054896,2028317,NULL,'2020-08-16 22:36:07',1597617367,NULL),(1940504387,11246834,2,2281176,1,1,1,'S',1,0.982456,105,956519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 18, \"small_tick_hit\": 119, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 18, \"small_tick_hit\": 123}}',20.3079,186781606,219210,NULL,'2020-04-24 17:09:47',1587748187,NULL),(1962388585,11246834,2,1430966,0,1,1,'X',1,1,58,533172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}}',20.3122,215462626,100909,NULL,'2024-01-08 02:50:19',1704682219,NULL),(2250232769,11246834,2,1069541,0,1,1,'B',1,0.936966,206,78867,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 730, \"large_tick_hit\": 28, \"small_tick_hit\": 119, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 28, \"small_tick_hit\": 124}}',20.3189,215581810,594377,NULL,'2024-01-18 22:16:26',1705616186,NULL),(1947811993,11246834,2,2873033,0,1,1,'B',1,0.910714,39,471206,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 99, \"large_tick_hit\": 17, \"small_tick_hit\": 88, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 17, \"small_tick_hit\": 98}}',20.3264,196577612,104064,NULL,'2021-04-03 04:19:03',1617423543,NULL),(1957578985,11246834,2,3316065,1,1,1,'A',1,0.955641,254,316076,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 994, \"large_tick_hit\": 271, \"small_tick_hit\": 1234, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 1045, \"large_tick_hit\": 271, \"small_tick_hit\": 1299}}',20.3519,209493960,1786694,NULL,'2022-09-25 21:30:41',1664141441,NULL),(1951269252,11246834,2,2840612,1,1,1,'D',1,0.847656,53,518788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 78, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 3, \"small_tick_hit\": 109}}',20.3758,201172118,166371,NULL,'2021-08-27 21:41:42',1630100502,NULL),(1955417093,11246834,2,2041049,1,1,1,'S',1,0.990323,71,430018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 107, \"large_tick_hit\": 2, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',20.3767,206619840,96272,NULL,'2022-04-23 06:28:28',1650695308,NULL),(1962398936,11246834,2,4412657,1,1,1,'S',1,0.998131,186,527591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 18, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 18, \"small_tick_hit\": 349}}',20.3826,215461440,359372,NULL,'2024-01-08 00:00:28',1704672028,NULL),(1943006207,11246834,2,486512,0,1,1,'SH',1,0.983051,84,878917,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 117, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 117}}',20.3849,190185464,235740,NULL,'2020-08-22 03:04:55',1598065495,NULL),(1940902583,11246834,2,2327668,1,1,1,'A',1,0.963636,104,649106,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 204, \"small_tick_hit\": 114, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 118}}',20.416,187423205,430832,NULL,'2020-05-16 21:22:08',1589664128,NULL),(2351687470,11246834,2,3133612,1,1,1,'X',1,1,235,530101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 4, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 4, \"small_tick_hit\": 359}}',20.4174,215898304,602269,NULL,'2024-02-15 21:03:10',1708030990,NULL),(1959473871,11246834,2,4006919,1,1,1,'A',1,0.972603,157,286252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 910, \"small_tick_hit\": 13, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 935, \"small_tick_hit\": 14}}',20.4402,211796055,1365187,NULL,'2023-03-11 07:39:11',1678520351,NULL),(1945867306,11246834,2,1316295,0,1,1,'A',1,0.957447,94,638623,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 298, \"large_tick_hit\": 81, \"small_tick_hit\": 206, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 81, \"small_tick_hit\": 218}}',20.4421,194032944,500237,NULL,'2021-01-16 06:40:27',1610779227,NULL),(1951729382,11246834,2,1894330,0,1,1,'X',1,1,71,530955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 30, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 30, \"small_tick_hit\": 309}}',20.4464,201736117,67642,NULL,'2021-09-18 22:26:43',1632004003,NULL),(1941967995,11246834,2,932904,1,1,1,'SH',1,0.980989,107,1009862,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 151, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 156}}',20.4517,188809099,316706,NULL,'2020-07-01 16:21:45',1593620505,NULL),(1959486273,11246834,2,2934594,0,1,1,'A',1,0.944776,175,281425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 472, \"large_tick_hit\": 32, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 32, \"small_tick_hit\": 130}}',20.4606,211868147,731420,NULL,'2023-03-16 15:53:08',1678981988,NULL),(1943247117,11246834,2,2383043,1,1,1,'SH',1,0.980507,133,855643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 289, \"large_tick_hit\": 5, \"small_tick_hit\": 209, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 5, \"small_tick_hit\": 216}}',20.4703,190444262,703756,NULL,'2020-09-01 01:28:42',1598923722,NULL),(1942157185,11246834,2,1492010,1,1,1,'S',1,0.99177,121,956840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"small_tick_hit\": 120, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 121, \"small_tick_hit\": 122}}',20.4922,188935443,380220,NULL,'2020-07-06 04:13:38',1594008818,NULL),(1943325308,11246834,2,2328042,1,1,1,'A',1,0.963947,125,550287,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 465, \"small_tick_hit\": 43, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 46}}',20.5063,190447336,1093371,NULL,'2020-09-01 04:39:27',1598935167,NULL),(1955419261,11246834,2,1759294,0,1,1,'A',1,0.945899,93,248860,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 287, \"large_tick_hit\": 73, \"small_tick_hit\": 182, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 73, \"small_tick_hit\": 191}}',20.5115,206616693,237216,NULL,'2022-04-23 02:33:48',1650681228,NULL),(1962325853,11246834,2,3914324,1,1,1,'X',1,1,132,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 224}}',20.5164,215473385,257920,NULL,'2024-01-09 02:35:47',1704767747,NULL),(1942833257,11246834,2,2172474,0,1,1,'A',1,0.967914,47,723832,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 71, \"large_tick_hit\": 5, \"small_tick_hit\": 105, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',20.5274,190029087,75796,NULL,'2020-08-15 23:15:54',1597533354,NULL),(1942915727,11246834,2,2264462,1,1,1,'A',1,0.953431,171,618642,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 439, \"large_tick_hit\": 12, \"small_tick_hit\": 327, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 12, \"small_tick_hit\": 342}}',20.538,190083154,1009585,NULL,'2020-08-18 02:01:52',1597716112,NULL),(1942863897,11246834,2,734648,1,1,1,'SH',1,0.990603,486,861807,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 887, \"large_tick_hit\": 1, \"small_tick_hit\": 377, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 1, \"small_tick_hit\": 384}}',20.5728,190073415,7463304,NULL,'2020-08-17 17:22:18',1597684938,NULL),(2352110457,11246834,2,2110770,1,1,1,'S',1,0.996094,149,527165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 107}}',20.5739,215899166,249609,NULL,'2024-02-15 22:45:56',1708037156,NULL),(1945491475,11246834,2,1871747,0,1,1,'S',1,0.980568,309,653988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 878, \"large_tick_hit\": 100, \"small_tick_hit\": 334, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 896, \"large_tick_hit\": 100, \"small_tick_hit\": 342}}',20.5917,193466333,3295568,NULL,'2020-12-26 23:21:32',1609024892,NULL),(1951334796,11246834,2,2819067,0,1,1,'A',1,0.97099,59,648602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 213, \"large_tick_hit\": 2, \"small_tick_hit\": 354, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 362}}',20.5932,201226679,252532,NULL,'2021-08-29 20:11:14',1630267874,NULL),(1943069274,11246834,2,2254815,1,1,1,'A',1,0.971014,130,632766,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 410, \"large_tick_hit\": 6, \"small_tick_hit\": 254, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 6, \"small_tick_hit\": 262}}',20.5945,190159975,846508,NULL,'2020-08-21 03:44:43',1597981483,NULL),(1943032341,11246834,2,831035,0,1,1,'A',1,0.973727,223,659352,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 728, \"large_tick_hit\": 17, \"small_tick_hit\": 441, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 17, \"small_tick_hit\": 454}}',20.5967,190148473,2081957,NULL,'2020-08-20 17:18:44',1597943924,NULL),(1943193419,11246834,2,2102289,0,1,1,'A',1,0.942492,63,489633,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 184, \"large_tick_hit\": 9, \"small_tick_hit\": 102, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 9, \"small_tick_hit\": 106}}',20.6011,190415896,224634,NULL,'2020-08-30 22:00:38',1598824838,NULL),(1942841115,11246834,2,1943596,0,1,1,'A',1,0.968491,103,585015,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 355, \"large_tick_hit\": 58, \"small_tick_hit\": 171, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 58, \"small_tick_hit\": 176}}',20.6153,190030426,788431,NULL,'2020-08-16 00:40:50',1597538450,NULL),(1955471938,11246834,2,2491269,1,1,1,'A',1,0.945693,80,827066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 177, \"large_tick_hit\": 12, \"small_tick_hit\": 316, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 340}}',20.6233,206681053,276834,NULL,'2022-04-26 04:15:33',1650946533,NULL),(1943071465,11246834,2,1383388,0,1,1,'B',1,0.925134,42,372524,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 139, \"small_tick_hit\": 34, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 37}}',20.647,190185281,150885,NULL,'2020-08-22 02:55:22',1598064922,NULL),(1940637284,11246834,2,2339027,1,1,1,'A',1,0.973545,64,1026490,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 120, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',20.6782,186855328,171658,NULL,'2020-04-27 04:32:43',1587961963,NULL),(1962306581,11246834,2,3354033,1,1,1,'SH',1,0.996575,122,1117783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 16, \"small_tick_hit\": 460, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 16, \"small_tick_hit\": 462}}',20.6785,215462517,207296,NULL,'2024-01-08 02:32:47',1704681167,NULL),(1946133919,11246834,2,2530118,1,1,1,'A',1,0.957529,95,647591,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 378, \"large_tick_hit\": 13, \"small_tick_hit\": 353, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 13, \"small_tick_hit\": 371}}',20.6853,194373186,712969,NULL,'2021-01-27 02:58:24',1611716304,NULL),(1955464356,11246834,2,2458294,0,1,1,'A',1,0.972789,42,734768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 107, \"small_tick_hit\": 179, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 185}}',20.719,206673748,144106,NULL,'2022-04-25 18:03:49',1650909829,NULL),(1962388615,11246834,2,1910555,1,1,1,'S',1,0.997423,148,527441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 10, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 10, \"small_tick_hit\": 240}}',20.7402,215471877,301261,NULL,'2024-01-08 23:39:59',1704757199,NULL),(1962356482,11246834,2,3967275,1,1,1,'B',1,0.936275,85,226357,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 334, \"large_tick_hit\": 1, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 1, \"small_tick_hit\": 47}}',20.8132,215461254,318338,NULL,'2024-01-07 23:39:28',1704670768,NULL),(1962364948,11246834,2,924730,1,1,1,'X',1,1,136,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 136, \"small_tick_hit\": 108}}',20.8205,215471395,271920,NULL,'2024-01-08 22:31:44',1704753104,NULL),(1943234787,11246834,2,2058790,1,1,1,'SH',1,0.982558,171,847294,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 358, \"small_tick_hit\": 318, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 325}}',20.823,190442514,1117559,NULL,'2020-08-31 23:27:46',1598916466,NULL),(1962306830,11246834,2,1494387,0,1,1,'S',1,0.997429,107,450773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 142, \"large_tick_hit\": 34, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 34, \"small_tick_hit\": 212}}',20.857,215473180,192149,NULL,'2024-01-09 02:08:41',1704766121,NULL),(1956974563,11246834,2,48611,0,1,1,'SH',1,0.984576,134,350251,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 423, \"large_tick_hit\": 76, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 76, \"small_tick_hit\": 268}}',20.8709,208557052,591859,NULL,'2022-08-02 01:38:12',1659404292,NULL),(1940624587,11246834,2,2189993,0,1,1,'SH',1,0.991608,192,778569,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 351, \"large_tick_hit\": 12, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 12, \"small_tick_hit\": 346}}',20.8716,186879639,1210429,NULL,'2020-04-28 00:15:55',1588032955,NULL),(1942641648,11246834,2,2237797,0,1,1,'S',1,0.982979,145,698595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 327, \"large_tick_hit\": 17, \"small_tick_hit\": 349, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 17, \"small_tick_hit\": 355}}',20.8852,189688706,765066,NULL,'2020-08-02 23:32:56',1596411176,NULL),(1951281074,11246834,2,2190558,1,1,1,'A',1,0.968678,94,660778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 409, \"large_tick_hit\": 24, \"small_tick_hit\": 402, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 24, \"small_tick_hit\": 414}}',20.9125,201226712,717131,NULL,'2021-08-29 20:12:55',1630267975,NULL),(1957395404,11246834,2,842321,0,1,1,'B',1,0.903509,44,196781,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 136, \"large_tick_hit\": 7, \"small_tick_hit\": 63, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 7, \"small_tick_hit\": 67}}',20.9209,209136151,93147,NULL,'2022-09-03 02:33:20',1662172400,NULL),(1960483577,11246834,2,3050529,1,1,1,'A',1,0.964415,348,263180,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1210, \"large_tick_hit\": 46, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 1259, \"large_tick_hit\": 46, \"small_tick_hit\": 72}}',20.9259,213176336,2705532,NULL,'2023-06-25 21:14:17',1687727657,NULL),(1955636270,11246834,2,2845063,1,1,1,'B',1,0.933428,105,584431,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 372, \"large_tick_hit\": 4, \"small_tick_hit\": 283, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 4, \"small_tick_hit\": 305}}',20.9631,206942022,514206,NULL,'2022-05-10 04:52:58',1652158378,NULL),(1962383663,11246834,2,2245772,1,1,1,'D',1,0.848148,61,230290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 146, \"large_tick_hit\": 5, \"small_tick_hit\": 78, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 5, \"small_tick_hit\": 83}}',20.9659,215472644,95981,NULL,'2024-01-09 01:08:28',1704762508,NULL),(1958048300,11246834,2,3505285,0,1,1,'C',1,0.87747,30,179391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 91, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',20.967,209919785,70092,NULL,'2022-10-24 23:01:22',1666652482,NULL),(1942571136,11246834,2,1905558,1,1,1,'A',1,0.960784,26,383805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 69, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 78}}',21.0061,189744334,71960,NULL,'2020-08-05 03:54:06',1596599646,NULL),(1962383229,11246834,2,2245766,1,1,1,'C',1,0.887029,48,184659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 166, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 46}}',21.0145,215472619,110206,NULL,'2024-01-09 01:06:38',1704762398,NULL),(1961850956,11246834,2,3147683,0,1,1,'C',1,0.882845,20,134083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 144, \"small_tick_hit\": 67, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 70}}',21.0611,214782852,70150,NULL,'2023-11-09 11:03:54',1699527834,NULL),(1951472008,11246834,2,771882,0,1,1,'A',1,0.966942,102,642205,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 74, \"small_tick_hit\": 147, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 154}}',21.0874,201442161,678980,NULL,'2021-09-07 04:13:32',1630988012,NULL),(1962389785,11246834,2,644603,1,1,1,'X',1,1,149,530844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',21.1159,215471639,284462,NULL,'2024-01-08 23:06:50',1704755210,NULL),(1942169029,11246834,2,2245992,1,1,1,'B',1,0.936909,83,1090932,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 214, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',21.1159,188935411,157778,NULL,'2020-07-06 04:10:51',1594008651,NULL),(1957823479,11246834,2,2674670,1,1,1,'A',1,0.947489,35,217110,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 264, \"large_tick_hit\": 15, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 15, \"small_tick_hit\": 137}}',21.1188,209774255,156478,NULL,'2022-10-15 05:11:57',1665810717,NULL),(1945921117,11246834,2,1154583,1,1,1,'A',1,0.957071,141,581187,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 491, \"large_tick_hit\": 13, \"small_tick_hit\": 254, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 13, \"small_tick_hit\": 267}}',21.1392,194178513,917123,NULL,'2021-01-21 02:24:53',1611195893,NULL),(1943009755,11246834,2,2100819,1,1,1,'A',1,0.969788,109,661342,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 297, \"large_tick_hit\": 21, \"small_tick_hit\": 324, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 21, \"small_tick_hit\": 335}}',21.147,190106479,655299,NULL,'2020-08-19 00:19:02',1597796342,NULL),(1943157863,11246834,2,66034,1,1,1,'SH',1,0.997326,179,1120573,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 10, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 10, \"small_tick_hit\": 195}}',21.1808,190436867,472498,NULL,'2020-08-31 18:13:16',1598897596,NULL),(1962347116,11246834,2,1811192,1,1,1,'X',1,1,106,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 98}}',21.1846,215473294,171632,NULL,'2024-01-09 02:26:20',1704767180,NULL),(1940408189,11246834,2,1071233,0,1,1,'X',1,1,125,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',21.185,186823002,395562,NULL,'2020-04-26 01:33:55',1587864835,NULL),(1942964084,11246834,2,942001,0,1,1,'SH',1,0.985816,85,1250139,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 54, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}}',21.2097,190134170,138904,NULL,'2020-08-20 03:16:00',1597893360,NULL),(1946196974,11246834,2,2417431,1,1,1,'A',1,0.962766,159,646429,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 627, \"large_tick_hit\": 10, \"small_tick_hit\": 449, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 10, \"small_tick_hit\": 464}}',21.2301,194462822,1528272,NULL,'2021-01-29 19:24:57',1611948297,NULL),(1960089041,11246834,2,3028465,1,1,1,'A',1,0.962798,95,259527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 595, \"small_tick_hit\": 52, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 617, \"small_tick_hit\": 55}}',21.2333,212551174,582446,NULL,'2023-05-08 02:53:01',1683514381,NULL),(2352143508,11246834,2,1255332,1,1,1,'X',1,1,117,529790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 10, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 10, \"small_tick_hit\": 114}}',21.2566,215899250,164661,NULL,'2024-02-15 22:54:49',1708037689,NULL),(1943137499,11246834,2,1937471,1,1,1,'A',1,0.97381,96,1075531,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 129, \"small_tick_hit\": 280, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 290}}',21.2633,190421123,266188,NULL,'2020-08-31 03:23:29',1598844209,NULL),(1962301537,11246834,2,1073464,1,1,1,'X',1,1,209,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 209, \"small_tick_hit\": 445}}',21.27,215472072,477806,NULL,'2024-01-09 00:06:30',1704758790,NULL),(1962390817,11246834,2,1919561,1,1,1,'X',1,1,129,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 234}}',21.2905,215471883,196062,NULL,'2024-01-08 23:40:36',1704757236,NULL),(1942851322,11246834,2,1184359,1,1,1,'A',1,0.956186,69,511010,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 114, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',21.2906,190098096,347241,NULL,'2020-08-18 17:12:23',1597770743,NULL),(1943050420,11246834,2,1536311,0,1,1,'A',1,0.972549,67,746872,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 131, \"small_tick_hit\": 117, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 134, \"small_tick_hit\": 121}}',21.3004,190106959,214193,NULL,'2020-08-19 00:49:13',1597798153,NULL),(1943029736,11246834,2,1998199,1,1,1,'A',1,0.971134,260,643284,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 697, \"large_tick_hit\": 13, \"small_tick_hit\": 232, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 13, \"small_tick_hit\": 238}}',21.3107,190135061,2782719,NULL,'2020-08-20 04:09:53',1597896593,NULL),(1940993891,11246834,2,958863,0,1,1,'S',1,0.994169,314,958863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 368, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 372}}',21.3303,187525766,1780308,NULL,'2020-05-19 20:29:52',1589920192,NULL),(1942841906,11246834,2,1587421,0,1,1,'A',1,0.966741,197,645048,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 641, \"large_tick_hit\": 31, \"small_tick_hit\": 200, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 31, \"small_tick_hit\": 215}}',21.3486,189980320,2447149,NULL,'2020-08-14 03:10:53',1597374653,NULL),(1942831327,11246834,2,1802636,0,1,1,'SH',1,0.984694,62,762932,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 104, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 89}}',21.358,190031039,150042,NULL,'2020-08-16 01:10:34',1597540234,NULL),(1943050391,11246834,2,1536199,1,1,1,'SH',1,0.99278,68,720441,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 179, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 96}}',21.3597,190185505,321586,NULL,'2020-08-22 03:06:55',1598065615,NULL),(1956022235,11246834,2,2276252,1,1,1,'C',1,0.897152,149,285449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 285, \"large_tick_hit\": 90, \"small_tick_hit\": 192, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 90, \"small_tick_hit\": 214}}',21.3904,207462086,405182,NULL,'2022-06-05 22:22:36',1654467756,NULL),(2350894063,11246834,2,1103293,1,1,1,'S',1,0.987395,159,397537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 3, \"small_tick_hit\": 151}}',21.4009,215896991,633871,NULL,'2024-02-15 18:23:06',1708021386,NULL),(1940464621,11246834,2,1819779,1,1,1,'S',1,0.997783,172,959149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 279}}',21.4146,186823041,752060,NULL,'2020-04-26 01:36:36',1587864996,NULL),(1940636412,11246834,2,2330396,1,1,1,'SH',1,0.99051,226,881580,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 405, \"large_tick_hit\": 5, \"small_tick_hit\": 425, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 5, \"small_tick_hit\": 431}}',21.4202,186855567,1751167,NULL,'2020-04-27 04:51:42',1587963102,NULL),(1945625087,11246834,2,2024795,0,1,1,'A',1,0.962908,159,739723,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 471, \"large_tick_hit\": 155, \"small_tick_hit\": 672, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 155, \"small_tick_hit\": 706}}',21.426,193671032,1272221,NULL,'2021-01-03 06:35:37',1609655737,NULL),(1951286901,11246834,2,1986242,1,1,1,'SH',1,0.994828,144,837502,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 277, \"large_tick_hit\": 12, \"small_tick_hit\": 288, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 12, \"small_tick_hit\": 289}}',21.4297,201226361,1081403,NULL,'2021-08-29 19:56:42',1630267002,NULL),(1940493049,11246834,2,1988749,0,1,1,'S',1,0.982906,208,767268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 307, \"large_tick_hit\": 4, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',21.4774,186822949,1137748,NULL,'2020-04-26 01:30:33',1587864633,NULL),(1951536438,11246834,2,1997256,0,1,1,'A',1,0.972921,55,598206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 264, \"large_tick_hit\": 21, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 21, \"small_tick_hit\": 220}}',21.4785,201532091,341075,NULL,'2021-09-10 21:49:01',1631310541,NULL),(1951548399,11246834,2,2010166,1,1,1,'A',1,0.972517,232,690175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 951, \"small_tick_hit\": 606, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 980, \"small_tick_hit\": 621}}',21.5119,201617089,3478323,NULL,'2021-09-14 05:49:23',1631598563,NULL),(1943162370,11246834,2,1107212,1,1,1,'SH',1,0.987342,123,1250411,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 30, \"small_tick_hit\": 189, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 30, \"small_tick_hit\": 193}}',21.5284,190420845,218742,NULL,'2020-08-31 03:07:01',1598843221,NULL),(1960008894,11246834,2,2807068,1,1,1,'A',1,0.962057,143,274819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 787, \"large_tick_hit\": 82, \"small_tick_hit\": 272, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 82, \"small_tick_hit\": 280}}',21.5545,212607706,1020876,NULL,'2023-05-13 00:45:48',1683938748,NULL),(1945717475,11246834,2,1493567,1,1,1,'A',1,0.960821,92,683557,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 236, \"large_tick_hit\": 5, \"small_tick_hit\": 274, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 5, \"small_tick_hit\": 285}}',21.5721,193809696,485156,NULL,'2021-01-08 05:12:51',1610082771,NULL),(1946039524,11246834,2,2164849,0,1,1,'C',1,0.854786,59,560138,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 125, \"large_tick_hit\": 20, \"small_tick_hit\": 114, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 20, \"small_tick_hit\": 149}}',21.5837,194280868,145109,NULL,'2021-01-24 05:48:36',1611467316,NULL),(1945716998,11246834,2,2202585,1,1,1,'C',1,0.856582,83,659305,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 269, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 331}}',21.5914,193866711,262280,NULL,'2021-01-10 03:46:17',1610250377,NULL),(1962356840,11246834,2,3969026,1,1,1,'X',1,1,166,528000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 166, \"small_tick_hit\": 137}}',21.6442,215461231,309244,NULL,'2024-01-07 23:37:20',1704670640,NULL),(1942924190,11246834,2,1988750,0,1,1,'A',1,0.963834,106,576358,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 321, \"large_tick_hit\": 4, \"small_tick_hit\": 208, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 4, \"small_tick_hit\": 212}}',21.6573,190098062,542255,NULL,'2020-08-18 17:10:51',1597770651,NULL),(1946143780,11246834,2,472795,0,1,1,'B',1,0.939062,117,625651,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 326, \"large_tick_hit\": 15, \"small_tick_hit\": 260, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 278}}',21.6838,194338188,668065,NULL,'2021-01-26 01:28:05',1611624485,NULL),(1940830862,11246834,2,2342237,1,1,1,'X',1,1,263,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 263}}',21.6951,187295100,1310770,NULL,'2020-05-12 15:47:48',1589298468,NULL),(1956988274,11246834,2,2530116,1,1,1,'B',1,0.935313,171,290085,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 529, \"large_tick_hit\": 2, \"small_tick_hit\": 351, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 2, \"small_tick_hit\": 374}}',21.7106,208556976,629025,NULL,'2022-08-02 01:29:50',1659403790,NULL),(1957562136,11246834,2,2339027,1,1,1,'XH',1,1,64,1096913,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',21.7417,209407367,176396,NULL,'2022-09-20 05:12:22',1663650742,NULL),(1957645441,11246834,2,790131,0,1,1,'B',1,0.932203,68,240222,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 329, \"large_tick_hit\": 29, \"small_tick_hit\": 137, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 29, \"small_tick_hit\": 149}}',21.7451,209475057,239280,NULL,'2022-09-24 20:43:38',1664052218,NULL),(1951410690,11246834,2,2570650,1,1,1,'A',1,0.959399,76,661826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 341, \"large_tick_hit\": 2, \"small_tick_hit\": 295, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 2, \"small_tick_hit\": 312}}',21.7482,201507121,580641,NULL,'2021-09-09 21:44:10',1631223850,NULL),(1940386763,11246834,2,1036392,0,1,1,'S',1,0.992126,123,875293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 140, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 113}}',21.7502,186823149,413068,NULL,'2020-04-26 01:43:33',1587865413,NULL),(1940461075,11246834,2,1180881,0,1,1,'X',1,1,137,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 82}}',21.7817,186823052,494660,NULL,'2020-04-26 01:37:23',1587865043,NULL),(1958101747,11246834,2,1476606,1,1,1,'A',1,0.970464,266,305385,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1301, \"large_tick_hit\": 4, \"small_tick_hit\": 535, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1349, \"large_tick_hit\": 4, \"small_tick_hit\": 543}}',21.8019,210073534,2977886,NULL,'2022-11-04 04:37:54',1667536674,NULL),(1962380804,11246834,2,1886120,1,1,1,'X',1,1,58,531694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 5, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',21.8132,215462592,75489,NULL,'2024-01-08 02:45:45',1704681945,NULL),(1942932817,11246834,2,865481,0,1,1,'A',1,0.94385,62,972590,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 111, \"small_tick_hit\": 242, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 262}}',21.8139,190104577,183974,NULL,'2020-08-18 22:28:07',1597789687,NULL),(1962340661,11246834,2,1794018,1,1,1,'X',1,1,142,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 16, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 16, \"small_tick_hit\": 169}}',21.8207,215473558,261239,NULL,'2024-01-09 02:54:44',1704768884,NULL),(1942896193,11246834,2,1695980,1,1,1,'A',1,0.948529,47,521940,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 99, \"large_tick_hit\": 15, \"small_tick_hit\": 144, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 15, \"small_tick_hit\": 149}}',21.8337,189980973,132074,NULL,'2020-08-14 03:46:23',1597376783,NULL),(1940436542,11246834,2,910460,0,1,1,'A',1,0.979661,94,953907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"small_tick_hit\": 195, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 201}}',21.8384,186782657,194058,NULL,'2020-04-24 17:54:12',1587750852,NULL),(1940635597,11246834,2,2315639,0,1,1,'A',1,0.975232,56,679464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 172, \"large_tick_hit\": 3, \"small_tick_hit\": 140, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 144}}',21.8431,186881308,271427,NULL,'2020-04-28 01:49:09',1588038549,NULL),(1955607878,11246834,2,3245637,1,1,1,'X',1,1,157,529261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 21, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 21, \"small_tick_hit\": 426}}',21.8478,206866219,246746,NULL,'2022-05-06 06:07:07',1651817227,NULL),(1955433758,11246834,2,3184132,1,1,1,'A',1,0.946166,89,558313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 269, \"large_tick_hit\": 17, \"small_tick_hit\": 294, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 17, \"small_tick_hit\": 314}}',21.8489,206612434,389488,NULL,'2022-04-22 21:48:52',1650664132,NULL),(2350874600,11246834,2,2341598,1,1,1,'X',1,1,154,531689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 9, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 9, \"small_tick_hit\": 75}}',21.868,215896963,371536,NULL,'2024-02-15 18:19:17',1708021157,NULL),(1960305525,11246834,2,3799089,1,1,1,'A',1,0.972177,93,711533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 239, \"large_tick_hit\": 28, \"small_tick_hit\": 327, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 28, \"small_tick_hit\": 335}}',21.8816,212892199,349700,NULL,'2023-06-03 20:40:48',1685824848,NULL),(1945980678,11246834,2,2417431,1,1,1,'SH',1,0.985816,186,683127,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 640, \"large_tick_hit\": 10, \"small_tick_hit\": 462, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 10, \"small_tick_hit\": 464}}',21.8875,194173257,1898405,NULL,'2021-01-20 22:03:49',1611180229,NULL),(1945510953,11246834,2,2747782,0,1,1,'B',1,0.912281,93,543428,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 265, \"large_tick_hit\": 1, \"small_tick_hit\": 150, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 1, \"small_tick_hit\": 175}}',21.9036,193443954,420810,NULL,'2020-12-26 06:32:01',1608964321,NULL),(1962327890,11246834,2,1574313,1,1,1,'X',1,1,173,529365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 132}}',21.9153,215473465,441558,NULL,'2024-01-09 02:43:36',1704768216,NULL),(1960995578,11246834,2,4067944,1,1,1,'A',1,0.945266,75,243332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 462, \"large_tick_hit\": 16, \"small_tick_hit\": 161, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 16, \"small_tick_hit\": 170}}',21.9175,213751680,376387,NULL,'2023-08-10 18:57:16',1691693836,NULL),(1951244831,11246834,2,2137862,0,1,1,'A',1,0.966597,118,671407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 546, \"small_tick_hit\": 380, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 396}}',21.9291,201086113,1166054,NULL,'2021-08-24 19:52:01',1629834721,NULL),(1942949889,11246834,2,1613232,0,1,1,'B',1,0.922636,88,533701,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 220, \"small_tick_hit\": 102, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 113}}',21.9512,190135584,341009,NULL,'2020-08-20 04:42:33',1597898553,NULL),(1945732874,11246834,2,2229150,1,1,1,'B',1,0.920495,144,660205,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 198, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',21.9513,193866586,779210,NULL,'2021-01-10 03:39:56',1610249996,NULL),(1962386493,11246834,2,1013362,1,1,1,'X',1,1,108,531480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 108, \"small_tick_hit\": 184}}',21.9662,215471525,214759,NULL,'2024-01-08 22:49:44',1704754184,NULL),(1958484410,11246834,2,2759799,1,1,1,'A',1,0.940252,98,505622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 439, \"large_tick_hit\": 29, \"small_tick_hit\": 130, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 29, \"small_tick_hit\": 151}}',21.9668,210570712,886140,NULL,'2022-12-08 22:25:56',1670538356,NULL),(1962377548,11246834,2,1877636,1,1,1,'X',1,1,142,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 4, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 4, \"small_tick_hit\": 213}}',21.9707,215471848,286357,NULL,'2024-01-08 23:35:01',1704756901,NULL),(1945918478,11246834,2,1977380,0,1,1,'A',1,0.964832,126,659036,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 291, \"large_tick_hit\": 16, \"small_tick_hit\": 324, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 16, \"small_tick_hit\": 335}}',22.0296,194173169,613950,NULL,'2021-01-20 21:59:35',1611179975,NULL),(1962312141,11246834,2,3370178,1,1,1,'X',1,1,133,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 133, \"small_tick_hit\": 154}}',22.0662,215472659,261331,NULL,'2024-01-09 01:10:11',1704762611,NULL),(1940426360,11246834,2,2015644,1,1,1,'SH',1,0.995441,359,1015704,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 14, \"small_tick_hit\": 296, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 14, \"small_tick_hit\": 299}}',22.0784,186823999,2446179,NULL,'2020-04-26 02:34:42',1587868482,NULL),(1955718105,11246834,2,2400374,1,1,1,'A',1,0.967391,118,557445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 430, \"small_tick_hit\": 282, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 289}}',22.0838,206941120,872556,NULL,'2022-05-10 03:17:28',1652152648,NULL),(1962334676,11246834,2,803138,1,1,1,'X',1,1,139,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 125}}',22.1017,215471555,272467,NULL,'2024-01-08 22:53:14',1704754394,NULL),(2351445300,11246834,2,3131790,1,1,1,'X',1,1,217,530736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 302}}',22.1225,215897891,676783,NULL,'2024-02-15 20:12:07',1708027927,NULL),(1942664473,11246834,2,1479310,1,1,1,'A',1,0.976407,147,680812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 304, \"large_tick_hit\": 4, \"small_tick_hit\": 230, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 4, \"small_tick_hit\": 236}}',22.1509,189689234,881924,NULL,'2020-08-03 00:06:21',1596413181,NULL),(1955491713,11246834,2,2186409,1,1,1,'A',1,0.978979,45,354100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 92, \"large_tick_hit\": 16, \"small_tick_hit\": 218, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 16, \"small_tick_hit\": 223}}',22.1782,206681960,90348,NULL,'2022-04-26 05:33:16',1650951196,NULL),(1942911166,11246834,2,1053802,1,1,1,'SH',1,0.992542,342,800829,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 909, \"large_tick_hit\": 94, \"small_tick_hit\": 461, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 94, \"small_tick_hit\": 464}}',22.1893,190073277,5299886,NULL,'2020-08-17 17:14:18',1597684458,NULL),(1955426217,11246834,2,2680736,1,1,1,'A',1,0.947052,144,619771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 385, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 3, \"small_tick_hit\": 417}}',22.1958,206664018,865654,NULL,'2022-04-25 04:40:17',1650861617,NULL),(1940450342,11246834,2,933105,0,1,1,'X',1,1,123,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 90}}',22.205,186823115,392088,NULL,'2020-04-26 01:41:27',1587865287,NULL),(1960483568,11246834,2,3050529,1,1,1,'A',1,0.971678,392,85093,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1220, \"large_tick_hit\": 46, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 1259, \"large_tick_hit\": 46, \"small_tick_hit\": 72}}',22.2244,213176315,1342700,NULL,'2023-06-25 21:11:54',1687727514,NULL),(1943149384,11246834,2,59429,1,1,1,'SH',1,0.994302,207,1255382,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 118, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 118, \"small_tick_hit\": 144}}',22.2752,190420656,201601,NULL,'2020-08-31 02:56:33',1598842593,NULL),(2350328617,11246834,2,4010505,1,1,1,'B',1,0.932277,119,115402,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 619, \"large_tick_hit\": 14, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 14, \"small_tick_hit\": 14}}',22.2912,215895876,521580,NULL,'2024-02-15 16:33:00',1708014780,NULL),(1962373755,11246834,2,1360197,1,1,1,'X',1,1,125,529473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 187}}',22.3,215472894,248716,NULL,'2024-01-09 01:34:45',1704764085,NULL),(1943083931,11246834,2,1432762,0,1,1,'SH',1,0.984962,77,909852,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 159, \"large_tick_hit\": 2, \"small_tick_hit\": 101, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 2, \"small_tick_hit\": 103}}',22.318,190421681,283554,NULL,'2020-08-31 03:58:13',1598846293,NULL),(1960110748,11246834,2,4060854,1,1,1,'A',1,0.955506,160,269911,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 763, \"large_tick_hit\": 17, \"small_tick_hit\": 79, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 17, \"small_tick_hit\": 85}}',22.3496,212550723,1093125,NULL,'2023-05-08 01:58:44',1683511124,NULL),(1956176155,11246834,2,3575235,1,1,1,'B',1,0.920904,164,278761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 461, \"large_tick_hit\": 23, \"small_tick_hit\": 168, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 23, \"small_tick_hit\": 190}}',22.3506,207540874,700099,NULL,'2022-06-10 03:26:34',1654831594,NULL),(1951648884,11246834,2,1977380,1,1,1,'A',1,0.943425,93,617830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 283, \"large_tick_hit\": 16, \"small_tick_hit\": 318, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 16, \"small_tick_hit\": 335}}',22.361,201531056,458986,NULL,'2021-09-10 20:59:23',1631307563,NULL),(1942702098,11246834,2,1397849,1,1,1,'A',1,0.974093,280,719669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 460, \"small_tick_hit\": 292, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 473, \"small_tick_hit\": 299}}',22.3965,189793962,2108296,NULL,'2020-08-07 01:45:04',1596764704,NULL),(1940948966,11246834,2,2128720,0,1,1,'A',1,0.941176,72,1061188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 69, \"large_tick_hit\": 5, \"small_tick_hit\": 166, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 5, \"small_tick_hit\": 180}}',22.4117,187432863,102791,NULL,'2020-05-17 05:03:59',1589691839,NULL),(1959737145,11246834,2,3670865,1,1,1,'B',1,0.937931,45,206233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 223, \"large_tick_hit\": 8, \"small_tick_hit\": 41, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 8, \"small_tick_hit\": 44}}',22.4204,212218248,140031,NULL,'2023-04-11 19:18:27',1681240707,NULL),(1960285065,11246834,2,1074871,0,1,1,'A',1,0.97861,78,351740,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 226, \"large_tick_hit\": 4, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 4, \"small_tick_hit\": 137}}',22.4814,212897383,232419,NULL,'2023-06-04 07:00:09',1685862009,NULL),(1942945527,11246834,2,2546356,1,1,1,'A',1,0.978903,129,663316,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 577, \"large_tick_hit\": 2, \"small_tick_hit\": 349, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 2, \"small_tick_hit\": 358}}',22.5043,190056868,1401648,NULL,'2020-08-17 00:28:04',1597624084,NULL),(1960908697,11246834,2,4092181,1,1,1,'S',1,0.993814,193,423632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 434, \"small_tick_hit\": 530, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 532}}',22.5362,213751909,627716,NULL,'2023-08-10 19:29:22',1691695762,NULL),(1962274098,11246834,2,4369020,1,1,1,'A',1,0.969602,172,610107,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 888, \"large_tick_hit\": 30, \"small_tick_hit\": 326, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 30, \"small_tick_hit\": 342}}',22.5371,215345177,2445599,NULL,'2023-12-29 18:37:26',1703875046,NULL),(1943099021,11246834,2,2506621,1,1,1,'SH',1,0.988281,136,1253050,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 136, \"small_tick_hit\": 120}}',22.5607,190420909,611363,NULL,'2020-08-31 03:10:34',1598843434,NULL),(1962352504,11246834,2,1827879,0,1,1,'S',1,0.996,85,473701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 98, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 151}}',22.5777,215473571,141027,NULL,'2024-01-09 02:56:47',1704769007,NULL),(2351055299,11246834,2,50319,0,1,1,'X',1,1,121,528734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 2, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',22.5786,215897272,177262,NULL,'2024-02-15 18:54:36',1708023276,NULL),(1943043769,11246834,2,1768636,1,1,1,'B',1,0.937063,96,542390,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 217, \"large_tick_hit\": 20, \"small_tick_hit\": 31, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 20, \"small_tick_hit\": 38}}',22.6212,190160045,361804,NULL,'2020-08-21 03:50:22',1597981822,NULL),(1959028857,11246834,2,2736507,1,1,1,'X',1,1,384,530517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 4, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 4, \"small_tick_hit\": 402}}',22.6238,211214410,1528951,NULL,'2023-01-24 20:17:25',1674591445,NULL),(1942961196,11246834,2,2328400,1,1,1,'A',1,0.953125,90,549731,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 255, \"small_tick_hit\": 111, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 268, \"small_tick_hit\": 116}}',22.6242,190214703,386436,NULL,'2020-08-23 05:47:21',1598161641,NULL),(1962217795,11246834,2,3502726,1,1,1,'A',1,0.940334,66,513497,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 243, \"large_tick_hit\": 31, \"small_tick_hit\": 120, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 31, \"small_tick_hit\": 126}}',22.6269,215331457,332662,NULL,'2023-12-28 18:54:14',1703789654,NULL),(1943051908,11246834,2,2138273,1,1,1,'SH',1,0.983317,242,750332,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 675, \"large_tick_hit\": 14, \"small_tick_hit\": 313, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 14, \"small_tick_hit\": 322}}',22.6507,190159933,3498674,NULL,'2020-08-21 03:41:57',1597981317,NULL),(1943014167,11246834,2,1711983,0,1,1,'A',1,0.963415,61,927252,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 94, \"small_tick_hit\": 222, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 232}}',22.6544,190160171,130617,NULL,'2020-08-21 04:00:35',1597982435,NULL),(1942752811,11246834,2,1695980,1,1,1,'A',1,0.944853,66,589671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 98, \"large_tick_hit\": 15, \"small_tick_hit\": 144, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 15, \"small_tick_hit\": 149}}',22.6673,189820560,161040,NULL,'2020-08-08 03:07:53',1596856073,NULL),(1945582521,11246834,2,1964150,0,1,1,'B',1,0.939547,58,294650,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 200, \"large_tick_hit\": 8, \"small_tick_hit\": 165, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 179}}',22.6884,193589084,151856,NULL,'2020-12-31 05:32:58',1609392778,NULL),(1959902776,11246834,2,2424031,0,1,1,'B',1,0.936468,112,254077,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 502, \"large_tick_hit\": 24, \"small_tick_hit\": 211, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 24, \"small_tick_hit\": 220}}',22.6938,212472817,581142,NULL,'2023-05-01 20:22:29',1682972549,NULL),(2326803259,11246834,2,3968751,1,1,1,'SH',1,0.992885,208,1203667,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 87, \"small_tick_hit\": 1048, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 87, \"small_tick_hit\": 1057}}',22.7026,215850110,676874,NULL,'2024-02-11 09:07:20',1707642440,NULL),(1955744627,11246834,2,2192596,1,1,1,'B',1,0.935338,102,551359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 336, \"large_tick_hit\": 16, \"small_tick_hit\": 270, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 16, \"small_tick_hit\": 299}}',22.7186,206950108,842020,NULL,'2022-05-10 16:43:44',1652201024,NULL),(1945707857,11246834,2,2571138,0,1,1,'A',1,0.965596,80,825564,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 120, \"large_tick_hit\": 51, \"small_tick_hit\": 250, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 51, \"small_tick_hit\": 258}}',22.7492,193799749,202300,NULL,'2021-01-07 20:43:35',1610052215,NULL),(1940413212,11246834,2,308491,1,1,1,'S',1,0.994444,221,1060146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 51, \"small_tick_hit\": 316, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 51, \"small_tick_hit\": 319}}',22.7674,186823904,563620,NULL,'2020-04-26 02:29:05',1587868145,NULL),(1957607838,11246834,2,3109446,1,1,1,'A',1,0.978131,210,345201,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1427, \"large_tick_hit\": 58, \"small_tick_hit\": 975, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1455, \"large_tick_hit\": 58, \"small_tick_hit\": 1002}}',22.8327,209417419,2159138,NULL,'2022-09-20 22:17:38',1663712258,NULL),(1959834963,11246834,2,2742206,0,1,1,'C',1,0.898374,46,191337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 149, \"large_tick_hit\": 12, \"small_tick_hit\": 60, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 12, \"small_tick_hit\": 65}}',22.8513,212218487,89855,NULL,'2023-04-11 19:43:53',1681242233,NULL),(1942965761,11246834,2,2465804,1,1,1,'SH',1,0.986425,166,829100,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 441, \"large_tick_hit\": 26, \"small_tick_hit\": 405, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 26, \"small_tick_hit\": 414}}',22.8709,190134131,1669514,NULL,'2020-08-20 03:13:42',1597893222,NULL),(1942662042,11246834,2,2496333,0,1,1,'A',1,0.971804,166,790678,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 263, \"large_tick_hit\": 2, \"small_tick_hit\": 252, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',22.887,189757198,636969,NULL,'2020-08-05 16:28:17',1596644897,NULL),(1962381770,11246834,2,1004565,0,1,1,'X',1,1,32,530850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',22.8934,215471299,47875,NULL,'2024-01-08 22:17:15',1704752235,NULL),(1943142182,11246834,2,814049,1,1,1,'SH',1,0.983032,179,735965,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 549, \"small_tick_hit\": 320, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 328}}',22.9466,190409331,1681604,NULL,'2020-08-30 17:00:30',1598806830,NULL),(1959543385,11246834,2,1592526,1,1,1,'A',1,0.960407,138,265415,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 569, \"large_tick_hit\": 39, \"small_tick_hit\": 241, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 39, \"small_tick_hit\": 252}}',22.9854,211917205,896860,NULL,'2023-03-20 00:47:54',1679273274,NULL),(1955543455,11246834,2,1934807,1,1,1,'S',1,0.989172,256,756764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1174, \"large_tick_hit\": 145, \"small_tick_hit\": 508, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1183, \"large_tick_hit\": 145, \"small_tick_hit\": 519}}',22.9872,206728762,4633124,NULL,'2022-04-28 20:35:16',1651178116,NULL),(2351225736,11246834,2,1152882,1,1,1,'B',1,0.936288,112,266424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 300, \"small_tick_hit\": 38, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 41}}',22.9987,215897522,423809,NULL,'2024-02-15 19:28:15',1708025295,NULL),(1945417102,11246834,2,2568596,1,1,1,'SH',1,0.992,227,794996,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 793, \"large_tick_hit\": 24, \"small_tick_hit\": 671, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 24, \"small_tick_hit\": 676}}',23.0009,193382903,3136602,NULL,'2020-12-24 00:43:56',1608770636,NULL),(2255667424,11246834,2,4455841,1,1,1,'A',1,0.944223,40,346354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 237}, \"maximum_statistics\": {\"great\": 251}}',23.0774,215671557,284500,NULL,'2024-01-26 22:32:15',1706308335,NULL),(1958186443,11246834,2,2873033,0,1,1,'A',1,0.946429,35,471595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 100, \"large_tick_hit\": 16, \"small_tick_hit\": 96, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 16, \"small_tick_hit\": 98}}',23.0786,210144925,102547,NULL,'2022-11-08 18:54:53',1667933693,NULL),(1959782831,11246834,2,2172474,0,1,1,'SH',1,0.994652,79,507682,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',23.084,212242232,76511,NULL,'2023-04-13 22:49:50',1681426190,NULL),(1962352321,11246834,2,1827843,1,1,1,'S',1,0.995475,179,419535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 567, \"large_tick_hit\": 6, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 6, \"small_tick_hit\": 307}}',23.0885,215473525,1255158,NULL,'2024-01-09 02:51:06',1704768666,NULL),(2326831871,11246834,2,3968751,1,1,1,'SH',1,0.996047,208,1205365,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 87, \"small_tick_hit\": 1052, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 87, \"small_tick_hit\": 1057}}',23.1031,215850156,678014,NULL,'2024-02-11 09:15:30',1707642930,NULL),(1942881697,11246834,2,2229143,1,1,1,'A',1,0.971654,160,631752,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 419, \"large_tick_hit\": 13, \"small_tick_hit\": 185, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 13, \"small_tick_hit\": 188}}',23.1103,190098235,1033505,NULL,'2020-08-18 17:18:47',1597771127,NULL),(1942620044,11246834,2,722235,0,1,1,'A',1,0.972393,102,749841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 166, \"small_tick_hit\": 151, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 158}}',23.1237,189683316,466070,NULL,'2020-08-02 19:24:39',1596396279,NULL),(1943171493,11246834,2,867643,0,1,1,'SH',1,0.993399,68,824944,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 109, \"large_tick_hit\": 25, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 25, \"small_tick_hit\": 167}}',23.1301,190434739,156052,NULL,'2020-08-31 16:36:23',1598891783,NULL),(1942094884,11246834,2,1149925,0,1,1,'A',1,0.975728,87,621403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 157, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 44}}',23.1315,188936142,298868,NULL,'2020-07-06 05:00:49',1594011649,NULL),(2347002279,11246834,2,1112405,1,1,1,'S',1,0.998055,188,528424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"small_tick_hit\": 326}}',23.1876,215889070,510787,NULL,'2024-02-15 00:29:26',1707956966,NULL),(1940470118,11246834,2,1592913,1,1,1,'X',1,1,167,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 28}}',23.1941,186823265,707740,NULL,'2020-04-26 01:50:25',1587865825,NULL),(1960268641,11246834,2,3725890,1,1,1,'A',1,0.958633,151,738513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 1, \"small_tick_hit\": 699, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 727}}',23.2134,212892294,915059,NULL,'2023-06-03 20:48:38',1685825318,NULL),(1956264352,11246834,2,3620288,1,1,1,'A',1,0.976149,183,294443,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 963, \"large_tick_hit\": 163, \"small_tick_hit\": 552, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 163, \"small_tick_hit\": 565}}',23.219,207603681,1354160,NULL,'2022-06-13 01:31:46',1655083906,NULL),(1955416170,11246834,2,2660183,1,1,1,'A',1,0.942982,36,202563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 157, \"large_tick_hit\": 7, \"small_tick_hit\": 51, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 7, \"small_tick_hit\": 54}}',23.2195,206621432,105183,NULL,'2022-04-23 08:18:57',1650701937,NULL),(1951652885,11246834,2,1813958,0,1,1,'A',1,0.96656,77,667185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 296, \"large_tick_hit\": 25, \"small_tick_hit\": 286, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 25, \"small_tick_hit\": 297}}',23.2379,201540686,504702,NULL,'2021-09-11 06:17:15',1631341035,NULL),(1955927614,11246834,2,2649160,1,1,1,'A',1,0.954955,69,256735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 242, \"small_tick_hit\": 76, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 255, \"small_tick_hit\": 78}}',23.2488,207203051,192921,NULL,'2022-05-24 02:24:03',1653359043,NULL),(1951425929,11246834,2,1355841,1,1,1,'A',1,0.959847,91,591861,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 327, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 345, \"small_tick_hit\": 178}}',23.2591,201441895,522666,NULL,'2021-09-07 03:52:28',1630986748,NULL),(1958812233,11246834,2,2151542,0,1,1,'B',1,0.933468,117,281305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 491, \"large_tick_hit\": 10, \"small_tick_hit\": 425, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 10, \"small_tick_hit\": 459}}',23.2745,210922190,710117,NULL,'2023-01-03 01:36:06',1672709766,NULL),(1945979848,11246834,2,1549521,1,1,1,'SH',1,0.985201,161,668497,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 485, \"large_tick_hit\": 117, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 117, \"small_tick_hit\": 331}}',23.2914,194173444,1371921,NULL,'2021-01-20 22:12:19',1611180739,NULL),(1943045060,11246834,2,2230885,1,1,1,'SH',1,0.982068,273,721441,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 639, \"large_tick_hit\": 2, \"small_tick_hit\": 290, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 2, \"small_tick_hit\": 295}}',23.2918,190106351,2776332,NULL,'2020-08-19 00:11:35',1597795895,NULL),(1943262668,11246834,2,1035192,0,1,1,'SH',1,0.993252,191,865712,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 356}}',23.2975,190444427,1022960,NULL,'2020-09-01 01:40:40',1598924440,NULL),(1951455103,11246834,2,2665504,1,1,1,'A',1,0.963145,112,670982,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 465, \"large_tick_hit\": 4, \"small_tick_hit\": 315, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 4, \"small_tick_hit\": 331}}',23.3076,201482956,1017298,NULL,'2021-09-08 20:31:45',1631133105,NULL),(1942820658,11246834,2,1783726,1,1,1,'B',1,0.938462,43,415216,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 129, \"small_tick_hit\": 54, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 56}}',23.3167,189952451,139840,NULL,'2020-08-13 01:33:07',1597282387,NULL),(1942769971,11246834,2,1888430,0,1,1,'A',1,0.964103,94,596856,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 246, \"small_tick_hit\": 130, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 134}}',23.3244,189927981,376043,NULL,'2020-08-12 03:42:51',1597203771,NULL),(1959313011,11246834,2,877746,0,1,1,'C',1,0.898263,74,256122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 183, \"large_tick_hit\": 8, \"small_tick_hit\": 171, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 180}}',23.3325,211578578,186918,NULL,'2023-02-22 04:24:58',1677039898,NULL),(1942687945,11246834,2,2135132,1,1,1,'S',1,0.984848,159,705706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 343, \"large_tick_hit\": 14, \"small_tick_hit\": 293, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 14, \"small_tick_hit\": 297}}',23.3613,189707494,980622,NULL,'2020-08-03 18:26:00',1596479160,NULL),(1940389667,11246834,2,2199304,1,1,1,'SH',1,0.989051,135,1013143,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 136, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 139}}',23.4016,186824037,495188,NULL,'2020-04-26 02:37:33',1587868653,NULL),(1951286860,11246834,2,1986242,1,1,1,'SH',1,0.996552,162,898133,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 277, \"large_tick_hit\": 12, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 12, \"small_tick_hit\": 289}}',23.414,201206000,1119509,NULL,'2021-08-29 01:51:06',1630201866,NULL),(2351024787,11246834,2,119082,0,1,1,'X',1,1,143,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 36, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 36, \"small_tick_hit\": 147}}',23.4564,215897215,176842,NULL,'2024-02-15 18:48:40',1708022920,NULL),(1959333084,11246834,2,3731263,1,1,1,'A',1,0.960811,95,587219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 537, \"small_tick_hit\": 174, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 182}}',23.4743,211587106,902958,NULL,'2023-02-22 20:46:23',1677098783,NULL),(1961527366,11246834,2,4328074,1,1,1,'A',1,0.974101,149,303603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1125, \"large_tick_hit\": 130, \"small_tick_hit\": 588, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1162, \"large_tick_hit\": 130, \"small_tick_hit\": 600}}',23.4973,214460883,1507420,NULL,'2023-10-11 16:45:57',1697042757,NULL),(1957591427,11246834,2,2109362,1,1,1,'X',1,1,251,528000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 42, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 42, \"small_tick_hit\": 294}}',23.4995,209445630,569885,NULL,'2022-09-23 01:20:19',1663896019,NULL),(1959966771,11246834,2,3965917,1,1,1,'B',1,0.900804,59,198690,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 254, \"large_tick_hit\": 10, \"small_tick_hit\": 72, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 10, \"small_tick_hit\": 77}}',23.502,212395461,176069,NULL,'2023-04-25 17:19:16',1682443156,NULL),(2350462727,11246834,2,3656894,1,1,1,'X',1,1,209,529152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 209, \"small_tick_hit\": 291}}',23.5205,215896136,488366,NULL,'2024-02-15 16:59:15',1708016355,NULL),(1942957955,11246834,2,1627149,0,1,1,'A',1,0.952778,89,592186,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 221, \"small_tick_hit\": 122, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 130}}',23.5254,190214278,336521,NULL,'2020-08-23 05:14:57',1598159697,NULL),(1959796998,11246834,2,2608198,0,1,1,'C',1,0.875931,71,211955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 231, \"large_tick_hit\": 19, \"small_tick_hit\": 103, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 19, \"small_tick_hit\": 116}}',23.5256,212328645,172952,NULL,'2023-04-20 19:28:09',1682018889,NULL),(1942933237,11246834,2,1905558,1,1,1,'A',1,0.954248,25,388307,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 69, \"small_tick_hit\": 77, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 78}}',23.5286,190084629,73058,NULL,'2020-08-18 03:34:01',1597721641,NULL),(1956718895,11246834,2,2664593,0,1,1,'C',1,0.898067,73,266442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 250, \"large_tick_hit\": 42, \"small_tick_hit\": 219, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 42, \"small_tick_hit\": 235}}',23.5289,208252114,189871,NULL,'2022-07-16 01:20:33',1657934433,NULL),(1945681422,11246834,2,1815550,0,1,1,'SH',1,0.987915,52,771532,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 115, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 214}}',23.5396,193802159,131904,NULL,'2021-01-07 22:18:01',1610057881,NULL),(2347031055,11246834,2,3118359,1,1,1,'X',1,1,144,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 4, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 4, \"small_tick_hit\": 130}}',23.5456,215889133,297806,NULL,'2024-02-15 00:38:54',1707957534,NULL),(1943142462,11246834,2,1062352,1,1,1,'A',1,0.970435,176,913627,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 275, \"large_tick_hit\": 3, \"small_tick_hit\": 280, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',23.5521,190434686,790119,NULL,'2020-08-31 16:33:35',1598891615,NULL),(1955428982,11246834,2,3179648,1,1,1,'X',1,1,134,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 134, \"small_tick_hit\": 108}}',23.5543,206620315,251952,NULL,'2022-04-23 07:00:02',1650697202,NULL),(1951680442,11246834,2,2785748,1,1,1,'B',1,0.938562,107,279685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 400, \"small_tick_hit\": 318, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 340}}',23.5555,201736644,407666,NULL,'2021-09-18 22:54:46',1632005686,NULL),(1955822700,11246834,2,2340133,0,1,1,'C',1,0.857143,54,275523,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 110, \"small_tick_hit\": 76, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 92}}',23.5739,207089176,131843,NULL,'2022-05-18 03:38:17',1652845097,NULL),(1962333467,11246834,2,301033,1,1,1,'X',1,1,253,532956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 90, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 90, \"small_tick_hit\": 388}}',23.5744,215472229,507974,NULL,'2024-01-09 00:21:45',1704759705,NULL),(1951474783,11246834,2,2696377,0,1,1,'A',1,0.959906,239,738841,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 911, \"large_tick_hit\": 4, \"small_tick_hit\": 713, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 4, \"small_tick_hit\": 761}}',23.5802,201460597,3082038,NULL,'2021-09-07 22:12:39',1631052759,NULL),(2351300940,11246834,2,3527474,1,1,1,'X',1,1,182,528837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 187}}',23.5816,215897646,375998,NULL,'2024-02-15 19:43:04',1708026184,NULL),(1962330951,11246834,2,1180037,0,1,1,'A',1,0.952381,67,263100,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 140}, \"maximum_statistics\": {\"great\": 147}}',23.6132,215460623,130317,NULL,'2024-01-07 22:32:31',1704666751,NULL),(1962369431,11246834,2,3259763,1,1,1,'X',1,1,129,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 8, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 8, \"small_tick_hit\": 92}}',23.6178,215471784,243747,NULL,'2024-01-08 23:26:34',1704756394,NULL),(2350965974,11246834,2,3517,0,1,1,'X',1,1,171,530950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 11, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 11, \"small_tick_hit\": 130}}',23.6308,215897122,434741,NULL,'2024-02-15 18:37:17',1708022237,NULL),(2456261720,11246834,2,4452421,1,1,1,'A',1,0.951892,60,277737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 372, \"large_tick_hit\": 18, \"small_tick_hit\": 1094, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 18, \"small_tick_hit\": 1121}}',23.6435,216105931,225664,NULL,'2024-03-05 18:30:44',1709663444,NULL),(1958573194,11246834,2,3514202,1,1,1,'XH',1,1,105,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 15, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 15, \"small_tick_hit\": 271}}',23.6461,210541257,226740,NULL,'2022-12-06 16:43:23',1670345003,NULL),(1955891261,11246834,2,1877644,1,1,1,'A',1,0.963563,60,537769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 190, \"small_tick_hit\": 48, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 195, \"small_tick_hit\": 52}}',23.648,207203251,254616,NULL,'2022-05-24 02:43:16',1653360196,NULL),(1955659080,11246834,2,28894,1,1,1,'XH',1,1,130,1213604,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',23.6856,206941773,325105,NULL,'2022-05-10 04:24:47',1652156687,NULL),(1962323733,11246834,2,3128364,1,1,1,'X',1,1,129,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 1, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 1, \"small_tick_hit\": 160}}',23.7195,215472694,246129,NULL,'2024-01-09 01:14:21',1704762861,NULL),(1956204124,11246834,2,3245393,1,1,1,'A',1,0.978816,134,319063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 975, \"large_tick_hit\": 26, \"small_tick_hit\": 570, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 26, \"small_tick_hit\": 579}}',23.7236,207540994,1181257,NULL,'2022-06-10 03:36:35',1654832195,NULL),(1945753133,11246834,2,1307524,0,1,1,'A',1,0.941964,45,547278,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 109, \"large_tick_hit\": 8, \"small_tick_hit\": 94, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 8, \"small_tick_hit\": 99}}',23.7439,193801346,105089,NULL,'2021-01-07 21:44:47',1610055887,NULL),(1959882428,11246834,2,2343722,1,1,1,'A',1,0.957126,121,267642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 505, \"large_tick_hit\": 142, \"small_tick_hit\": 179, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 142, \"small_tick_hit\": 184}}',23.7655,212362800,593794,NULL,'2023-04-23 06:36:45',1682231805,NULL),(1943010638,11246834,2,2507296,1,1,1,'A',1,0.974922,84,591750,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 207, \"large_tick_hit\": 4, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 4, \"small_tick_hit\": 100}}',23.7674,190131647,414949,NULL,'2020-08-20 00:30:01',1597883401,NULL),(1957886331,11246834,2,2507563,1,1,1,'A',1,0.960317,89,256077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 535, \"large_tick_hit\": 33, \"small_tick_hit\": 158, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 33, \"small_tick_hit\": 161}}',23.7732,209859865,574408,NULL,'2022-10-21 07:34:44',1666337684,NULL),(1942992230,11246834,2,763167,0,1,1,'SH',1,0.991814,187,795795,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 469, \"large_tick_hit\": 57, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 57, \"small_tick_hit\": 203}}',23.7924,190159738,2145333,NULL,'2020-08-21 03:26:54',1597980414,NULL),(1942931607,11246834,2,1764731,1,1,1,'SH',1,0.99426,392,859787,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 943, \"large_tick_hit\": 10, \"small_tick_hit\": 606, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 10, \"small_tick_hit\": 610}}',23.8198,189979763,6768262,NULL,'2020-08-14 02:41:46',1597372906,NULL),(1940578884,11246834,2,2245992,1,1,1,'XH',1,1,83,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',23.8244,186880139,165404,NULL,'2020-04-28 00:44:54',1588034694,NULL),(1957110876,11246834,2,2126626,1,1,1,'A',1,0.979534,262,178420,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1208, \"large_tick_hit\": 80, \"small_tick_hit\": 100, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1232, \"large_tick_hit\": 80, \"small_tick_hit\": 105}}',23.8457,208798695,1967010,NULL,'2022-08-15 00:14:37',1660522477,NULL),(1955743450,11246834,2,2190552,1,1,1,'A',1,0.944345,51,244646,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 308, \"large_tick_hit\": 7, \"small_tick_hit\": 211, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 7, \"small_tick_hit\": 223}}',23.8682,206904378,218444,NULL,'2022-05-08 03:45:02',1651981502,NULL),(1945575100,11246834,2,2373126,0,1,1,'B',1,0.937143,43,261290,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 106, \"small_tick_hit\": 58, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 113, \"small_tick_hit\": 62}}',23.897,193588422,90186,NULL,'2020-12-31 04:47:38',1609390058,NULL),(1955381761,11246834,2,1316292,0,1,1,'A',1,0.965517,123,308649,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 401, \"large_tick_hit\": 63, \"small_tick_hit\": 236, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 63, \"small_tick_hit\": 251}}',23.9152,206620080,512600,NULL,'2022-04-23 06:44:48',1650696288,NULL),(1940985076,11246834,2,2373124,1,1,1,'A',1,0.965753,42,703421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 76, \"small_tick_hit\": 65, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 68}}',23.9287,187423508,111821,NULL,'2020-05-16 21:33:42',1589664822,NULL),(1955746915,11246834,2,3278748,1,1,1,'S',1,0.991031,103,527147,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',23.9453,206905469,140312,NULL,'2022-05-08 05:24:04',1651987444,NULL),(1955384598,11246834,2,3102292,1,1,1,'S',1,0.990268,101,771217,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 264, \"large_tick_hit\": 3, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',23.9524,206612038,572777,NULL,'2022-04-22 21:27:08',1650662828,NULL),(1951543914,11246834,2,2928220,1,1,1,'A',1,0.951636,117,658374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 304, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 322}}',23.9882,201528284,770459,NULL,'2021-09-10 18:58:37',1631300317,NULL),(2350851083,11246834,2,2806025,1,1,1,'X',1,1,156,530527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 1, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',23.9946,215896925,376809,NULL,'2024-02-15 18:14:40',1708020880,NULL),(1955923156,11246834,2,2277344,1,1,1,'A',1,0.941085,76,249422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 319, \"large_tick_hit\": 77, \"small_tick_hit\": 211, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 77, \"small_tick_hit\": 217}}',24.0226,207222050,306205,NULL,'2022-05-25 03:49:40',1653450580,NULL),(1958943228,11246834,2,1291405,0,1,1,'C',1,0.894231,28,173927,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 127, \"large_tick_hit\": 5, \"small_tick_hit\": 54, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 66}}',24.0407,211148782,78905,NULL,'2023-01-20 03:46:34',1674186394,NULL),(1943299485,11246834,2,2288972,1,1,1,'A',1,0.975352,168,987292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 297, \"small_tick_hit\": 257, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 298, \"small_tick_hit\": 270}}',24.0937,190444143,1277449,NULL,'2020-09-01 01:19:15',1598923155,NULL),(1942999835,11246834,2,1685777,1,1,1,'A',1,0.972013,214,631349,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 694, \"small_tick_hit\": 209, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 713, \"small_tick_hit\": 216}}',24.1192,190135611,2101476,NULL,'2020-08-20 04:45:11',1597898711,NULL),(1940949104,11246834,2,2128721,1,1,1,'X',1,1,95,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 95, \"small_tick_hit\": 140}}',24.1204,187432895,220256,NULL,'2020-05-17 05:05:26',1589691926,NULL),(1940978623,11246834,2,2027800,1,1,1,'S',1,0.992278,96,957035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"small_tick_hit\": 161, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 163}}',24.1263,187432735,244730,NULL,'2020-05-17 04:58:16',1589691496,NULL),(1955409037,11246834,2,3336959,1,1,1,'S',1,0.982893,170,693349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 601, \"large_tick_hit\": 2, \"small_tick_hit\": 661, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 2, \"small_tick_hit\": 674}}',24.1349,206658473,1799494,NULL,'2022-04-24 20:39:49',1650832789,NULL),(1942938515,11246834,2,1383390,0,1,1,'A',1,0.976959,91,1071333,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 89, \"large_tick_hit\": 5, \"small_tick_hit\": 118, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 122}}',24.154,190031000,195278,NULL,'2020-08-16 01:08:40',1597540120,NULL),(1940510310,11246834,2,790232,1,1,1,'S',1,0.99322,214,845266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 4, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 4, \"small_tick_hit\": 300}}',24.1634,186823672,1328608,NULL,'2020-04-26 02:14:44',1587867284,NULL),(1955450605,11246834,2,3505287,1,1,1,'S',1,0.981481,62,343221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 94, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',24.1743,206553814,112846,NULL,'2022-04-19 20:40:22',1650400822,NULL),(1955927750,11246834,2,2942379,1,1,1,'A',1,0.945591,67,252235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 298, \"small_tick_hit\": 206, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 212}}',24.1887,207321626,208402,NULL,'2022-05-29 22:51:18',1653864678,NULL),(1955961498,11246834,2,3549826,1,1,1,'A',1,0.951256,92,599619,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 311, \"large_tick_hit\": 101, \"small_tick_hit\": 232, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 101, \"small_tick_hit\": 250}}',24.2007,207222118,552682,NULL,'2022-05-25 03:54:54',1653450894,NULL),(1942918079,11246834,2,2424028,0,1,1,'SH',1,0.990385,99,724178,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 280, \"large_tick_hit\": 14, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 14, \"small_tick_hit\": 222}}',24.2114,190054776,646435,NULL,'2020-08-16 22:29:14',1597616954,NULL),(1959977217,11246834,2,3041470,1,1,1,'B',1,0.934097,78,246702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 407, \"large_tick_hit\": 34, \"small_tick_hit\": 211, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 34, \"small_tick_hit\": 228}}',24.2289,212362834,326623,NULL,'2023-04-23 06:40:58',1682232058,NULL),(1957920005,11246834,2,1807497,0,1,1,'B',1,0.937956,104,601251,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 240, \"large_tick_hit\": 94, \"small_tick_hit\": 180, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 94, \"small_tick_hit\": 192}}',24.2365,209750662,503891,NULL,'2022-10-13 16:42:16',1665679336,NULL),(1942875342,11246834,2,2224161,1,1,1,'SH',1,0.987531,195,742730,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 519, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 276}}',24.2517,189979342,1737635,NULL,'2020-08-14 02:17:46',1597371466,NULL),(1955692823,11246834,2,1971061,1,1,1,'B',1,0.911573,115,277135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 373, \"large_tick_hit\": 1, \"small_tick_hit\": 327, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 364}}',24.274,206922293,467166,NULL,'2022-05-09 00:10:06',1652055006,NULL),(2258776343,11246834,2,1484252,1,1,1,'SH',1,0.992647,163,1332278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 17, \"small_tick_hit\": 512, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 17, \"small_tick_hit\": 517}}',24.2753,215710527,473114,NULL,'2024-01-29 22:53:22',1706568802,NULL),(1962379964,11246834,2,4046480,1,1,1,'A',1,0.942715,127,489685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 507, \"large_tick_hit\": 55, \"small_tick_hit\": 195, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 55, \"small_tick_hit\": 211}}',24.2872,215459856,1123150,NULL,'2024-01-07 21:14:17',1704662057,NULL),(1940504824,11246834,2,2194136,1,1,1,'S',1,0.991432,272,868403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 294, \"large_tick_hit\": 51, \"small_tick_hit\": 465, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 51, \"small_tick_hit\": 470}}',24.3088,186815120,1360086,NULL,'2020-04-25 19:10:50',1587841850,NULL),(1962339109,11246834,2,3724484,1,1,1,'S',1,0.995671,90,526949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 30, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 30, \"small_tick_hit\": 141}}',24.3173,215471696,57149,NULL,'2024-01-08 23:15:27',1704755727,NULL),(1955579269,11246834,2,1460328,0,1,1,'SH',1,0.995546,108,900419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 206, \"large_tick_hit\": 13, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 228}}',24.3281,206732541,540724,NULL,'2022-04-29 01:45:32',1651196732,NULL),(1951586761,11246834,2,708963,0,1,1,'A',1,0.961806,92,661907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 283, \"large_tick_hit\": 58, \"small_tick_hit\": 213, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 58, \"small_tick_hit\": 224}}',24.3298,201615383,529660,NULL,'2021-09-14 03:32:28',1631590348,NULL),(1943011865,11246834,2,1034862,0,1,1,'A',1,0.97896,165,727335,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 347, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',24.3448,190148922,1218884,NULL,'2020-08-20 17:40:19',1597945219,NULL),(1943113361,11246834,2,1005271,1,1,1,'SH',1,0.985746,173,953581,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 305, \"large_tick_hit\": 2, \"small_tick_hit\": 592, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 2, \"small_tick_hit\": 603}}',24.3564,190434583,877859,NULL,'2020-08-31 16:28:04',1598891284,NULL),(1945978393,11246834,2,1543177,0,1,1,'A',1,0.955645,168,628340,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 505, \"large_tick_hit\": 23, \"small_tick_hit\": 183, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 23, \"small_tick_hit\": 201}}',24.3952,194115278,1347663,NULL,'2021-01-18 22:44:58',1611009898,NULL),(1942735535,11246834,2,1850585,1,1,1,'A',1,0.942708,57,564525,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 132, \"large_tick_hit\": 3, \"small_tick_hit\": 46, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 53}}',24.4196,189927865,204955,NULL,'2020-08-12 03:35:29',1597203329,NULL),(1958019184,11246834,2,3745398,1,1,1,'SH',1,0.998102,170,961675,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 218, \"large_tick_hit\": 34, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 34, \"small_tick_hit\": 274}}',24.4346,210029464,752424,NULL,'2022-11-01 01:29:04',1667266144,NULL),(1957852348,11246834,2,788662,1,1,1,'S',1,0.984736,511,324270,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1710, \"large_tick_hit\": 3, \"small_tick_hit\": 932, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1747, \"large_tick_hit\": 3, \"small_tick_hit\": 936}}',24.4393,209806755,6933650,NULL,'2022-10-17 03:24:05',1665977045,NULL),(1962384935,11246834,2,2635266,1,1,1,'X',1,1,158,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 6, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 6, \"small_tick_hit\": 235}}',24.4585,215473004,409515,NULL,'2024-01-09 01:48:25',1704764905,NULL),(1962352520,11246834,2,1828034,1,1,1,'S',1,0.997503,231,485082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 394, \"large_tick_hit\": 14, \"small_tick_hit\": 391, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 14, \"small_tick_hit\": 392}}',24.5178,215473519,892306,NULL,'2024-01-09 02:49:53',1704768593,NULL),(1945683730,11246834,2,1149573,0,1,1,'A',1,0.960103,152,666429,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 296, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',24.5229,193838965,1312881,NULL,'2021-01-09 05:31:03',1610170263,NULL),(1951470760,11246834,2,2685021,0,1,1,'SH',1,0.992265,308,960712,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 612, \"large_tick_hit\": 158, \"small_tick_hit\": 1026, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 158, \"small_tick_hit\": 1036}}',24.527,201460726,3067110,NULL,'2021-09-07 22:21:02',1631053262,NULL),(1946187336,11246834,2,2608832,1,1,1,'A',1,0.965217,83,661680,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 344, \"small_tick_hit\": 211, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 221}}',24.563,194400816,702442,NULL,'2021-01-27 22:39:22',1611787162,NULL),(1951555954,11246834,2,970179,0,1,1,'SH',1,0.988075,82,823207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 205, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 16, \"small_tick_hit\": 363}}',24.5819,201560916,329430,NULL,'2021-09-11 22:29:33',1631399373,NULL),(1962345470,11246834,2,840197,0,1,1,'X',1,1,188,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 7, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',24.5942,215473335,477451,NULL,'2024-01-09 02:30:56',1704767456,NULL),(1940399359,11246834,2,281522,0,1,1,'S',1,0.994975,133,959413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 133, \"small_tick_hit\": 66}}',24.5975,186823129,463258,NULL,'2020-04-26 01:42:40',1587865360,NULL),(1940399408,11246834,2,1864745,1,1,1,'SH',1,0.99,228,1017739,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 28, \"small_tick_hit\": 267, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 28, \"small_tick_hit\": 272}}',24.6068,186824108,879450,NULL,'2020-04-26 02:42:31',1587868951,NULL),(1962337955,11246834,2,814676,1,1,1,'X',1,1,122,529684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 122, \"small_tick_hit\": 256}}',24.6084,215471201,241396,NULL,'2024-01-08 22:04:18',1704751458,NULL),(1942831458,11246834,2,1802638,1,1,1,'XH',1,1,102,1119360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 92}}',24.6185,190030977,235740,NULL,'2020-08-16 01:07:29',1597540049,NULL),(2605467323,11246834,2,4192006,1,1,1,'A',1,0.968113,114,276268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 796, \"large_tick_hit\": 28, \"small_tick_hit\": 269, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 28, \"small_tick_hit\": 274}}',24.6368,216388131,791913,NULL,'2024-04-01 23:38:56',1712014736,NULL),(1957843700,11246834,2,764841,1,1,1,'A',1,0.965347,103,675304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 353, \"large_tick_hit\": 1, \"small_tick_hit\": 426, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 440}}',24.6476,209704010,624221,NULL,'2022-10-10 03:07:10',1665371230,NULL),(1955677842,11246834,2,40381,1,1,1,'XH',1,1,141,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 102}}',24.7032,206925740,435566,NULL,'2022-05-09 06:08:15',1652076495,NULL),(1962383974,11246834,2,2245781,1,1,1,'B',1,0.917695,40,187927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 159, \"large_tick_hit\": 3, \"small_tick_hit\": 61, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 3, \"small_tick_hit\": 65}}',24.7311,215472594,111297,NULL,'2024-01-09 01:03:00',1704762180,NULL),(2351353447,11246834,2,3362963,1,1,1,'A',1,0.962025,83,254559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 481, \"small_tick_hit\": 51, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 53}}',24.7557,215897745,454758,NULL,'2024-02-15 19:53:31',1708026811,NULL),(1940482389,11246834,2,2269518,1,1,1,'S',1,0.984733,124,762456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 183, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 207}}',24.7604,186816020,478656,NULL,'2020-04-25 19:48:20',1587844100,NULL),(1955712972,11246834,2,2390253,1,1,1,'A',1,0.953395,110,254780,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 287, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',24.761,207005238,445950,NULL,'2022-05-13 19:49:34',1652471374,NULL),(2350973219,11246834,2,17074,1,1,1,'X',1,1,142,528312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 35, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 35, \"small_tick_hit\": 68}}',24.7828,215897134,183929,NULL,'2024-02-15 18:38:40',1708022320,NULL),(1960998053,11246834,2,3637822,1,1,1,'A',1,0.944751,97,268971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 589, \"large_tick_hit\": 11, \"small_tick_hit\": 597, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 11, \"small_tick_hit\": 627}}',24.8242,213779292,723678,NULL,'2023-08-13 00:33:37',1691886817,NULL),(1955389591,11246834,2,2234331,0,1,1,'A',1,0.940141,49,225084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 168, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 100}}',24.8699,206616013,109735,NULL,'2022-04-23 01:42:17',1650678137,NULL),(1955426515,11246834,2,2930153,1,1,1,'S',1,0.984979,65,681854,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 180, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 281}}',24.8699,206612463,272945,NULL,'2022-04-22 21:50:42',1650664242,NULL),(1955834330,11246834,2,2376514,0,1,1,'B',1,0.929348,36,183980,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 121, \"large_tick_hit\": 2, \"small_tick_hit\": 48, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 2, \"small_tick_hit\": 50}}',24.881,207089349,87372,NULL,'2022-05-18 03:56:58',1652846218,NULL),(1962345642,11246834,2,1257142,0,1,1,'X',1,1,124,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 124, \"small_tick_hit\": 138}}',24.8811,215473585,229397,NULL,'2024-01-09 02:58:22',1704769102,NULL),(1940424369,11246834,2,2230690,1,1,1,'S',1,0.998413,317,960321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 27, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 27, \"small_tick_hit\": 313}}',24.9196,186783371,1710868,NULL,'2020-04-24 18:22:47',1587752567,NULL),(1943049339,11246834,2,2234331,0,1,1,'A',1,0.943662,77,555038,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 173, \"small_tick_hit\": 95, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 100}}',24.9278,190160790,248988,NULL,'2020-08-21 04:41:38',1597984898,NULL),(1962334077,11246834,2,1989448,1,1,1,'B',1,0.902542,30,171890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 142, \"small_tick_hit\": 71, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 79}}',24.9306,215461059,87637,NULL,'2024-01-07 23:19:02',1704669542,NULL),(1943114499,11246834,2,2245784,1,1,1,'A',1,0.952191,59,503530,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 167, \"large_tick_hit\": 2, \"small_tick_hit\": 70, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 73}}',24.9513,190409536,229145,NULL,'2020-08-30 17:08:23',1598807303,NULL),(1955574930,11246834,2,2067916,1,1,1,'A',1,0.970464,108,402804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 159, \"large_tick_hit\": 34, \"small_tick_hit\": 267, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 34, \"small_tick_hit\": 278}}',24.9532,206772277,201910,NULL,'2022-05-01 02:01:27',1651370487,NULL),(1943279783,11246834,2,2269278,1,1,1,'A',1,0.95096,107,613629,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 181, \"large_tick_hit\": 102, \"small_tick_hit\": 163, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 102, \"small_tick_hit\": 174}}',24.9609,190572280,456912,NULL,'2020-09-06 04:30:02',1599366602,NULL),(1942635038,11246834,2,751629,0,1,1,'S',1,0.998102,288,963670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 239}}',25.011,189744015,2005048,NULL,'2020-08-05 03:34:38',1596598478,NULL),(1955669356,11246834,2,2642932,1,1,1,'A',1,0.973917,183,794118,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 928, \"large_tick_hit\": 112, \"small_tick_hit\": 1051, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 112, \"small_tick_hit\": 1092}}',25.032,206941990,3199505,NULL,'2022-05-10 04:49:19',1652158159,NULL),(1955451830,11246834,2,2756540,1,1,1,'A',1,0.953226,75,291884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 296, \"large_tick_hit\": 20, \"small_tick_hit\": 275, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 20, \"small_tick_hit\": 290}}',25.0418,206621482,278545,NULL,'2022-04-23 08:22:43',1650702163,NULL),(1955950272,11246834,2,1774875,0,1,1,'X',1,1,221,532007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 95, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 95, \"small_tick_hit\": 447}}',25.0758,207362225,272642,NULL,'2022-06-01 01:23:18',1654046598,NULL),(1955456823,11246834,2,3225132,1,1,1,'B',1,0.908163,164,625146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 347, \"large_tick_hit\": 29, \"small_tick_hit\": 247, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 29, \"small_tick_hit\": 285}}',25.0778,206692572,837773,NULL,'2022-04-26 19:31:06',1651001466,NULL),(1959770054,11246834,2,1649676,1,1,1,'S',1,0.997106,584,1055672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 468, \"large_tick_hit\": 116, \"small_tick_hit\": 794, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 116, \"small_tick_hit\": 797}}',25.0902,212242549,3689972,NULL,'2023-04-13 23:33:39',1681428819,NULL),(1940628382,11246834,2,2284565,1,1,1,'SH',1,0.995116,290,980697,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 303, \"large_tick_hit\": 3, \"small_tick_hit\": 509, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 3, \"small_tick_hit\": 511}}',25.1472,186878957,1671736,NULL,'2020-04-27 23:38:29',1588030709,NULL),(1943068987,11246834,2,1349207,1,1,1,'A',1,0.947712,83,532952,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 214, \"small_tick_hit\": 76, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 80}}',25.1475,190160338,295518,NULL,'2020-08-21 04:11:47',1597983107,NULL),(1942893906,11246834,2,1485039,1,1,1,'A',1,0.975945,80,836473,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 136, \"large_tick_hit\": 6, \"small_tick_hit\": 142, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 6, \"small_tick_hit\": 147}}',25.1528,190097829,207422,NULL,'2020-08-18 17:01:07',1597770067,NULL),(1962313490,11246834,2,1522926,1,1,1,'S',1,0.994382,108,515848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 110, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 67}}',25.1616,215462386,177889,NULL,'2024-01-08 02:13:34',1704680014,NULL),(1962299352,11246834,2,1467476,0,1,1,'X',1,1,46,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',25.1752,215471253,32271,NULL,'2024-01-08 22:10:56',1704751856,NULL),(1942937785,11246834,2,2145510,1,1,1,'SH',1,0.981735,188,740273,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 469, \"large_tick_hit\": 43, \"small_tick_hit\": 563, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 43, \"small_tick_hit\": 574}}',25.1828,190055477,1403657,NULL,'2020-08-16 23:05:50',1597619150,NULL),(1957832863,11246834,2,3326988,1,1,1,'A',1,0.971026,189,308279,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 807, \"large_tick_hit\": 81, \"small_tick_hit\": 352, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 81, \"small_tick_hit\": 361}}',25.1858,209772305,1509636,NULL,'2022-10-15 01:55:15',1665798915,NULL),(1956800427,11246834,2,3450385,1,1,1,'SH',1,0.98505,131,433773,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 281, \"large_tick_hit\": 20, \"small_tick_hit\": 292, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 20, \"small_tick_hit\": 296}}',25.1903,208410651,363497,NULL,'2022-07-25 01:29:42',1658712582,NULL),(1959249144,11246834,2,3547988,1,1,1,'A',1,0.949102,70,535310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 146, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 4, \"small_tick_hit\": 153}}',25.2092,211632733,248500,NULL,'2023-02-26 05:20:53',1677388853,NULL),(1950883328,11246834,2,3009879,0,1,1,'A',1,0.978764,101,696252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 6, \"small_tick_hit\": 155}}',25.2178,200580772,784448,NULL,'2021-08-06 23:34:11',1628292851,NULL),(1940958792,11246834,2,2245992,1,1,1,'A',1,0.974763,82,1097261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 227, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',25.2221,187485032,154332,NULL,'2020-05-18 16:43:11',1589820191,NULL),(1962364951,11246834,2,3511555,1,1,1,'S',1,0.996743,110,529418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 197}}',25.2551,215471687,131778,NULL,'2024-01-08 23:13:44',1704755624,NULL),(1942975135,11246834,2,2347073,1,1,1,'A',1,0.967505,161,671784,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 450, \"large_tick_hit\": 7, \"small_tick_hit\": 466, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 7, \"small_tick_hit\": 484}}',25.2611,190134949,1147620,NULL,'2020-08-20 04:03:34',1597896214,NULL),(1943069283,11246834,2,1349621,1,1,1,'A',1,0.950464,79,617616,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 197, \"large_tick_hit\": 2, \"small_tick_hit\": 108, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',25.2753,190160273,369660,NULL,'2020-08-21 04:07:31',1597982851,NULL),(1955450501,11246834,2,3214912,0,1,1,'S',1,0.996269,123,528578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 145}}',25.2861,206635259,193412,NULL,'2022-04-23 21:15:39',1650748539,NULL),(1959742866,11246834,2,1873238,0,1,1,'B',1,0.934498,108,272435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 389, \"large_tick_hit\": 29, \"small_tick_hit\": 224, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 29, \"small_tick_hit\": 232}}',25.2888,212269206,372017,NULL,'2023-04-15 21:50:06',1681595406,NULL),(1951443486,11246834,2,2642932,1,1,1,'SH',1,0.981369,176,793408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 929, \"large_tick_hit\": 111, \"small_tick_hit\": 1067, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 111, \"small_tick_hit\": 1092}}',25.3018,201506830,3185662,NULL,'2021-09-09 21:28:35',1631222915,NULL),(1955908011,11246834,2,1008237,0,1,1,'B',1,0.934466,90,182985,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 306, \"small_tick_hit\": 79, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 101}}',25.3059,207321948,239476,NULL,'2022-05-29 23:15:27',1653866127,NULL),(1957039518,11246834,2,502225,0,1,1,'A',1,0.968121,80,280197,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 343, \"large_tick_hit\": 2, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',25.3352,208663261,337109,NULL,'2022-08-08 00:38:06',1659919086,NULL),(1961992901,11246834,2,4187776,1,1,1,'A',1,0.971246,137,309260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 981, \"large_tick_hit\": 106, \"small_tick_hit\": 433, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1009, \"large_tick_hit\": 106, \"small_tick_hit\": 450}}',25.3397,215058477,1533816,NULL,'2023-12-04 12:25:18',1701692718,NULL),(2351417766,11246834,2,3737299,1,1,1,'S',1,0.995238,79,859686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 78, \"large_tick_hit\": 14, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 14, \"small_tick_hit\": 117}}',25.3577,215897843,198330,NULL,'2024-02-15 20:06:28',1708027588,NULL),(1955417552,11246834,2,2299166,1,1,1,'A',1,0.949005,171,553294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 544, \"large_tick_hit\": 12, \"small_tick_hit\": 207, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 12, \"small_tick_hit\": 226}}',25.3615,206673168,1595770,NULL,'2022-04-25 17:19:08',1650907148,NULL),(1943039105,11246834,2,2411509,1,1,1,'SH',1,0.985637,117,726413,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 261, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 291}}',25.3618,190130859,626849,NULL,'2020-08-19 23:40:35',1597880435,NULL),(1940418312,11246834,2,2228316,1,1,1,'S',1,0.998172,260,969847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 7, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 7, \"small_tick_hit\": 287}}',25.3709,186783717,1295740,NULL,'2020-04-24 18:36:35',1587753395,NULL),(1942705250,11246834,2,339058,0,1,1,'A',1,0.966667,69,649471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 124, \"small_tick_hit\": 108, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 113}}',25.3761,189793821,189160,NULL,'2020-08-07 01:36:07',1596764167,NULL),(1962219160,11246834,2,2447121,1,1,1,'A',1,0.966565,99,491962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 534, \"large_tick_hit\": 1, \"small_tick_hit\": 101, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 103}}',25.3767,215399000,1133330,NULL,'2024-01-02 20:30:02',1704227402,NULL),(1960019632,11246834,2,1528515,0,1,1,'B',1,0.924497,75,246616,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 179, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',25.3774,212658128,345148,NULL,'2023-05-17 04:54:38',1684299278,NULL),(1955574756,11246834,2,2067901,1,1,1,'A',1,0.957747,102,933590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 112, \"large_tick_hit\": 41, \"small_tick_hit\": 255, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 41, \"small_tick_hit\": 267}}',25.4198,206772247,265870,NULL,'2022-05-01 02:00:05',1651370405,NULL),(1961565115,11246834,2,2276410,1,1,1,'A',1,0.97253,376,320640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1411, \"large_tick_hit\": 235, \"small_tick_hit\": 726, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1463, \"large_tick_hit\": 235, \"small_tick_hit\": 741}}',25.4403,214526828,3091882,NULL,'2023-10-17 18:55:45',1697568945,NULL),(1956012799,11246834,2,3509122,1,1,1,'B',1,0.916933,59,227481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 202, \"large_tick_hit\": 5, \"small_tick_hit\": 80, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 5, \"small_tick_hit\": 88}}',25.4542,207361487,174718,NULL,'2022-06-01 00:25:40',1654043140,NULL),(1962184896,11246834,2,1970346,1,1,1,'S',1,0.980881,494,667037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 2385, \"large_tick_hit\": 2, \"small_tick_hit\": 486, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 2415, \"large_tick_hit\": 2, \"small_tick_hit\": 512}}',25.4568,215347389,20408692,NULL,'2023-12-29 21:52:40',1703886760,NULL),(1943176467,11246834,2,637549,0,1,1,'A',1,0.976589,153,694593,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 335, \"large_tick_hit\": 4, \"small_tick_hit\": 245, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 250}}',25.4728,190409147,824923,NULL,'2020-08-30 16:52:51',1598806371,NULL),(1940506243,11246834,2,2332278,0,1,1,'S',1,0.985037,195,937369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 201}}',25.4954,186783534,963542,NULL,'2020-04-24 18:29:10',1587752950,NULL),(1943050801,11246834,2,871027,1,1,1,'A',1,0.973783,75,613304,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 187, \"small_tick_hit\": 73, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 75}}',25.5013,190131658,302185,NULL,'2020-08-20 00:31:01',1597883461,NULL),(1940529749,11246834,2,2206569,0,1,1,'A',1,0.958237,119,990576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 111, \"large_tick_hit\": 24, \"small_tick_hit\": 278, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 293}}',25.5022,186880914,288079,NULL,'2020-04-28 01:28:30',1588037310,NULL),(2351332984,11246834,2,3390288,1,1,1,'X',1,1,210,529680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 4, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 4, \"small_tick_hit\": 177}}',25.5036,215897713,615355,NULL,'2024-02-15 19:49:25',1708026565,NULL),(1942896297,11246834,2,1282755,0,1,1,'A',1,0.97048,143,887468,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 190, \"large_tick_hit\": 16, \"small_tick_hit\": 320, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 16, \"small_tick_hit\": 331}}',25.5244,190082515,470293,NULL,'2020-08-18 01:18:46',1597713526,NULL),(1955379015,11246834,2,1596946,1,1,1,'B',1,0.912791,73,430248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 157}, \"maximum_statistics\": {\"great\": 172}}',25.5397,206593066,193932,NULL,'2022-04-21 22:56:51',1650581811,NULL),(1942930550,11246834,2,2438767,1,1,1,'A',1,0.978561,168,741970,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 314, \"large_tick_hit\": 37, \"small_tick_hit\": 288, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 37, \"small_tick_hit\": 295}}',25.5665,190055068,1009796,NULL,'2020-08-16 22:45:13',1597617913,NULL),(1962106384,11246834,2,2742204,0,1,1,'C',1,0.864583,68,223402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 158, \"large_tick_hit\": 21, \"small_tick_hit\": 70, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 21, \"small_tick_hit\": 80}}',25.594,215206255,121155,NULL,'2023-12-17 18:02:25',1702836145,NULL),(1942842105,11246834,2,2186000,0,1,1,'A',1,0.95791,188,657119,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 308, \"large_tick_hit\": 105, \"small_tick_hit\": 247, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 105, \"small_tick_hit\": 257}}',25.6004,189952710,931655,NULL,'2020-08-13 01:50:08',1597283408,NULL),(1955414114,11246834,2,1419846,0,1,1,'A',1,0.965385,64,323052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 164, \"small_tick_hit\": 87, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 92}}',25.6022,206643063,133133,NULL,'2022-04-24 05:59:46',1650779986,NULL),(1942998450,11246834,2,1467716,1,1,1,'SH',1,0.991722,161,806177,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 360, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 241}}',25.6156,190133947,1142612,NULL,'2020-08-20 03:03:46',1597892626,NULL),(1942692326,11246834,2,1065224,1,1,1,'A',1,0.95053,73,243645,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 196, \"small_tick_hit\": 73, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 75}}',25.6276,189744652,148018,NULL,'2020-08-05 04:13:42',1596600822,NULL),(1945430713,11246834,2,1162777,1,1,1,'A',1,0.969,228,687520,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 577, \"large_tick_hit\": 3, \"small_tick_hit\": 389, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 3, \"small_tick_hit\": 405}}',25.6487,193387231,1785624,NULL,'2020-12-24 04:31:32',1608784292,NULL),(1951742561,11246834,2,855791,0,1,1,'S',1,0.997159,106,530561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',25.6574,201736408,169290,NULL,'2021-09-18 22:41:47',1632004907,NULL),(2350469193,11246834,2,3653560,1,1,1,'X',1,1,268,528516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 268, \"small_tick_hit\": 281}}',25.7132,215896149,991982,NULL,'2024-02-15 17:00:31',1708016431,NULL),(1955438617,11246834,2,1786703,1,1,1,'B',1,0.93401,49,247939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 129, \"small_tick_hit\": 55, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 136, \"small_tick_hit\": 61}}',25.7179,206568701,95354,NULL,'2022-04-20 17:09:58',1650474598,NULL),(1943149808,11246834,2,1074825,1,1,1,'A',1,0.975758,104,876076,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 157, \"large_tick_hit\": 10, \"small_tick_hit\": 155, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 10, \"small_tick_hit\": 161}}',25.7251,190434792,297496,NULL,'2020-08-31 16:39:50',1598891990,NULL),(1959838037,11246834,2,3360475,1,1,1,'S',1,0.995074,161,853120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 332}}',25.7332,212327033,1014628,NULL,'2023-04-20 17:02:22',1682010142,NULL),(1940987137,11246834,2,2275683,0,1,1,'A',1,0.954774,70,1041227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 120, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',25.7582,187484330,131513,NULL,'2020-05-18 16:17:40',1589818660,NULL),(1951575020,11246834,2,2785678,1,1,1,'A',1,0.966871,114,691507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 345, \"large_tick_hit\": 28, \"small_tick_hit\": 415, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 28, \"small_tick_hit\": 428}}',25.7657,201561917,679913,NULL,'2021-09-11 23:30:47',1631403047,NULL),(1962329314,11246834,2,1173015,1,1,1,'S',1,0.988732,110,445122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 218, \"small_tick_hit\": 133, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 136}}',25.7744,215471608,360637,NULL,'2024-01-08 23:02:20',1704754940,NULL),(1961782216,11246834,2,4333890,1,1,1,'XH',1,1,80,1144036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 6, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 6, \"small_tick_hit\": 171}}',25.7953,214694943,166584,NULL,'2023-11-01 10:36:24',1698834984,NULL),(1951638445,11246834,2,2880981,1,1,1,'B',1,0.922619,38,544634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 94, \"large_tick_hit\": 12, \"small_tick_hit\": 49, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 12, \"small_tick_hit\": 58}}',25.8041,201528340,113713,NULL,'2021-09-10 19:01:01',1631300461,NULL),(1955469672,11246834,2,1857440,0,1,1,'S',1,0.993538,131,528210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"small_tick_hit\": 484, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 488}}',25.8352,206681828,220565,NULL,'2022-04-26 05:21:24',1650950484,NULL),(1951586554,11246834,2,708227,0,1,1,'A',1,0.962293,92,700909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 226, \"large_tick_hit\": 42, \"small_tick_hit\": 370, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 42, \"small_tick_hit\": 384}}',25.8393,201528048,401215,NULL,'2021-09-10 18:50:20',1631299820,NULL),(1943050673,11246834,2,2235758,1,1,1,'A',1,0.979592,389,783827,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 590, \"large_tick_hit\": 20, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 20, \"small_tick_hit\": 304}}',25.8516,190106248,3946131,NULL,'2020-08-19 00:05:47',1597795547,NULL),(1942914174,11246834,2,1059390,0,1,1,'B',1,0.939577,94,566591,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 214, \"small_tick_hit\": 97, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 102}}',25.8537,190097950,316571,NULL,'2020-08-18 17:06:16',1597770376,NULL),(1955487818,11246834,2,3272145,1,1,1,'S',1,0.992883,180,800905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 515, \"small_tick_hit\": 601, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 602}}',25.8671,206644345,1246772,NULL,'2022-04-24 07:44:36',1650786276,NULL),(1942645188,11246834,2,2240569,1,1,1,'A',1,0.971223,259,789810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 330, \"large_tick_hit\": 8, \"small_tick_hit\": 337, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 8, \"small_tick_hit\": 345}}',25.8699,189688643,1702366,NULL,'2020-08-02 23:29:23',1596410963,NULL),(1962233460,11246834,2,3216537,1,1,1,'A',1,0.97641,137,623923,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 720, \"large_tick_hit\": 25, \"small_tick_hit\": 207, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 25, \"small_tick_hit\": 214}}',25.9034,215346854,1698727,NULL,'2023-12-29 20:58:10',1703883490,NULL),(1960018591,11246834,2,2831890,1,1,1,'B',1,0.92723,86,242747,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 296, \"large_tick_hit\": 16, \"small_tick_hit\": 83, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 16, \"small_tick_hit\": 89}}',25.912,212681849,292408,NULL,'2023-05-19 05:39:41',1684474781,NULL),(1945538733,11246834,2,2152249,0,1,1,'A',1,0.970874,118,355164,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 329, \"large_tick_hit\": 9, \"small_tick_hit\": 462, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 9, \"small_tick_hit\": 473}}',25.923,193589413,468888,NULL,'2020-12-31 05:55:28',1609394128,NULL),(1943037654,11246834,2,557979,1,1,1,'SH',1,0.984305,193,743640,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 473, \"small_tick_hit\": 405, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 411}}',25.9426,190159833,1683139,NULL,'2020-08-21 03:34:41',1597980881,NULL),(1942996687,11246834,2,1677118,1,1,1,'A',1,0.973843,102,585597,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 327, \"large_tick_hit\": 11, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 11, \"small_tick_hit\": 147}}',25.9483,190135303,522071,NULL,'2020-08-20 04:24:12',1597897452,NULL),(1955481924,11246834,2,3057193,1,1,1,'XH',1,1,144,1145396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',25.9601,206658505,507442,NULL,'2022-04-24 20:41:28',1650832888,NULL),(1962317091,11246834,2,1696765,1,1,1,'B',1,0.909953,39,449141,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 95, \"large_tick_hit\": 10, \"small_tick_hit\": 87, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 10, \"small_tick_hit\": 92}}',25.9737,215460560,98936,NULL,'2024-01-07 22:26:40',1704666400,NULL),(2350980521,11246834,2,17075,1,1,1,'S',1,0.995495,163,517372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 144, \"large_tick_hit\": 22, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 22, \"small_tick_hit\": 55}}',25.9764,215897144,335941,NULL,'2024-02-15 18:40:03',1708022403,NULL),(1955554312,11246834,2,1415665,0,1,1,'A',1,0.951219,112,595600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 323, \"small_tick_hit\": 184, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 201}}',25.995,206769815,615324,NULL,'2022-04-30 22:45:48',1651358748,NULL),(1955483618,11246834,2,2815260,1,1,1,'SH',1,0.993017,140,1009767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 195, \"large_tick_hit\": 19, \"small_tick_hit\": 497, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 19, \"small_tick_hit\": 501}}',26.012,206673507,571828,NULL,'2022-04-25 17:45:46',1650908746,NULL),(1942821720,11246834,2,1384827,0,1,1,'A',1,0.968586,79,649544,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 139, \"small_tick_hit\": 46, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 47}}',26.0144,189981367,242815,NULL,'2020-08-14 04:11:25',1597378285,NULL),(1942788547,11246834,2,2124510,1,1,1,'S',1,0.98368,193,695381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 424, \"large_tick_hit\": 6, \"small_tick_hit\": 233, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 237}}',26.0253,189896324,1387374,NULL,'2020-08-10 22:21:50',1597098110,NULL),(1962366432,11246834,2,4220831,1,1,1,'S',1,0.997245,163,477776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"large_tick_hit\": 4, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 4, \"small_tick_hit\": 161}}',26.0404,215460970,393093,NULL,'2024-01-07 23:08:16',1704668896,NULL),(1940476696,11246834,2,2167916,1,1,1,'S',1,0.995342,309,960648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 19, \"small_tick_hit\": 332, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 19, \"small_tick_hit\": 335}}',26.0444,186815931,2243912,NULL,'2020-04-25 19:44:48',1587843888,NULL),(1942128951,11246834,2,1608599,1,1,1,'A',1,0.975221,167,779674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 248, \"large_tick_hit\": 24, \"small_tick_hit\": 279, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 24, \"small_tick_hit\": 290}}',26.0636,188935985,702102,NULL,'2020-07-06 04:51:21',1594011081,NULL),(1951473050,11246834,2,2689958,1,1,1,'A',1,0.952491,98,691249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 312, \"large_tick_hit\": 46, \"small_tick_hit\": 464, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 46, \"small_tick_hit\": 492}}',26.0748,201507003,491213,NULL,'2021-09-09 21:38:33',1631223513,NULL),(1955437455,11246834,2,2086388,0,1,1,'S',1,0.980666,202,652985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 616, \"large_tick_hit\": 79, \"small_tick_hit\": 218, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 79, \"small_tick_hit\": 225}}',26.0791,206676327,2358560,NULL,'2022-04-25 21:16:22',1650921382,NULL),(1942916668,11246834,2,2018665,1,1,1,'A',1,0.972136,128,661362,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 378, \"small_tick_hit\": 250, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 259}}',26.1098,190028269,754793,NULL,'2020-08-15 22:27:09',1597530429,NULL),(1960349280,11246834,2,3026560,1,1,1,'A',1,0.942484,138,267620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 504, \"large_tick_hit\": 3, \"small_tick_hit\": 214, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 3, \"small_tick_hit\": 224}}',26.1106,212892393,551636,NULL,'2023-06-03 20:58:01',1685825881,NULL),(1955555258,11246834,2,1417490,0,1,1,'A',1,0.964349,77,264278,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 313, \"large_tick_hit\": 2, \"small_tick_hit\": 226, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',26.1205,206750110,244060,NULL,'2022-04-30 00:48:25',1651279705,NULL),(1962380540,11246834,2,1886118,1,1,1,'S',1,0.994819,60,528457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 5, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',26.1378,215462606,65705,NULL,'2024-01-08 02:47:33',1704682053,NULL),(1960876272,11246834,2,4176492,1,1,1,'S',1,0.982438,191,331077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 806, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 822, \"small_tick_hit\": 146}}',26.1452,213512378,1364381,NULL,'2023-07-22 01:55:31',1689990931,NULL),(1945715574,11246834,2,2201552,1,1,1,'C',1,0.873544,90,335023,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 171, \"large_tick_hit\": 1, \"small_tick_hit\": 353, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 1, \"small_tick_hit\": 411}}',26.1513,193799038,171618,NULL,'2021-01-07 20:17:11',1610050631,NULL),(1940561344,11246834,2,2235757,1,1,1,'SH',1,0.997399,280,891104,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 532, \"large_tick_hit\": 11, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 11, \"small_tick_hit\": 224}}',26.1673,186879285,2968567,NULL,'2020-04-27 23:57:19',1588031839,NULL),(1945986301,11246834,2,2184578,0,1,1,'A',1,0.958378,113,705002,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 435, \"large_tick_hit\": 22, \"small_tick_hit\": 441, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 22, \"small_tick_hit\": 468}}',26.181,194119409,864390,NULL,'2021-01-19 02:24:28',1611023068,NULL),(1956088189,11246834,2,2809677,1,1,1,'S',1,0.99631,248,530052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 6, \"small_tick_hit\": 562, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 6, \"small_tick_hit\": 565}}',26.1855,207519257,669377,NULL,'2022-06-09 01:30:00',1654738200,NULL),(1962310928,11246834,2,1515342,1,1,1,'X',1,1,155,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 201}}',26.1885,215472139,341590,NULL,'2024-01-09 00:13:43',1704759223,NULL),(1945593170,11246834,2,2201552,1,1,1,'C',1,0.883527,82,608985,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 179, \"large_tick_hit\": 1, \"small_tick_hit\": 351, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 1, \"small_tick_hit\": 411}}',26.2024,193695592,287749,NULL,'2021-01-04 03:08:37',1609729717,NULL),(1955659434,11246834,2,2615423,1,1,1,'S',1,0.986386,115,646581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 487, \"large_tick_hit\": 2, \"small_tick_hit\": 308, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 2, \"small_tick_hit\": 311}}',26.2584,206951819,1104628,NULL,'2022-05-10 18:39:46',1652207986,NULL),(1945776199,11246834,2,2089195,0,1,1,'A',1,0.971084,135,702725,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 437, \"large_tick_hit\": 22, \"small_tick_hit\": 347, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 22, \"small_tick_hit\": 357}}',26.2609,193948836,893492,NULL,'2021-01-13 05:12:26',1610514746,NULL),(1945812330,11246834,2,2553929,0,1,1,'A',1,0.969136,76,844860,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 124, \"large_tick_hit\": 2, \"small_tick_hit\": 188, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 2, \"small_tick_hit\": 196}}',26.2799,194023007,272817,NULL,'2021-01-15 22:16:44',1610749004,NULL),(1945309713,11246834,2,2314620,0,1,1,'A',1,0.967871,92,710586,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 166, \"small_tick_hit\": 75, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 80}}',26.2802,193355198,304567,NULL,'2020-12-23 02:12:04',1608689524,NULL),(1942726976,11246834,2,2060306,0,1,1,'A',1,0.975676,170,717529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 258, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 104}}',26.2863,189793687,820798,NULL,'2020-08-07 01:29:32',1596763772,NULL),(1962280353,11246834,2,2639561,1,1,1,'A',1,0.962044,87,484729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 496, \"large_tick_hit\": 30, \"small_tick_hit\": 133, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 30, \"small_tick_hit\": 138}}',26.292,215363870,1114350,NULL,'2023-12-30 23:38:12',1703979492,NULL),(1959319020,11246834,2,2460432,0,1,1,'A',1,0.975898,245,319503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1371, \"large_tick_hit\": 23, \"small_tick_hit\": 752, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1410, \"large_tick_hit\": 23, \"small_tick_hit\": 766}}',26.3182,211586660,2093268,NULL,'2023-02-22 20:07:00',1677096420,NULL),(2347040584,11246834,2,1402717,1,1,1,'X',1,1,94,528841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 123}}',26.3201,215889151,147018,NULL,'2024-02-15 00:42:03',1707957723,NULL),(1956019265,11246834,2,3201039,1,1,1,'C',1,0.895189,75,609978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 234, \"large_tick_hit\": 18, \"small_tick_hit\": 269, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',26.338,207479885,311891,NULL,'2022-06-06 20:55:46',1654548946,NULL),(1955756076,11246834,2,3318456,1,1,1,'S',1,0.995495,75,416673,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 1, \"small_tick_hit\": 81}}',26.3497,206905479,168744,NULL,'2022-05-08 05:24:39',1651987479,NULL),(1955681079,11246834,2,42848,0,1,1,'SH',1,0.997191,153,1076645,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 196, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 159}}',26.3616,206925945,652614,NULL,'2022-05-09 06:35:28',1652078128,NULL),(1962349496,11246834,2,1817450,0,1,1,'A',1,0.979167,72,717294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 137, \"large_tick_hit\": 9, \"small_tick_hit\": 42, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 9, \"small_tick_hit\": 43}}',26.3666,215460888,261080,NULL,'2024-01-07 23:00:24',1704668424,NULL),(1957927245,11246834,2,3764206,1,1,1,'XH',1,1,152,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152}}',26.3704,209774405,654360,NULL,'2022-10-15 05:34:00',1665812040,NULL),(1946037875,11246834,2,877746,0,1,1,'B',1,0.923077,75,524395,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 200, \"large_tick_hit\": 8, \"small_tick_hit\": 164, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 180}}',26.3824,194307383,331263,NULL,'2021-01-25 01:35:54',1611538554,NULL),(1940429333,11246834,2,345601,0,1,1,'S',1,0.989101,223,955815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"small_tick_hit\": 140, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 144}}',26.4015,186823239,1245788,NULL,'2020-04-26 01:48:59',1587865739,NULL),(2350911664,11246834,2,1400621,1,1,1,'B',1,0.92,46,200182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 205, \"small_tick_hit\": 71, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 77}}',26.4016,215897021,150920,NULL,'2024-02-15 18:26:34',1708021594,NULL),(1958062612,11246834,2,3773097,1,1,1,'B',1,0.916256,27,192647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 102, \"large_tick_hit\": 11, \"small_tick_hit\": 73, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 11, \"small_tick_hit\": 79}}',26.4276,209905767,65660,NULL,'2022-10-23 22:36:23',1666564583,NULL),(1942821328,11246834,2,1383988,1,1,1,'A',1,0.970443,65,590988,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 137, \"small_tick_hit\": 60, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 61}}',26.4524,189981403,221368,NULL,'2020-08-14 04:13:44',1597378424,NULL),(1956457833,11246834,2,2776532,0,1,1,'A',1,0.973795,125,306522,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 617, \"large_tick_hit\": 102, \"small_tick_hit\": 210, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 102, \"small_tick_hit\": 214}}',26.4601,207882796,720586,NULL,'2022-06-26 19:33:42',1656272022,NULL),(2346970099,11246834,2,2470712,1,1,1,'A',1,0.974468,108,294768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 64}}',26.4726,215889006,450625,NULL,'2024-02-15 00:18:42',1707956322,NULL),(1943008794,11246834,2,2098533,0,1,1,'SH',1,0.982055,175,902466,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 306, \"small_tick_hit\": 296, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 304}}',26.4874,190131975,1135202,NULL,'2020-08-20 00:53:38',1597884818,NULL),(1955437033,11246834,2,2720599,0,1,1,'A',1,0.96978,250,311873,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 731, \"small_tick_hit\": 328, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 750, \"small_tick_hit\": 342}}',26.5054,206613054,1492500,NULL,'2022-04-22 22:22:05',1650666125,NULL),(1962383690,11246834,2,2245774,1,1,1,'B',1,0.908046,48,204538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 163, \"large_tick_hit\": 5, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 69}}',26.5265,215472628,104376,NULL,'2024-01-09 01:07:06',1704762426,NULL),(1943031087,11246834,2,1322400,0,1,1,'SH',1,0.985465,76,980669,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 106, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 235}}',26.5365,190160177,174734,NULL,'2020-08-21 04:01:14',1597982474,NULL),(1961000463,11246834,2,3644333,1,1,1,'A',1,0.969315,134,298357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1082, \"large_tick_hit\": 81, \"small_tick_hit\": 606, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1119, \"large_tick_hit\": 81, \"small_tick_hit\": 625}}',26.5649,213779380,1231019,NULL,'2023-08-13 00:42:45',1691887365,NULL),(1956211186,11246834,2,2423428,1,1,1,'A',1,0.962484,73,276345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 441, \"large_tick_hit\": 7, \"small_tick_hit\": 296, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 7, \"small_tick_hit\": 305}}',26.5966,207540744,339660,NULL,'2022-06-10 03:16:14',1654830974,NULL),(1945695805,11246834,2,2561525,1,1,1,'A',1,0.943052,94,656983,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 212, \"large_tick_hit\": 18, \"small_tick_hit\": 184, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 18, \"small_tick_hit\": 197}}',26.6249,193839906,387999,NULL,'2021-01-09 06:29:44',1610173784,NULL),(1942681361,11246834,2,2276631,0,1,1,'A',1,0.940141,63,803723,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 69, \"large_tick_hit\": 14, \"small_tick_hit\": 184, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 14, \"small_tick_hit\": 198}}',26.6402,189757581,121162,NULL,'2020-08-05 16:46:53',1596646013,NULL),(1951623002,11246834,2,2660181,1,1,1,'A',1,0.958333,44,635739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 89, \"large_tick_hit\": 2, \"small_tick_hit\": 162, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',26.6933,201635519,135735,NULL,'2021-09-15 01:20:45',1631668845,NULL),(1962389811,11246834,2,644853,1,1,1,'S',1,0.997732,172,528247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 4, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 4, \"small_tick_hit\": 269}}',26.7014,215471643,418048,NULL,'2024-01-08 23:07:43',1704755263,NULL),(1943280627,11246834,2,823767,1,1,1,'SH',1,0.989505,182,1003809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 339, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 2, \"small_tick_hit\": 345}}',26.7233,190444087,1473176,NULL,'2020-09-01 01:14:55',1598922895,NULL),(1946081070,11246834,2,48098,0,1,1,'SH',1,0.989446,221,386513,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1111, \"large_tick_hit\": 2, \"small_tick_hit\": 12}, \"maximum_statistics\": {\"great\": 1123, \"large_tick_hit\": 2, \"small_tick_hit\": 12}}',26.7364,194248315,2562325,NULL,'2021-01-23 06:13:12',1611382392,NULL),(1962289415,11246834,2,4104710,1,1,1,'A',1,0.962581,101,533585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 571, \"large_tick_hit\": 11, \"small_tick_hit\": 164, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 11, \"small_tick_hit\": 176}}',26.7663,215403423,1019736,NULL,'2024-01-03 06:31:53',1704263513,NULL),(1945431722,11246834,2,39112,1,1,1,'S',1,0.98088,190,338795,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 513}, \"maximum_statistics\": {\"great\": 523}}',26.7837,193500759,881014,NULL,'2020-12-28 03:21:13',1609125673,NULL),(1962304730,11246834,2,1488919,1,1,1,'S',1,0.997972,169,527571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 1, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',26.786,215473115,409454,NULL,'2024-01-09 02:00:50',1704765650,NULL),(1940489499,11246834,2,486511,0,1,1,'S',1,0.996241,182,958556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 84}}',26.7916,186823173,837350,NULL,'2020-04-26 01:44:46',1587865486,NULL),(1943074869,11246834,2,2304141,1,1,1,'SH',1,0.989523,225,795023,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 504, \"large_tick_hit\": 4, \"small_tick_hit\": 342, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 4, \"small_tick_hit\": 346}}',26.8252,190159762,2119868,NULL,'2020-08-21 03:28:46',1597980526,NULL),(1962368227,11246834,2,4011660,1,1,1,'A',1,0.960371,206,518132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 983, \"large_tick_hit\": 13, \"small_tick_hit\": 143, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1018, \"large_tick_hit\": 13, \"small_tick_hit\": 155}}',26.8265,215481688,2837110,NULL,'2024-01-09 21:32:06',1704835926,NULL),(1945914068,11246834,2,2282273,1,1,1,'A',1,0.952607,111,628903,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 316, \"large_tick_hit\": 8, \"small_tick_hit\": 279, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 8, \"small_tick_hit\": 298}}',26.8317,194173821,664473,NULL,'2021-01-20 22:28:20',1611181700,NULL),(1962344081,11246834,2,1253664,0,1,1,'B',1,0.936842,50,447766,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 146, \"small_tick_hit\": 32, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 35}}',26.8383,215460714,163769,NULL,'2024-01-07 22:41:03',1704667263,NULL),(1955758379,11246834,2,3572424,1,1,1,'A',1,0.956169,111,602539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 341, \"large_tick_hit\": 37, \"small_tick_hit\": 211, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 37, \"small_tick_hit\": 229}}',26.9263,206941068,666878,NULL,'2022-05-10 03:11:19',1652152279,NULL),(1945348536,11246834,2,2390880,1,1,1,'A',1,0.976452,137,717338,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 339, \"large_tick_hit\": 7, \"small_tick_hit\": 276, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 7, \"small_tick_hit\": 285}}',26.9389,193355439,858182,NULL,'2020-12-23 02:24:05',1608690245,NULL),(1960643473,11246834,2,2118756,1,1,1,'B',1,0.92963,99,568010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 300, \"large_tick_hit\": 54, \"small_tick_hit\": 148, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 54, \"small_tick_hit\": 163}}',26.9572,213399823,481373,NULL,'2023-07-13 04:15:13',1689221713,NULL),(1942644795,11246834,2,2359735,0,1,1,'A',1,0.973995,149,686352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 257, \"large_tick_hit\": 2, \"small_tick_hit\": 153, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 2, \"small_tick_hit\": 157}}',26.987,189742810,667550,NULL,'2020-08-05 02:17:13',1596593833,NULL),(1943030655,11246834,2,1322346,0,1,1,'SH',1,0.982517,101,940215,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 147, \"small_tick_hit\": 134, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 138}}',27.0109,190160221,374527,NULL,'2020-08-21 04:04:05',1597982645,NULL),(1951608685,11246834,2,1899989,0,1,1,'A',1,0.969697,139,678750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 338, \"large_tick_hit\": 78, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 78, \"small_tick_hit\": 196}}',27.0399,201540812,742934,NULL,'2021-09-11 06:24:36',1631341476,NULL),(1951604062,11246834,2,2626325,1,1,1,'A',1,0.979618,203,770325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 748, \"large_tick_hit\": 31, \"small_tick_hit\": 759, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 31, \"small_tick_hit\": 776}}',27.0474,201529004,2482863,NULL,'2021-09-10 19:25:46',1631301946,NULL),(1962163454,11246834,2,4395020,1,1,1,'A',1,0.966847,158,286731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 956, \"large_tick_hit\": 84, \"small_tick_hit\": 389, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 84, \"small_tick_hit\": 398}}',27.0596,215166019,1119074,NULL,'2023-12-14 11:40:03',1702554003,NULL),(1961444170,11246834,2,3648034,1,1,1,'A',1,0.966997,108,272598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 905, \"large_tick_hit\": 6, \"small_tick_hit\": 261, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 6, \"small_tick_hit\": 267}}',27.068,214458331,965373,NULL,'2023-10-11 12:30:40',1697027440,NULL),(1942657857,11246834,2,1696678,1,1,1,'A',1,0.976378,62,549992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 124}, \"maximum_statistics\": {\"great\": 127}}',27.0968,189743831,229580,NULL,'2020-08-05 03:22:48',1596597768,NULL),(1955744219,11246834,2,2485849,1,1,1,'A',1,0.955357,107,607418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 309, \"large_tick_hit\": 8, \"small_tick_hit\": 111, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 8, \"small_tick_hit\": 124}}',27.1214,206941023,655734,NULL,'2022-05-10 03:07:02',1652152022,NULL),(1961776968,11246834,2,3745820,1,1,1,'C',1,0.871166,95,256241,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 228, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 270, \"small_tick_hit\": 56}}',27.1323,214702780,235133,NULL,'2023-11-02 00:11:51',1698883911,NULL),(1957823837,11246834,2,2675772,0,1,1,'XH',1,1,168,537600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',27.1481,209774219,325709,NULL,'2022-10-15 05:07:48',1665810468,NULL),(1956803186,11246834,2,3450388,1,1,1,'A',1,0.969559,117,370843,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 337, \"large_tick_hit\": 9, \"small_tick_hit\": 291, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 9, \"small_tick_hit\": 300}}',27.1485,208410663,441507,NULL,'2022-07-25 01:31:00',1658712660,NULL),(1962392609,11246834,2,1047267,1,1,1,'X',1,1,127,529789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 163}}',27.1688,215462323,258710,NULL,'2024-01-08 02:06:10',1704679570,NULL),(1940985060,11246834,2,2373124,1,1,1,'A',1,0.972603,78,1012743,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 64, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 68}}',27.1697,187423430,206978,NULL,'2020-05-16 21:31:01',1589664661,NULL),(2253780898,11246834,2,82597,0,1,1,'SH',1,0.988615,150,702385,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 458, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 63}}',27.1962,215640717,1495756,NULL,'2024-01-24 02:25:00',1706063100,NULL),(1957573636,11246834,2,2373391,1,1,1,'S',1,0.98641,215,319546,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1171, \"large_tick_hit\": 11, \"small_tick_hit\": 560, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1191, \"large_tick_hit\": 11, \"small_tick_hit\": 564}}',27.2062,209445306,1712024,NULL,'2022-09-23 00:39:33',1663893573,NULL),(1959386266,11246834,2,2236484,0,1,1,'B',1,0.905172,37,207151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 136, \"small_tick_hit\": 74, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 85}}',27.2085,211717933,102439,NULL,'2023-03-05 05:52:36',1677995556,NULL),(2330854831,11246834,2,3133690,0,1,1,'B',1,0.911504,38,171029,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 56, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 59}}',27.2208,215857740,167717,NULL,'2024-02-11 23:29:05',1707694145,NULL),(1943147061,11246834,2,1071273,1,1,1,'SH',1,0.992974,98,1250118,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 326, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 329}}',27.2212,190420959,160217,NULL,'2020-08-31 03:13:01',1598843581,NULL),(1945672805,11246834,2,1807501,0,1,1,'A',1,0.957798,127,623882,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 351, \"large_tick_hit\": 45, \"small_tick_hit\": 126, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 45, \"small_tick_hit\": 139}}',27.2935,193870554,964811,NULL,'2021-01-10 07:34:24',1610264064,NULL),(1961782864,11246834,2,4333892,1,1,1,'C',1,0.865385,40,144339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 122, \"small_tick_hit\": 13}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 13}}',27.2957,214694847,80062,NULL,'2023-11-01 10:24:59',1698834299,NULL),(1955404770,11246834,2,1392600,0,1,1,'A',1,0.971731,190,645001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 535, \"large_tick_hit\": 3, \"small_tick_hit\": 287, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',27.2967,206644965,1456674,NULL,'2022-04-24 08:26:52',1650788812,NULL),(1960960509,11246834,2,2905286,1,1,1,'C',1,0.855263,42,208380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 127, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 155}}',27.3172,213779860,72774,NULL,'2023-08-13 01:34:39',1691890479,NULL),(1962322550,11246834,2,3685011,1,1,1,'B',1,0.938028,87,633075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 218, \"large_tick_hit\": 62, \"small_tick_hit\": 386, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 62, \"small_tick_hit\": 412}}',27.3567,215460016,341832,NULL,'2024-01-07 21:30:12',1704663012,NULL),(1961856897,11246834,2,3746426,1,1,1,'A',1,0.97007,79,628379,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 370, \"small_tick_hit\": 181, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 186}}',27.3726,214829179,615870,NULL,'2023-11-13 12:14:47',1699877687,NULL),(1942896390,11246834,2,1489217,1,1,1,'A',1,0.944615,68,585588,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 196, \"small_tick_hit\": 111, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 202, \"small_tick_hit\": 123}}',27.3872,189980079,320551,NULL,'2020-08-14 02:59:15',1597373955,NULL),(1940582959,11246834,2,2249719,1,1,1,'A',1,0.94697,116,852994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 167, \"small_tick_hit\": 333, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 355}}',27.3878,186880370,344513,NULL,'2020-04-28 00:58:23',1588035503,NULL),(1959050594,11246834,2,1592916,1,1,1,'B',1,0.904192,47,167521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 151}, \"maximum_statistics\": {\"great\": 167}}',27.407,211212374,95265,NULL,'2023-01-24 17:15:32',1674580532,NULL),(1955440182,11246834,2,3363355,1,1,1,'A',1,0.977376,114,299715,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 361, \"large_tick_hit\": 22, \"small_tick_hit\": 265, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 22, \"small_tick_hit\": 269}}',27.4121,206611962,370198,NULL,'2022-04-22 21:23:10',1650662590,NULL),(1955392542,11246834,2,991433,1,1,1,'SH',1,0.990971,186,1254824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 253, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}}',27.4143,206663883,454745,NULL,'2022-04-25 04:24:35',1650860675,NULL),(1951563802,11246834,2,988480,0,1,1,'SH',1,0.986799,92,932850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 131, \"large_tick_hit\": 9, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',27.4231,201636410,257780,NULL,'2021-09-15 02:17:10',1631672230,NULL),(1958607203,11246834,2,1889085,0,1,1,'B',1,0.927203,45,210520,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 185, \"large_tick_hit\": 10, \"small_tick_hit\": 47, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 10, \"small_tick_hit\": 51}}',27.4326,210727313,136699,NULL,'2022-12-20 05:28:49',1671514129,NULL),(1942962214,11246834,2,700546,0,1,1,'A',1,0.973333,125,691587,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 330, \"large_tick_hit\": 37, \"small_tick_hit\": 144, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 37, \"small_tick_hit\": 152}}',27.439,190134607,1042798,NULL,'2020-08-20 03:43:52',1597895032,NULL),(1956145195,11246834,2,3620590,1,1,1,'X',1,1,231,529893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 51, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 51, \"small_tick_hit\": 357}}',27.4713,207516806,472131,NULL,'2022-06-08 21:59:13',1654725553,NULL),(1942811101,11246834,2,870565,0,1,1,'A',1,0.960573,77,708473,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 162, \"small_tick_hit\": 106, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 112}}',27.4815,189872718,245364,NULL,'2020-08-10 02:07:13',1597025233,NULL),(1955614576,11246834,2,2144040,1,1,1,'SH',1,0.992888,225,839788,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 450, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 250}}',27.4839,206807779,2062010,NULL,'2022-05-02 21:04:57',1651525497,NULL),(1945794983,11246834,2,1137698,0,1,1,'A',1,0.966667,116,723600,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 391, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 406}}',27.4856,193897162,756930,NULL,'2021-01-11 06:46:46',1610347606,NULL),(1955443401,11246834,2,3205023,1,1,1,'S',1,0.996546,238,480164,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 29, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 29, \"small_tick_hit\": 341}}',27.4876,206612369,523328,NULL,'2022-04-22 21:45:47',1650663947,NULL),(1942098667,11246834,2,2164976,1,1,1,'A',1,0.978355,105,902743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 109, \"large_tick_hit\": 1, \"small_tick_hit\": 116, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 1, \"small_tick_hit\": 119}}',27.4897,188935460,294668,NULL,'2020-07-06 04:14:43',1594008883,NULL),(1942896350,11246834,2,1489214,1,1,1,'SH',1,0.984894,73,672117,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 157, \"large_tick_hit\": 2, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',27.5463,189981351,267500,NULL,'2020-08-14 04:10:41',1597378241,NULL),(1960056314,11246834,2,2923589,1,1,1,'S',1,0.984834,143,335144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1334, \"large_tick_hit\": 34, \"small_tick_hit\": 645, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1360, \"large_tick_hit\": 34, \"small_tick_hit\": 650}}',27.5594,212678665,2021531,NULL,'2023-05-18 22:08:17',1684447697,NULL),(1943019952,11246834,2,239265,0,1,1,'A',1,0.97601,247,697000,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 492, \"large_tick_hit\": 59, \"small_tick_hit\": 222, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 59, \"small_tick_hit\": 227}}',27.5728,190160034,2265969,NULL,'2020-08-21 03:49:23',1597981763,NULL),(1942742370,11246834,2,2458085,1,1,1,'A',1,0.949425,156,646536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 240, \"large_tick_hit\": 40, \"small_tick_hit\": 133, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 40, \"small_tick_hit\": 143}}',27.5733,189819938,720978,NULL,'2020-08-08 02:34:00',1596854040,NULL),(1955578600,11246834,2,790131,0,1,1,'S',1,0.981168,75,298137,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 347, \"large_tick_hit\": 28, \"small_tick_hit\": 146, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 28, \"small_tick_hit\": 149}}',27.5868,206732581,328996,NULL,'2022-04-29 01:49:30',1651196970,NULL),(2350897100,11246834,2,1399703,1,1,1,'X',1,1,162,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 16, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 16, \"small_tick_hit\": 185}}',27.5958,215896995,354573,NULL,'2024-02-15 18:23:42',1708021422,NULL),(1955553682,11246834,2,42224,0,1,1,'S',1,0.994667,265,401808,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 495, \"large_tick_hit\": 14, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 14, \"small_tick_hit\": 238}}',27.5965,206748649,1542560,NULL,'2022-04-29 22:58:46',1651273126,NULL),(1942998264,11246834,2,2366359,1,1,1,'A',1,0.975,269,722517,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 582, \"large_tick_hit\": 15, \"small_tick_hit\": 534, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 15, \"small_tick_hit\": 548}}',27.6013,190106531,2480960,NULL,'2020-08-19 00:23:11',1597796591,NULL),(1951544277,11246834,2,1281912,0,1,1,'A',1,0.955263,65,579267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 229, \"large_tick_hit\": 25, \"small_tick_hit\": 109, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 25, \"small_tick_hit\": 115}}',27.6173,201531625,295715,NULL,'2021-09-10 21:25:23',1631309123,NULL),(1951578015,11246834,2,2565471,1,1,1,'A',1,0.94152,67,561014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 219, \"large_tick_hit\": 10, \"small_tick_hit\": 93, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 10, \"small_tick_hit\": 102}}',27.6358,201631557,354080,NULL,'2021-09-14 20:50:04',1631652604,NULL),(1943159592,11246834,2,2441159,1,1,1,'SH',1,0.985597,196,963049,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 271, \"small_tick_hit\": 208, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 213}}',27.6439,190434656,1266019,NULL,'2020-08-31 16:31:37',1598891497,NULL),(1943097379,11246834,2,2503696,1,1,1,'SH',1,0.982183,176,1112897,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 1, \"small_tick_hit\": 265, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 1, \"small_tick_hit\": 273}}',27.654,190421849,878164,NULL,'2020-08-31 04:09:54',1598846994,NULL),(1943189150,11246834,2,2337460,1,1,1,'A',1,0.979112,99,950705,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 124, \"large_tick_hit\": 20, \"small_tick_hit\": 231, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 20, \"small_tick_hit\": 238}}',27.6663,190434823,356505,NULL,'2020-08-31 16:41:33',1598892093,NULL),(1955677833,11246834,2,40380,0,1,1,'B',1,0.92053,71,454670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 261, \"small_tick_hit\": 17, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 21}}',27.6716,206925776,325238,NULL,'2022-05-09 06:13:01',1652076781,NULL),(1962373485,11246834,2,2222443,0,1,1,'X',1,1,118,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',27.686,215472242,163946,NULL,'2024-01-09 00:23:48',1704759828,NULL),(1955500507,11246834,2,3549826,1,1,1,'A',1,0.974889,173,670452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 312, \"large_tick_hit\": 106, \"small_tick_hit\": 242, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 106, \"small_tick_hit\": 250}}',27.6978,206673249,881368,NULL,'2022-04-25 17:24:58',1650907498,NULL),(1942813369,11246834,2,2158401,1,1,1,'S',1,0.985562,560,746974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 905, \"large_tick_hit\": 186, \"small_tick_hit\": 479, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 919, \"large_tick_hit\": 186, \"small_tick_hit\": 488}}',27.7283,189834498,7227898,NULL,'2020-08-08 16:15:36',1596903336,NULL),(1955771330,11246834,2,527141,0,1,1,'X',1,1,181,528942,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 381}}',27.7406,207089186,375304,NULL,'2022-05-18 03:39:35',1652845175,NULL),(1940395264,11246834,2,1051233,1,1,1,'SH',1,0.994737,140,1015458,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 240}}',27.7515,186824059,410306,NULL,'2020-04-26 02:39:00',1587868740,NULL),(1962331569,11246834,2,1181031,0,1,1,'X',1,1,141,528944,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 70}}',27.7556,215460644,300364,NULL,'2024-01-07 22:34:34',1704666874,NULL),(1959963472,11246834,2,1316291,0,1,1,'A',1,0.945205,150,262365,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 467, \"large_tick_hit\": 31, \"small_tick_hit\": 192, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 31, \"small_tick_hit\": 206}}',27.8207,212494107,604540,NULL,'2023-05-03 20:03:40',1683144220,NULL),(1945491437,11246834,2,1871746,1,1,1,'SH',1,0.991497,227,796691,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 668, \"large_tick_hit\": 27, \"small_tick_hit\": 471, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 27, \"small_tick_hit\": 475}}',27.8243,193444877,3041640,NULL,'2020-12-26 07:31:25',1608967885,NULL),(1943072076,11246834,2,2270069,1,1,1,'A',1,0.972399,178,801767,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 158, \"large_tick_hit\": 125, \"small_tick_hit\": 175, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 125, \"small_tick_hit\": 183}}',27.8316,190134015,484919,NULL,'2020-08-20 03:07:32',1597892852,NULL),(1940978224,11246834,2,2027798,1,1,1,'SH',1,0.995392,71,1117297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 146}}',27.8358,187432694,120401,NULL,'2020-05-17 04:56:02',1589691362,NULL),(1942980352,11246834,2,2060303,0,1,1,'A',1,0.976401,137,846633,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 208, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 213, \"small_tick_hit\": 126}}',27.8387,190107009,600857,NULL,'2020-08-19 00:52:48',1597798368,NULL),(2350976935,11246834,2,17073,1,1,1,'X',1,1,124,528524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 36, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 36, \"small_tick_hit\": 48}}',27.8464,215897140,131168,NULL,'2024-02-15 18:39:22',1708022362,NULL),(1945282938,11246834,2,2089232,0,1,1,'SH',1,0.982166,204,885184,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 296, \"large_tick_hit\": 52, \"small_tick_hit\": 423, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 52, \"small_tick_hit\": 431}}',27.8721,193349610,989711,NULL,'2020-12-22 21:43:42',1608673422,NULL),(1955427297,11246834,2,2682392,0,1,1,'S',1,0.98722,139,527171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 14, \"small_tick_hit\": 170, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 14, \"small_tick_hit\": 174}}',27.8753,206639329,231023,NULL,'2022-04-24 01:35:08',1650764108,NULL),(1955752376,11246834,2,2833798,1,1,1,'S',1,0.993631,136,435700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 193, \"large_tick_hit\": 26, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 26, \"small_tick_hit\": 250}}',27.9021,206906692,286112,NULL,'2022-05-08 07:23:27',1651994607,NULL),(1962283397,11246834,2,1919592,1,1,1,'A',1,0.974831,552,650376,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1722, \"large_tick_hit\": 201, \"small_tick_hit\": 246, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1763, \"large_tick_hit\": 201, \"small_tick_hit\": 261}}',27.9114,215378859,12467149,NULL,'2024-01-01 03:13:10',1704078790,NULL),(1962365224,11246834,2,4003564,1,1,1,'X',1,1,279,530733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 194}}',27.9269,215471752,1093623,NULL,'2024-01-08 23:23:09',1704756189,NULL),(1943069080,11246834,2,1347842,1,1,1,'SH',1,0.98153,117,1112834,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 255, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',27.9283,190107069,312877,NULL,'2020-08-19 00:55:48',1597798548,NULL),(1940634880,11246834,2,2302326,0,1,1,'A',1,0.974277,75,744516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 142, \"large_tick_hit\": 14, \"small_tick_hit\": 147, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 14, \"small_tick_hit\": 151}}',27.9396,186856206,285429,NULL,'2020-04-27 05:35:36',1587965736,NULL),(1955920080,11246834,2,30386,1,1,1,'A',1,0.970874,163,323620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 464, \"small_tick_hit\": 136, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 140}}',27.9605,207239895,809865,NULL,'2022-05-26 02:35:59',1653532559,NULL),(1943209240,11246834,2,2333209,1,1,1,'SH',1,0.992318,225,976314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 320, \"large_tick_hit\": 33, \"small_tick_hit\": 422, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 33, \"small_tick_hit\": 426}}',27.9704,190443983,1354264,NULL,'2020-09-01 01:07:44',1598922464,NULL),(1951615194,11246834,2,1724548,1,1,1,'SH',1,0.986018,237,800416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 971, \"large_tick_hit\": 32, \"small_tick_hit\": 901, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 32, \"small_tick_hit\": 913}}',27.9761,201616319,4284828,NULL,'2021-09-14 04:44:16',1631594656,NULL),(1945667137,11246834,2,1593634,0,1,1,'SH',1,0.981413,118,820542,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 248, \"large_tick_hit\": 32, \"small_tick_hit\": 248, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 32, \"small_tick_hit\": 254}}',27.9868,193799654,604252,NULL,'2021-01-07 20:40:50',1610052050,NULL),(1959585780,11246834,2,3239562,1,1,1,'S',1,0.998992,201,530625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 16, \"small_tick_hit\": 790, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 16, \"small_tick_hit\": 791}}',27.9946,211889912,323025,NULL,'2023-03-18 05:20:16',1679116816,NULL),(2297186640,11246834,2,3346727,1,1,1,'A',1,0.948684,71,256901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 442, \"large_tick_hit\": 52, \"small_tick_hit\": 227, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 52, \"small_tick_hit\": 240}}',28.0008,215791032,372258,NULL,'2024-02-06 03:31:04',1707190264,NULL),(1956219466,11246834,2,3506388,1,1,1,'D',1,0.837079,90,1111680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 1, \"small_tick_hit\": 208, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',28.009,207579320,225178,NULL,'2022-06-11 22:02:43',1654984963,NULL),(1956127088,11246834,2,3405696,1,1,1,'A',1,0.969256,114,309750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 385, \"small_tick_hit\": 214, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 219}}',28.014,207419408,422188,NULL,'2022-06-04 00:45:36',1654303536,NULL),(1945680758,11246834,2,1815548,0,1,1,'B',1,0.920455,61,684729,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 136, \"large_tick_hit\": 12, \"small_tick_hit\": 176, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 200}}',28.1059,193802181,221293,NULL,'2021-01-07 22:18:55',1610057935,NULL),(1945885803,11246834,2,2477227,0,1,1,'SH',1,0.990138,75,854634,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 142, \"large_tick_hit\": 11, \"small_tick_hit\": 349, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 11, \"small_tick_hit\": 352}}',28.1088,194023141,265067,NULL,'2021-01-15 22:21:37',1610749297,NULL),(1942675313,11246834,2,2026590,1,1,1,'S',1,0.991525,186,1035272,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 100, \"large_tick_hit\": 90, \"small_tick_hit\": 395, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 90, \"small_tick_hit\": 399}}',28.1092,189757900,395882,NULL,'2020-08-05 17:00:33',1596646833,NULL),(1945482914,11246834,2,307062,0,1,1,'A',1,0.973494,117,998818,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 197, \"large_tick_hit\": 4, \"small_tick_hit\": 203, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 212}}',28.1118,193470562,549089,NULL,'2020-12-27 03:09:54',1609038594,NULL),(1959835639,11246834,2,3046649,1,1,1,'S',1,0.998039,173,469540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 224}}',28.1155,212321908,491280,NULL,'2023-04-20 06:19:50',1681971590,NULL),(1955379418,11246834,2,2845742,0,1,1,'A',1,0.962025,47,520167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 122, \"large_tick_hit\": 15, \"small_tick_hit\": 91, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 15, \"small_tick_hit\": 95}}',28.167,206678658,162994,NULL,'2022-04-26 00:50:24',1650934224,NULL),(1962296650,11246834,2,3337814,1,1,1,'X',1,1,92,529791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 92, \"small_tick_hit\": 116}}',28.1955,215473186,125550,NULL,'2024-01-09 02:09:53',1704766193,NULL),(1945971463,11246834,2,2158794,1,1,1,'A',1,0.949814,92,658097,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 334, \"large_tick_hit\": 30, \"small_tick_hit\": 147, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 30, \"small_tick_hit\": 168}}',28.2111,194178571,688463,NULL,'2021-01-21 02:27:33',1611196053,NULL),(1942849626,11246834,2,935029,0,1,1,'A',1,0.946108,47,536078,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 98, \"small_tick_hit\": 60, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 103, \"small_tick_hit\": 64}}',28.2205,189981015,131270,NULL,'2020-08-14 03:49:05',1597376945,NULL),(1955451957,11246834,2,2756542,1,1,1,'S',1,0.989601,125,407937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 272, \"large_tick_hit\": 22, \"small_tick_hit\": 277, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 22, \"small_tick_hit\": 280}}',28.24,206621459,404411,NULL,'2022-04-23 08:20:43',1650702043,NULL),(1940511138,11246834,2,2359731,1,1,1,'X',1,1,188,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 165}}',28.2437,186815257,833290,NULL,'2020-04-25 19:15:55',1587842155,NULL),(1955454710,11246834,2,3220283,1,1,1,'S',1,0.990536,136,467053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 123, \"large_tick_hit\": 35, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 35, \"small_tick_hit\": 156}}',28.2614,206620770,209747,NULL,'2022-04-23 07:31:22',1650699082,NULL),(1942818829,11246834,2,2520122,1,1,1,'S',1,0.98632,203,740142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 338, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 10, \"small_tick_hit\": 342}}',28.2627,189873272,1282224,NULL,'2020-08-10 02:38:51',1597027131,NULL),(1955476064,11246834,2,3253988,0,1,1,'X',1,1,105,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 163}}',28.2825,206620203,169337,NULL,'2022-04-23 06:54:05',1650696845,NULL),(2258750516,11246834,2,1486278,1,1,1,'XH',1,1,265,1033859,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 11, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 11, \"small_tick_hit\": 275}}',28.2834,215710471,1836690,NULL,'2024-01-29 22:45:46',1706568346,NULL),(1958507332,11246834,2,3579611,1,1,1,'A',1,0.959552,242,281044,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 782, \"large_tick_hit\": 7, \"small_tick_hit\": 326, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 7, \"small_tick_hit\": 339}}',28.2837,210664285,1649200,NULL,'2022-12-15 20:57:04',1671137824,NULL),(1956017488,11246834,2,502225,0,1,1,'A',1,0.961409,104,290635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 341, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',28.3013,207241282,346513,NULL,'2022-05-26 04:59:42',1653541182,NULL),(1957850740,11246834,2,3063338,1,1,1,'B',1,0.937997,132,284225,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 344, \"large_tick_hit\": 53, \"small_tick_hit\": 193, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 53, \"small_tick_hit\": 203}}',28.3058,209831336,393639,NULL,'2022-10-19 03:43:28',1666151008,NULL),(2532886949,11246834,2,3611357,1,1,1,'A',1,0.958763,40,244517,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 213, \"small_tick_hit\": 66, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 69}}',28.306,216252963,199667,NULL,'2024-03-19 16:30:14',1710865814,NULL),(1951196426,11246834,2,2571564,1,1,1,'A',1,0.975734,107,711947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 383, \"large_tick_hit\": 10, \"small_tick_hit\": 371, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 10, \"small_tick_hit\": 379}}',28.3501,201085570,909041,NULL,'2021-08-24 19:29:53',1629833393,NULL),(1955493518,11246834,2,2022922,1,1,1,'S',1,0.985366,216,647068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 718, \"large_tick_hit\": 13, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 13, \"small_tick_hit\": 281}}',28.3611,206664065,2786918,NULL,'2022-04-25 04:44:45',1650861885,NULL),(2290849594,11246834,2,4458906,1,1,1,'XH',1,1,113,539315,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 5, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 5, \"small_tick_hit\": 142}}',28.3622,215776881,173655,NULL,'2024-02-04 21:00:57',1707080457,NULL),(1962390914,11246834,2,1034482,1,1,1,'A',1,0.941341,114,254416,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 496, \"small_tick_hit\": 178, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 187}}',28.3743,215461126,586720,NULL,'2024-01-07 23:26:26',1704669986,NULL),(1962372323,11246834,2,1352234,1,1,1,'S',1,0.9967,161,528457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 142}}',28.3889,215472899,466242,NULL,'2024-01-09 01:35:23',1704764123,NULL),(1942603719,11246834,2,1961799,0,1,1,'A',1,0.973776,186,757461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 286, \"large_tick_hit\": 10, \"small_tick_hit\": 261, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 10, \"small_tick_hit\": 271}}',28.3897,189688906,997650,NULL,'2020-08-02 23:47:27',1596412047,NULL),(1946009894,11246834,2,1943566,1,1,1,'A',1,0.970252,107,671459,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 231, \"large_tick_hit\": 64, \"small_tick_hit\": 129, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 64, \"small_tick_hit\": 136}}',28.404,194173377,483424,NULL,'2021-01-20 22:09:02',1611180542,NULL),(1945650278,11246834,2,2020602,0,1,1,'A',1,0.9799,81,773199,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 141, \"small_tick_hit\": 54, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 55}}',28.4097,193870429,260565,NULL,'2021-01-10 07:24:30',1610263470,NULL),(2350425756,11246834,2,882093,1,1,1,'X',1,1,154,529261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 20, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 20, \"small_tick_hit\": 109}}',28.4149,215896065,309096,NULL,'2024-02-15 16:52:00',1708015920,NULL),(1955547144,11246834,2,709609,0,1,1,'SH',1,0.98,55,881114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 105, \"large_tick_hit\": 4, \"small_tick_hit\": 185, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',28.4404,206734773,181623,NULL,'2022-04-29 05:18:38',1651209518,NULL),(1961783288,11246834,2,4343468,1,1,1,'S',1,0.984023,362,370464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1851, \"large_tick_hit\": 7, \"small_tick_hit\": 544, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1874, \"large_tick_hit\": 7, \"small_tick_hit\": 560}}',28.4435,214754138,5445699,NULL,'2023-11-06 14:22:47',1699280567,NULL),(1962330470,11246834,2,3411224,1,1,1,'X',1,1,144,529366,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',28.4437,215460598,312986,NULL,'2024-01-07 22:29:40',1704666580,NULL),(1940478889,11246834,2,2305229,1,1,1,'S',1,0.998405,303,967035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 30, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 30, \"small_tick_hit\": 324}}',28.4461,186815600,1619758,NULL,'2020-04-25 19:30:01',1587843001,NULL),(1945440746,11246834,2,2597835,1,1,1,'SH',1,0.990704,154,760683,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 353, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 16, \"small_tick_hit\": 355}}',28.4462,193385831,1064898,NULL,'2020-12-24 03:19:57',1608779997,NULL),(1956263182,11246834,2,1897901,1,1,1,'B',1,0.926357,39,217849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 116, \"large_tick_hit\": 4, \"small_tick_hit\": 119, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',28.4529,207539318,59419,NULL,'2022-06-10 01:14:51',1654823691,NULL),(1945602677,11246834,2,2424032,0,1,1,'A',1,0.945687,129,639878,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 241, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',28.4578,193695465,730131,NULL,'2021-01-04 03:00:21',1609729221,NULL),(1958925213,11246834,2,3109446,1,1,1,'S',1,0.982903,268,351326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1427, \"large_tick_hit\": 58, \"small_tick_hit\": 987, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1455, \"large_tick_hit\": 58, \"small_tick_hit\": 1002}}',28.5045,211163517,2862345,NULL,'2023-01-21 05:11:52',1674277912,NULL),(1960870367,11246834,2,4173592,1,1,1,'SH',1,0.996319,251,495209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 600, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 212}}',28.511,213512400,1996207,NULL,'2023-07-22 01:58:29',1689991109,NULL),(1955414190,11246834,2,1419857,0,1,1,'B',1,0.934426,60,236129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 187, \"small_tick_hit\": 98, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 102}}',28.5175,206643084,127291,NULL,'2022-04-24 06:00:38',1650780038,NULL),(1943181275,11246834,2,1390581,0,1,1,'SH',1,0.985876,148,1121252,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 132, \"large_tick_hit\": 42, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',28.5176,190421168,440097,NULL,'2020-08-31 03:26:09',1598844369,NULL),(1960942546,11246834,2,1906119,0,1,1,'A',1,0.95,66,258071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 478, \"large_tick_hit\": 58, \"small_tick_hit\": 224, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 58, \"small_tick_hit\": 238}}',28.5605,213779208,434278,NULL,'2023-08-13 00:25:42',1691886342,NULL),(1942844634,11246834,2,2188163,1,1,1,'A',1,0.968553,65,745663,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 97, \"large_tick_hit\": 20, \"small_tick_hit\": 191, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 20, \"small_tick_hit\": 199}}',28.5767,189981317,154870,NULL,'2020-08-14 04:07:59',1597378079,NULL),(1955677827,11246834,2,40380,0,1,1,'B',1,0.917219,83,449544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 261, \"small_tick_hit\": 16, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 21}}',28.594,206925651,468386,NULL,'2022-05-09 05:56:12',1652075772,NULL),(1960319150,11246834,2,3281403,1,1,1,'A',1,0.966713,197,821897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 316, \"large_tick_hit\": 27, \"small_tick_hit\": 354, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 27, \"small_tick_hit\": 367}}',28.5991,212892188,1051686,NULL,'2023-06-03 20:39:43',1685824783,NULL),(1960270909,11246834,2,2452646,1,1,1,'S',1,0.981679,158,349255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 496, \"small_tick_hit\": 147, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 150}}',28.6068,212922085,959194,NULL,'2023-06-06 03:42:12',1686022932,NULL),(1940422560,11246834,2,2107891,1,1,1,'S',1,0.99639,263,962557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 32, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 32, \"small_tick_hit\": 291}}',28.6153,186783004,1180434,NULL,'2020-04-24 18:07:32',1587751652,NULL),(1958444735,11246834,2,3506404,1,1,1,'S',1,0.989474,39,774100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 69, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 119}}',28.619,210510496,66906,NULL,'2022-12-04 09:39:56',1670146796,NULL),(1945681193,11246834,2,1815549,1,1,1,'SH',1,0.99095,83,1115308,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 138}}',28.6192,193801389,160552,NULL,'2021-01-07 21:46:20',1610055980,NULL),(1957298811,11246834,2,3748082,1,1,1,'SH',1,0.997596,178,974152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 290, \"large_tick_hit\": 63, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 63, \"small_tick_hit\": 477}}',28.6313,208930150,1141083,NULL,'2022-08-22 00:34:04',1661128444,NULL),(1958544032,11246834,2,2905274,1,1,1,'B',1,0.915254,62,550351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 133, \"large_tick_hit\": 3, \"small_tick_hit\": 134, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 153}}',28.642,210570175,165428,NULL,'2022-12-08 21:29:11',1670534951,NULL),(1951616782,11246834,2,1467451,0,1,1,'SH',1,0.992248,125,1022124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 113, \"large_tick_hit\": 33, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 33, \"small_tick_hit\": 240}}',28.6693,201635753,290300,NULL,'2021-09-15 01:37:12',1631669832,NULL),(1957912030,11246834,2,3208604,1,1,1,'A',1,0.953408,197,256086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1140, \"large_tick_hit\": 1, \"small_tick_hit\": 230, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1201, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',28.6868,209816694,1694390,NULL,'2022-10-17 22:24:07',1666045447,NULL),(1955550118,11246834,2,2268880,1,1,1,'S',1,0.998815,331,901190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 574, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 575, \"small_tick_hit\": 269}}',28.6897,206807603,4224298,NULL,'2022-05-02 20:52:34',1651524754,NULL),(1955588339,11246834,2,818060,0,1,1,'SH',1,0.995238,64,940606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 74, \"large_tick_hit\": 12, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}}',28.6961,206734521,117629,NULL,'2022-04-29 04:48:58',1651207738,NULL),(1960356228,11246834,2,2314616,1,1,1,'B',1,0.93578,56,235488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 201, \"large_tick_hit\": 16, \"small_tick_hit\": 89, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 16, \"small_tick_hit\": 94}}',28.7316,212934294,145764,NULL,'2023-06-07 04:00:21',1686110421,NULL),(1943072297,11246834,2,1385415,0,1,1,'SH',1,0.992378,169,787894,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 359, \"large_tick_hit\": 8, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',28.734,190159787,1191605,NULL,'2020-08-21 03:30:40',1597980640,NULL),(1959745882,11246834,2,3450384,1,1,1,'A',1,0.940678,164,517536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 612, \"large_tick_hit\": 27, \"small_tick_hit\": 138, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 27, \"small_tick_hit\": 161}}',28.8293,212233485,1703900,NULL,'2023-04-13 04:04:15',1681358655,NULL),(1955393609,11246834,2,1921026,1,1,1,'S',1,0.995918,131,532376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 357, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 359}}',28.838,206640215,228779,NULL,'2022-04-24 02:34:38',1650767678,NULL),(1962314470,11246834,2,4127934,1,1,1,'A',1,0.943715,71,546296,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 347, \"large_tick_hit\": 3, \"small_tick_hit\": 153, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 3, \"small_tick_hit\": 165}}',28.8799,215460445,443156,NULL,'2024-01-07 22:13:37',1704665617,NULL),(1962373621,11246834,2,2222862,1,1,1,'B',1,0.92,49,222748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 146, \"large_tick_hit\": 9, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 9, \"small_tick_hit\": 99}}',28.8835,215472542,89248,NULL,'2024-01-09 00:58:01',1704761881,NULL),(1945701978,11246834,2,1191441,0,1,1,'SH',1,0.993548,46,1122285,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 109}}',28.9099,193802353,70151,NULL,'2021-01-07 22:26:01',1610058361,NULL),(1942890773,11246834,2,1269345,1,1,1,'A',1,0.940541,64,531404,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 137, \"small_tick_hit\": 37, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 41}}',28.9312,189981411,212195,NULL,'2020-08-14 04:14:27',1597378467,NULL),(1955461708,11246834,2,3509963,1,1,1,'XH',1,1,93,1141528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 25, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 25, \"small_tick_hit\": 144}}',28.9346,206663210,162904,NULL,'2022-04-25 03:19:24',1650856764,NULL),(1940475369,11246834,2,2302326,0,1,1,'X',1,1,160,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 14, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 14, \"small_tick_hit\": 151}}',28.9535,186815984,588050,NULL,'2020-04-25 19:46:52',1587844012,NULL),(2346983791,11246834,2,2328046,1,1,1,'X',1,1,255,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 255, \"small_tick_hit\": 189}}',28.9678,215889037,691329,NULL,'2024-02-15 00:23:17',1707956597,NULL),(1955488011,11246834,2,3272146,1,1,1,'S',1,0.992556,268,797509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 611, \"large_tick_hit\": 31, \"small_tick_hit\": 558, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 31, \"small_tick_hit\": 563}}',28.9719,206644387,2975772,NULL,'2022-04-24 07:47:24',1650786444,NULL),(1945607008,11246834,2,950823,0,1,1,'A',1,0.976271,94,711917,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 312, \"small_tick_hit\": 264, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 270}}',28.9935,193609419,542449,NULL,'2020-12-31 22:30:54',1609453854,NULL),(2350428906,11246834,2,882092,1,1,1,'X',1,1,157,528944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 24, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 24, \"small_tick_hit\": 127}}',29.0356,215896072,308926,NULL,'2024-02-15 16:52:38',1708015958,NULL),(1945570808,11246834,2,2359733,0,1,1,'A',1,0.943396,117,608030,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 331, \"large_tick_hit\": 1, \"small_tick_hit\": 118, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',29.0508,193695533,597219,NULL,'2021-01-04 03:04:29',1609729469,NULL),(1951525128,11246834,2,2776183,1,1,1,'A',1,0.947368,107,640655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 373, \"small_tick_hit\": 257, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 277}}',29.0945,201415150,751464,NULL,'2021-09-06 02:11:49',1630894309,NULL),(1942924112,11246834,2,1516895,0,1,1,'SH',1,0.989399,146,940702,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 186, \"large_tick_hit\": 39, \"small_tick_hit\": 335, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 39, \"small_tick_hit\": 339}}',29.1123,190057752,480317,NULL,'2020-08-17 01:25:22',1597627522,NULL),(1955943868,11246834,2,47327,0,1,1,'SH',1,0.991304,89,806231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 192, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 36}}',29.1327,207239540,406268,NULL,'2022-05-26 02:04:24',1653530664,NULL),(2352154392,11246834,2,1260329,1,1,1,'B',1,0.90884,100,237689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 287, \"small_tick_hit\": 42, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 47}}',29.1427,215899276,286329,NULL,'2024-02-15 22:57:44',1708037864,NULL),(1955463826,11246834,2,3510594,1,1,1,'A',1,0.942953,80,508667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 204, \"large_tick_hit\": 1, \"small_tick_hit\": 76, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 1, \"small_tick_hit\": 82}}',29.1506,206663265,385520,NULL,'2022-04-25 03:23:36',1650857016,NULL),(1955927437,11246834,2,2649159,1,1,1,'S',1,0.991758,165,469230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 1, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',29.1614,207203030,442804,NULL,'2022-05-24 02:22:34',1653358954,NULL),(1942682205,11246834,2,2276633,1,1,1,'A',1,0.975089,79,1110331,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 195, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',29.1838,189757520,142195,NULL,'2020-08-05 16:43:35',1596645815,NULL),(1957255577,11246834,2,1838437,0,1,1,'B',1,0.921456,125,543467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 379, \"large_tick_hit\": 10, \"small_tick_hit\": 92, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 10, \"small_tick_hit\": 120}}',29.2044,208893061,1049720,NULL,'2022-08-20 05:07:19',1660972039,NULL),(1951633034,11246834,2,2392121,0,1,1,'A',1,0.951389,46,609921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 98, \"large_tick_hit\": 1, \"small_tick_hit\": 175, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 182}}',29.2104,201635249,99967,NULL,'2021-09-15 01:03:36',1631667816,NULL),(1962329380,11246834,2,2110032,1,1,1,'X',1,1,159,528838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 159, \"small_tick_hit\": 129}}',29.2166,215472189,373247,NULL,'2024-01-09 00:17:36',1704759456,NULL),(1955406211,11246834,2,3139665,1,1,1,'A',1,0.965,141,285548,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 519, \"large_tick_hit\": 34, \"small_tick_hit\": 219, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 34, \"small_tick_hit\": 231}}',29.2331,206612210,637134,NULL,'2022-04-22 21:35:50',1650663350,NULL),(1962036363,11246834,2,4322934,1,1,1,'A',1,0.971979,144,304569,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1015, \"large_tick_hit\": 14, \"small_tick_hit\": 636, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1049, \"large_tick_hit\": 14, \"small_tick_hit\": 650}}',29.2558,215058376,1174073,NULL,'2023-12-04 12:11:34',1701691894,NULL),(1962373309,11246834,2,1356755,1,1,1,'X',1,1,139,529472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 90}}',29.3292,215472797,298418,NULL,'2024-01-09 01:26:37',1704763597,NULL),(1942894444,11246834,2,1692248,0,1,1,'SH',1,0.992537,309,869693,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 609, \"small_tick_hit\": 322, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 326}}',29.3603,189981127,3719890,NULL,'2020-08-14 03:56:24',1597377384,NULL),(1962300166,11246834,2,1948943,1,1,1,'B',1,0.936047,48,440478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 137, \"small_tick_hit\": 24, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 25}}',29.3605,215460914,135779,NULL,'2024-01-07 23:02:35',1704668555,NULL),(1955399720,11246834,2,3133689,0,1,1,'X',1,1,121,530002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 14, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 14, \"small_tick_hit\": 153}}',29.3826,206612898,179500,NULL,'2022-04-22 22:13:30',1650665610,NULL),(1957109429,11246834,2,696374,0,1,1,'A',1,0.964688,266,179832,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 968, \"large_tick_hit\": 25, \"small_tick_hit\": 291, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 992, \"large_tick_hit\": 25, \"small_tick_hit\": 314}}',29.4054,208799186,1529306,NULL,'2022-08-15 00:56:47',1660525007,NULL),(1962376673,11246834,2,3550142,1,1,1,'XH',1,1,72,1122935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 97}}',29.4062,215473863,140652,NULL,'2024-01-09 03:42:58',1704771778,NULL),(1955601281,11246834,2,3231636,1,1,1,'S',1,0.997753,345,856106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 551, \"large_tick_hit\": 1, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 1, \"small_tick_hit\": 336}}',29.4071,206807710,3811864,NULL,'2022-05-02 20:59:43',1651525183,NULL),(1955545178,11246834,2,700807,0,1,1,'A',1,0.97989,87,732080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 271, \"large_tick_hit\": 13, \"small_tick_hit\": 252, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 257}}',29.4203,206732851,499237,NULL,'2022-04-29 02:13:52',1651198432,NULL),(2352122891,11246834,2,2113120,1,1,1,'B',1,0.936364,73,261058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 85, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 93}}',29.427,215899200,154071,NULL,'2024-02-15 22:49:17',1708037357,NULL),(1962213329,11246834,2,2424031,0,1,1,'B',1,0.917408,158,534059,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 513, \"large_tick_hit\": 24, \"small_tick_hit\": 185, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 24, \"small_tick_hit\": 220}}',29.4353,215336972,1338047,NULL,'2023-12-29 04:57:27',1703825847,NULL),(1962365352,11246834,2,4003565,1,1,1,'S',1,0.993506,123,423061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 281, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 179}}',29.4374,215471760,580695,NULL,'2024-01-08 23:24:07',1704756247,NULL),(1942825533,11246834,2,2315178,1,1,1,'A',1,0.960396,99,606258,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 251, \"small_tick_hit\": 137, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 143}}',29.4463,190008923,447944,NULL,'2020-08-15 05:44:33',1597470273,NULL),(1960029982,11246834,2,3734591,1,1,1,'A',1,0.976392,245,356643,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1216, \"small_tick_hit\": 1431, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 1241, \"small_tick_hit\": 1470}}',29.4615,212681743,3006807,NULL,'2023-05-19 05:24:13',1684473853,NULL),(1956119970,11246834,2,3597222,1,1,1,'S',1,0.993994,98,526732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 235}}',29.4696,207518911,120521,NULL,'2022-06-09 01:02:21',1654736541,NULL),(1962297275,11246834,2,1461270,0,1,1,'S',1,0.982143,48,310562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 108, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 112}}',29.4737,215462577,75727,NULL,'2024-01-08 02:43:58',1704681838,NULL),(1955479651,11246834,2,1556717,1,1,1,'S',1,0.981567,142,436055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 253, \"large_tick_hit\": 23, \"small_tick_hit\": 363, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 23, \"small_tick_hit\": 373}}',29.4737,206616760,338338,NULL,'2022-04-23 02:37:35',1650681455,NULL),(1962373414,11246834,2,2222070,1,1,1,'B',1,0.900794,61,232581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 157, \"small_tick_hit\": 70, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 179, \"small_tick_hit\": 73}}',29.4873,215472547,126767,NULL,'2024-01-09 00:58:31',1704761911,NULL),(1957347768,11246834,2,40380,0,1,1,'A',1,0.94702,79,167728,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 270, \"small_tick_hit\": 16, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 21}}',29.6054,209155113,178013,NULL,'2022-09-04 01:15:19',1662254119,NULL),(1951605417,11246834,2,3147663,0,1,1,'XH',1,1,79,1127638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 32, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 32, \"small_tick_hit\": 141}}',29.6264,201635278,101561,NULL,'2021-09-15 01:05:15',1631667915,NULL),(1942903504,11246834,2,1036393,0,1,1,'A',1,0.958974,69,575706,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 147, \"small_tick_hit\": 40, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 42}}',29.6416,190097680,197719,NULL,'2020-08-18 16:54:18',1597769658,NULL),(1960898555,11246834,2,3896087,1,1,1,'S',1,0.995399,270,465174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 344, \"large_tick_hit\": 3, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 3, \"small_tick_hit\": 302}}',29.6453,213751718,823074,NULL,'2023-08-10 19:02:14',1691694134,NULL),(1962354439,11246834,2,2513513,1,1,1,'S',1,0.996845,84,433949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 142, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 174}}',29.6589,215473014,186848,NULL,'2024-01-09 01:49:20',1704764960,NULL),(1962384408,11246834,2,2246465,1,1,1,'B',1,0.910569,51,203608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 152, \"large_tick_hit\": 2, \"small_tick_hit\": 70, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 2, \"small_tick_hit\": 71}}',29.6796,215472598,90430,NULL,'2024-01-09 01:03:28',1704762208,NULL),(1955929195,11246834,2,708312,0,1,1,'B',1,0.936441,27,179550,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 132, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 92}}',29.7162,207219549,101347,NULL,'2022-05-25 00:23:06',1653438186,NULL),(1962359183,11246834,2,4209481,1,1,1,'A',1,0.971037,107,691868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 396, \"small_tick_hit\": 241, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 250}}',29.7184,215473819,868540,NULL,'2024-01-09 03:35:33',1704771333,NULL),(1960336815,11246834,2,845630,0,1,1,'B',1,0.92033,32,197216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 68, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 1, \"small_tick_hit\": 73}}',29.7478,213001229,183541,NULL,'2023-06-12 06:10:41',1686550241,NULL),(1958530249,11246834,2,846620,0,1,1,'A',1,0.962048,225,579337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 788, \"large_tick_hit\": 15, \"small_tick_hit\": 287, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 15, \"small_tick_hit\": 305}}',29.7718,210570686,2348070,NULL,'2022-12-08 22:22:31',1670538151,NULL),(1960649084,11246834,2,2130301,1,1,1,'B',1,0.934081,179,252827,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 469, \"large_tick_hit\": 27, \"small_tick_hit\": 170, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 27, \"small_tick_hit\": 177}}',29.7757,213448441,692730,NULL,'2023-07-16 23:19:18',1689549558,NULL),(1962215868,11246834,2,3502725,1,1,1,'A',1,0.942529,69,444425,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 334, \"large_tick_hit\": 13, \"small_tick_hit\": 63, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 13, \"small_tick_hit\": 68}}',29.7834,215331577,469678,NULL,'2023-12-28 19:05:02',1703790302,NULL),(1945978553,11246834,2,2412396,1,1,1,'A',1,0.96347,69,619130,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 246, \"large_tick_hit\": 38, \"small_tick_hit\": 138, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 38, \"small_tick_hit\": 148}}',29.7955,194174013,427491,NULL,'2021-01-20 22:36:47',1611182207,NULL),(1945437302,11246834,2,2026062,1,1,1,'B',1,0.937186,143,688892,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 235, \"large_tick_hit\": 9, \"small_tick_hit\": 129, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 9, \"small_tick_hit\": 143}}',29.8003,193444178,594308,NULL,'2020-12-26 06:46:45',1608965205,NULL),(1942901045,11246834,2,1961323,1,1,1,'SH',1,0.985765,117,855892,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 183, \"large_tick_hit\": 1, \"small_tick_hit\": 93, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 1, \"small_tick_hit\": 96}}',29.8172,190097565,502671,NULL,'2020-08-18 16:48:36',1597769316,NULL),(2350969228,11246834,2,3518,0,1,1,'X',1,1,249,529363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 73}}',29.8295,215897128,1056179,NULL,'2024-02-15 18:37:55',1708022275,NULL),(1945596495,11246834,2,2206571,0,1,1,'A',1,0.962264,51,299166,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 160, \"large_tick_hit\": 13, \"small_tick_hit\": 235, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 242}}',29.8416,193588743,135763,NULL,'2020-12-31 05:09:26',1609391366,NULL),(1962387965,11246834,2,623417,1,1,1,'X',1,1,146,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 22, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 22, \"small_tick_hit\": 184}}',29.8614,215462676,325515,NULL,'2024-01-08 02:57:44',1704682664,NULL),(1940497864,11246834,2,2324665,1,1,1,'S',1,0.989982,489,908364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 628, \"small_tick_hit\": 459, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 469}}',29.8808,186783929,6391178,NULL,'2020-04-24 18:45:00',1587753900,NULL),(1957399054,11246834,2,2424032,0,1,1,'A',1,0.955272,69,293916,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 349, \"large_tick_hit\": 1, \"small_tick_hit\": 248, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',29.8899,209136612,289736,NULL,'2022-09-03 03:08:01',1662174481,NULL),(1942898513,11246834,2,1492012,0,1,1,'A',1,0.956522,86,764691,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 118, \"small_tick_hit\": 80, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 121, \"small_tick_hit\": 86}}',29.8968,190097761,232338,NULL,'2020-08-18 16:57:53',1597769873,NULL),(1942675300,11246834,2,2026590,0,1,1,'A',1,0.977966,176,1060688,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 99, \"large_tick_hit\": 91, \"small_tick_hit\": 387, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 91, \"small_tick_hit\": 399}}',29.9184,189757835,357285,NULL,'2020-08-05 16:57:45',1596646665,NULL),(2350923007,11246834,2,3526458,1,1,1,'S',1,0.991579,150,527478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"small_tick_hit\": 321, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 325}}',29.9331,215897035,341840,NULL,'2024-02-15 18:28:49',1708021729,NULL),(1961932985,11246834,2,2990751,0,1,1,'A',1,0.947489,128,264402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 544, \"large_tick_hit\": 57, \"small_tick_hit\": 229, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 57, \"small_tick_hit\": 241}}',29.9758,215008334,580600,NULL,'2023-11-29 20:31:43',1701289903,NULL),(1942850768,11246834,2,2470919,1,1,1,'A',1,0.973475,178,714428,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 333, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 10, \"small_tick_hit\": 398}}',29.9761,190084793,957662,NULL,'2020-08-18 03:46:01',1597722361,NULL),(1959900262,11246834,2,2802258,1,1,1,'B',1,0.934498,99,263288,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 440, \"large_tick_hit\": 23, \"small_tick_hit\": 179, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 23, \"small_tick_hit\": 197}}',29.9776,212522539,538956,NULL,'2023-05-06 05:09:32',1683349772,NULL),(1960898909,11246834,2,2070312,1,1,1,'X',1,1,552,530509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"small_tick_hit\": 930}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 930}}',29.9881,213751631,3092133,NULL,'2023-08-10 18:51:54',1691693514,NULL),(1942681371,11246834,2,2276631,1,1,1,'S',1,0.992958,86,959456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 14, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 14, \"small_tick_hit\": 198}}',30.0147,189757607,187728,NULL,'2020-08-05 16:48:07',1596646087,NULL),(1942907287,11246834,2,2412397,0,1,1,'SH',1,0.986911,108,734019,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 169}}',30.0321,190057073,469440,NULL,'2020-08-17 00:41:02',1597624862,NULL),(2350890259,11246834,2,1103292,1,1,1,'X',1,1,257,529678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 6, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 6, \"small_tick_hit\": 181}}',30.0337,215896984,905098,NULL,'2024-02-15 18:22:21',1708021341,NULL),(1945967180,11246834,2,2150738,1,1,1,'XH',1,1,128,1119360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 2, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',30.0383,194119125,457082,NULL,'2021-01-19 02:06:39',1611021999,NULL),(1950839927,11246834,2,3097042,1,1,1,'A',1,0.958802,79,542658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 256}, \"maximum_statistics\": {\"great\": 267}}',30.0512,200607333,399074,NULL,'2021-08-07 20:09:30',1628366970,NULL),(1960719393,11246834,2,4148883,1,1,1,'A',1,0.96402,177,312474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 571, \"small_tick_hit\": 206, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 215}}',30.0587,213422798,771215,NULL,'2023-07-15 00:04:48',1689379488,NULL),(1956116872,11246834,2,2550702,1,1,1,'A',1,0.973475,136,694555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 415, \"large_tick_hit\": 5, \"small_tick_hit\": 314, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 318}}',30.0703,207479822,883456,NULL,'2022-06-06 20:52:15',1654548735,NULL),(2351043072,11246834,2,52404,0,1,1,'X',1,1,166,530210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 4, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 4, \"small_tick_hit\": 161}}',30.0819,215897251,325414,NULL,'2024-02-15 18:52:13',1708023133,NULL),(1943085557,11246834,2,696424,1,1,1,'XH',1,1,134,1260946,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 58, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 58, \"small_tick_hit\": 218}}',30.0827,190421004,217280,NULL,'2020-08-31 03:15:33',1598843733,NULL),(1958660500,11246834,2,3210171,1,1,1,'B',1,0.923372,36,197203,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 184, \"large_tick_hit\": 6, \"small_tick_hit\": 51, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 6, \"small_tick_hit\": 58}}',30.0891,210727352,135443,NULL,'2022-12-20 05:35:06',1671514506,NULL),(1958498745,11246834,2,2424030,1,1,1,'B',1,0.931579,107,476310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 522, \"large_tick_hit\": 19, \"small_tick_hit\": 167, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 19, \"small_tick_hit\": 193}}',30.0923,210574347,1039410,NULL,'2022-12-09 05:24:15',1670563455,NULL),(1958630417,11246834,2,1592915,0,1,1,'B',1,0.934132,57,217183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 156}, \"maximum_statistics\": {\"great\": 167}}',30.0949,210727228,130028,NULL,'2022-12-20 05:12:01',1671513121,NULL),(1942943251,11246834,2,2452867,0,1,1,'A',1,0.97541,136,663400,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 381, \"large_tick_hit\": 5, \"small_tick_hit\": 209, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 5, \"small_tick_hit\": 215}}',30.1156,190028772,1167163,NULL,'2020-08-15 22:53:50',1597532030,NULL),(1962389538,11246834,2,643277,0,1,1,'X',1,1,148,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 24, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 24, \"small_tick_hit\": 188}}',30.1204,215462681,263512,NULL,'2024-01-08 02:58:18',1704682698,NULL),(1955870100,11246834,2,96089,1,1,1,'SH',1,0.997549,171,1327677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 44, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 44, \"small_tick_hit\": 237}}',30.1474,207200022,410286,NULL,'2022-05-23 22:42:57',1653345777,NULL),(1942041867,11246834,2,1697591,1,1,1,'S',1,0.992754,111,429761,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 121, \"large_tick_hit\": 11, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 11, \"small_tick_hit\": 143}}',30.1581,188809434,177588,NULL,'2020-07-01 16:35:06',1593621306,NULL),(1959693689,11246834,2,3207130,1,1,1,'X',1,1,342,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 14, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 14, \"small_tick_hit\": 366}}',30.1645,212117288,2100060,NULL,'2023-04-04 03:05:40',1680577540,NULL),(1959950167,11246834,2,3597220,1,1,1,'C',1,0.871473,26,197484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 157, \"small_tick_hit\": 121, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 137}}',30.186,212463154,81743,NULL,'2023-05-01 03:20:52',1682911252,NULL),(1962297530,11246834,2,1639739,0,1,1,'SH',1,0.990244,80,887228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 137, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 138, \"small_tick_hit\": 67}}',30.1946,215460845,298613,NULL,'2024-01-07 22:56:25',1704668185,NULL),(1962194781,11246834,2,3125322,1,1,1,'A',1,0.979667,179,687819,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 822, \"large_tick_hit\": 17, \"small_tick_hit\": 221, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 17, \"small_tick_hit\": 231}}',30.2204,215345273,2276747,NULL,'2023-12-29 18:47:15',1703875635,NULL),(1940399632,11246834,2,2205023,1,1,1,'S',1,0.989031,272,959210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 3, \"small_tick_hit\": 269, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',30.2209,186815657,1830626,NULL,'2020-04-25 19:32:21',1587843141,NULL),(1956219572,11246834,2,3066803,1,1,1,'S',1,0.984014,256,339222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 907, \"large_tick_hit\": 66, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 66, \"small_tick_hit\": 135}}',30.2317,207539193,2021139,NULL,'2022-06-10 01:02:40',1654822960,NULL),(2347004166,11246834,2,4233744,1,1,1,'X',1,1,206,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 29, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 29, \"small_tick_hit\": 199}}',30.2405,215889075,401157,NULL,'2024-02-15 00:30:06',1707957006,NULL),(1958388469,11246834,2,3360393,1,1,1,'S',1,0.992366,249,394806,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 882, \"large_tick_hit\": 2, \"small_tick_hit\": 676, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 2, \"small_tick_hit\": 678}}',30.2492,210503600,1920553,NULL,'2022-12-03 22:27:14',1670106434,NULL),(1962349604,11246834,2,1819777,1,1,1,'A',1,0.957447,75,269930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 251, \"large_tick_hit\": 6, \"small_tick_hit\": 103, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 6, \"small_tick_hit\": 105}}',30.2525,215473134,218008,NULL,'2024-01-09 02:03:04',1704765784,NULL),(1942934289,11246834,2,2518846,0,1,1,'SH',1,0.988806,147,1054219,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 153, \"large_tick_hit\": 5, \"small_tick_hit\": 107, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',30.2864,189953907,597453,NULL,'2020-08-13 03:12:34',1597288354,NULL),(1959695723,11246834,2,2537116,1,1,1,'SH',1,0.984468,124,403799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 408, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 10, \"small_tick_hit\": 411}}',30.3068,212123175,738818,NULL,'2023-04-04 15:59:06',1680623946,NULL),(1962348629,11246834,2,3745508,1,1,1,'A',1,0.966767,85,658890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 111, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 114}}',30.3185,215460941,344131,NULL,'2024-01-07 23:05:02',1704668702,NULL),(1940418012,11246834,2,870565,0,1,1,'S',1,0.982079,158,915060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 166, \"small_tick_hit\": 108, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 112}}',30.3324,186823726,649596,NULL,'2020-04-26 02:18:08',1587867488,NULL),(1942895595,11246834,2,2097012,0,1,1,'SH',1,0.987241,141,747744,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 329, \"large_tick_hit\": 13, \"small_tick_hit\": 277, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 13, \"small_tick_hit\": 280}}',30.3373,190083782,919790,NULL,'2020-08-18 02:41:14',1597718474,NULL),(1940596600,11246834,2,1946252,1,1,1,'SH',1,0.992867,221,926302,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 295, \"large_tick_hit\": 30, \"small_tick_hit\": 371, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 30, \"small_tick_hit\": 375}}',30.3386,186879681,1134705,NULL,'2020-04-28 00:18:27',1588033107,NULL),(1961832156,11246834,2,1592916,1,1,1,'B',1,0.934132,50,197384,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 156}, \"maximum_statistics\": {\"great\": 167}}',30.3606,214937911,141091,NULL,'2023-11-23 13:01:29',1700744489,NULL),(1955957125,11246834,2,3448802,1,1,1,'B',1,0.908571,175,318797,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 301, \"large_tick_hit\": 32, \"small_tick_hit\": 144, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 32, \"small_tick_hit\": 156}}',30.369,207278684,550819,NULL,'2022-05-28 02:37:12',1653705432,NULL),(1960998974,11246834,2,4175017,1,1,1,'A',1,0.964824,170,308852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 864, \"large_tick_hit\": 31, \"small_tick_hit\": 257, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 31, \"small_tick_hit\": 275}}',30.4105,213751668,1160492,NULL,'2023-08-10 18:56:01',1691693761,NULL),(1942658227,11246834,2,2376514,0,1,1,'B',1,0.934783,90,663717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 125, \"large_tick_hit\": 2, \"small_tick_hit\": 45, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 2, \"small_tick_hit\": 50}}',30.4237,189743754,265450,NULL,'2020-08-05 03:17:43',1596597463,NULL),(1961577033,11246834,2,3030766,1,1,1,'A',1,0.955764,240,154224,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 690, \"large_tick_hit\": 11, \"small_tick_hit\": 12}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 11, \"small_tick_hit\": 12}}',30.4374,214564247,736449,NULL,'2023-10-21 08:33:30',1697877210,NULL),(1957924358,11246834,2,2616638,1,1,1,'B',1,0.924528,85,276005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 285, \"large_tick_hit\": 48, \"small_tick_hit\": 255, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 48, \"small_tick_hit\": 283}}',30.4504,209844725,263012,NULL,'2022-10-20 04:01:03',1666238463,NULL),(1962346371,11246834,2,1257235,1,1,1,'SH',1,0.990431,94,1106260,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 90, \"large_tick_hit\": 4, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 114}}',30.4672,215460729,259703,NULL,'2024-01-07 22:42:39',1704667359,NULL),(1960336374,11246834,2,2985500,1,1,1,'A',1,0.972114,299,795011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 811, \"large_tick_hit\": 25, \"small_tick_hit\": 907, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 25, \"small_tick_hit\": 940}}',30.4806,212892366,4846184,NULL,'2023-06-03 20:54:56',1685825696,NULL),(1940548763,11246834,2,1723677,1,1,1,'SH',1,0.993388,273,1014877,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 7, \"small_tick_hit\": 328, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 7, \"small_tick_hit\": 332}}',30.5156,186878996,1462374,NULL,'2020-04-27 23:40:44',1588030844,NULL),(1955600338,11246834,2,2117726,0,1,1,'X',1,1,190,529159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 38, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 38, \"small_tick_hit\": 282}}',30.559,206866387,328124,NULL,'2022-05-06 06:25:28',1651818328,NULL),(1942054522,11246834,2,1888355,1,1,1,'S',1,0.992327,196,932308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 201, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 187}}',30.5594,188935502,743326,NULL,'2020-07-06 04:17:50',1594009070,NULL),(1951284805,11246834,2,2516101,1,1,1,'A',1,0.967005,125,626864,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 296, \"small_tick_hit\": 85, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 88}}',30.6311,201221672,584811,NULL,'2021-08-29 16:46:52',1630255612,NULL),(1959413596,11246834,2,2118524,0,1,1,'A',1,0.95569,204,291226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 691, \"large_tick_hit\": 2, \"small_tick_hit\": 256, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',30.639,211793131,995139,NULL,'2023-03-11 01:25:25',1678497925,NULL),(1962330345,11246834,2,39753,0,1,1,'X',1,1,98,530319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 30}}',30.6414,215472151,172302,NULL,'2024-01-09 00:14:45',1704759285,NULL),(1950868442,11246834,2,2141705,0,1,1,'A',1,0.978541,90,979829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 94, \"large_tick_hit\": 14, \"small_tick_hit\": 120, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 124}}',30.6508,200642660,233374,NULL,'2021-08-09 00:43:55',1628469835,NULL),(1960346111,11246834,2,2278865,1,1,1,'A',1,0.955212,131,283371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 800, \"large_tick_hit\": 43, \"small_tick_hit\": 330, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 43, \"small_tick_hit\": 354}}',30.6653,212892416,997291,NULL,'2023-06-03 21:01:00',1685826060,NULL),(1956144845,11246834,2,3618652,1,1,1,'S',1,0.996894,115,528500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 115, \"small_tick_hit\": 207}}',30.6666,207516718,171500,NULL,'2022-06-08 21:51:32',1654725092,NULL),(1962335194,11246834,2,1201369,0,1,1,'A',1,0.974619,45,262164,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 142, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 50}}',30.6826,215460673,100959,NULL,'2024-01-07 22:37:32',1704667052,NULL),(1955517695,11246834,2,3297870,1,1,1,'A',1,0.959361,167,286129,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 486, \"large_tick_hit\": 15, \"small_tick_hit\": 160, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 15, \"small_tick_hit\": 171}}',30.6865,206841415,634780,NULL,'2022-05-04 18:45:57',1651689957,NULL),(1961353874,11246834,2,1612937,0,1,1,'A',1,0.967447,93,282876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 677, \"small_tick_hit\": 274, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',30.6897,214219712,543434,NULL,'2023-09-19 13:53:10',1695131590,NULL),(1956791227,11246834,2,3184132,1,1,1,'B',1,0.931485,63,253477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 257, \"large_tick_hit\": 17, \"small_tick_hit\": 297, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 17, \"small_tick_hit\": 314}}',30.6946,208449980,170150,NULL,'2022-07-27 05:22:27',1658899347,NULL),(1951511695,11246834,2,2205712,1,1,1,'A',1,0.970772,84,646205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 250, \"large_tick_hit\": 6, \"small_tick_hit\": 209, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 212}}',30.7691,201487453,401060,NULL,'2021-09-09 01:06:38',1631149598,NULL),(1951630219,11246834,2,3043100,1,1,1,'SH',1,0.989627,132,831426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 277, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 201}}',30.7863,201631387,682299,NULL,'2021-09-14 20:38:56',1631651936,NULL),(1945582054,11246834,2,1963425,0,1,1,'A',1,0.948087,82,569204,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 113, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',30.7923,193695562,368264,NULL,'2021-01-04 03:06:41',1609729601,NULL),(1955407336,11246834,2,1043203,0,1,1,'A',1,0.972368,168,671488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 434, \"large_tick_hit\": 2, \"small_tick_hit\": 303, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',30.8064,206664001,1439450,NULL,'2022-04-25 04:38:32',1650861512,NULL),(1956026702,11246834,2,3560941,1,1,1,'XH',1,1,74,1142440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 130}}',30.8092,207384087,148984,NULL,'2022-06-02 06:58:24',1654153104,NULL),(1946049729,11246834,2,2188338,0,1,1,'A',1,0.970636,117,636732,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 365, \"large_tick_hit\": 8, \"small_tick_hit\": 222, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 8, \"small_tick_hit\": 230}}',30.8512,194280030,869618,NULL,'2021-01-24 05:00:45',1611464445,NULL),(2352151562,11246834,2,1256521,1,1,1,'A',1,0.955556,95,271513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 282, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 63}}',30.8877,215899271,361416,NULL,'2024-02-15 22:56:59',1708037819,NULL),(1943051548,11246834,2,307440,1,1,1,'SH',1,0.9897,332,806947,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 631, \"large_tick_hit\": 7, \"small_tick_hit\": 419, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 7, \"small_tick_hit\": 423}}',30.9017,190159867,3756838,NULL,'2020-08-21 03:37:16',1597981036,NULL),(1961940096,11246834,2,2670759,1,1,1,'SH',1,0.985242,264,347358,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1523, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1546, \"small_tick_hit\": 148}}',30.9668,215091485,4421385,NULL,'2023-12-07 17:28:47',1701970127,NULL),(1962355436,11246834,2,1838624,1,1,1,'X',1,1,165,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 196}}',30.9741,215473549,391412,NULL,'2024-01-09 02:53:27',1704768807,NULL),(1962354804,11246834,2,879971,1,1,1,'X',1,1,221,530947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 3, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 3, \"small_tick_hit\": 262}}',31.0314,215471593,704005,NULL,'2024-01-08 23:00:00',1704754800,NULL),(1942788318,11246834,2,1316295,0,1,1,'S',1,0.991817,224,795080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 307, \"large_tick_hit\": 83, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 83, \"small_tick_hit\": 218}}',31.0375,189889643,1317296,NULL,'2020-08-10 17:10:00',1597079400,NULL),(1945578613,11246834,2,2172472,0,1,1,'B',1,0.917051,60,518928,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 124, \"large_tick_hit\": 6, \"small_tick_hit\": 69, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 6, \"small_tick_hit\": 78}}',31.038,193695614,211286,NULL,'2021-01-04 03:10:21',1609729821,NULL),(1942941291,11246834,2,2152249,1,1,1,'A',1,0.978155,189,797072,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 337, \"large_tick_hit\": 9, \"small_tick_hit\": 460, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 9, \"small_tick_hit\": 473}}',31.0559,189971207,1226812,NULL,'2020-08-13 19:18:10',1597346290,NULL),(1955989384,11246834,2,2486004,1,1,1,'A',1,0.958855,70,592945,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 270, \"large_tick_hit\": 5, \"small_tick_hit\": 261, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 5, \"small_tick_hit\": 273}}',31.0674,207222089,444315,NULL,'2022-05-25 03:52:51',1653450771,NULL),(1955838256,11246834,2,3201039,1,1,1,'A',1,0.969072,115,667191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 239, \"large_tick_hit\": 19, \"small_tick_hit\": 306, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',31.0793,207156720,522300,NULL,'2022-05-21 18:55:25',1653159325,NULL),(1940943968,11246834,2,1888285,1,1,1,'SH',1,0.994152,157,1015220,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',31.0794,187485478,510210,NULL,'2020-05-18 16:58:58',1589821138,NULL),(1951203803,11246834,2,2590202,1,1,1,'A',1,0.959364,128,713991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 304, \"large_tick_hit\": 4, \"small_tick_hit\": 235, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 4, \"small_tick_hit\": 247}}',31.0805,201171894,704379,NULL,'2021-08-27 21:33:01',1630099981,NULL),(1946126059,11246834,2,1607156,0,1,1,'A',1,0.944079,66,606256,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 119, \"large_tick_hit\": 59, \"small_tick_hit\": 109, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 59, \"small_tick_hit\": 116}}',31.0854,194373273,182736,NULL,'2021-01-27 03:02:48',1611716568,NULL),(1946057581,11246834,2,1887926,1,1,1,'A',1,0.965567,125,680266,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 378, \"large_tick_hit\": 3, \"small_tick_hit\": 292, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 3, \"small_tick_hit\": 301}}',31.0883,194372361,724911,NULL,'2021-01-27 02:15:28',1611713728,NULL),(2350442707,11246834,2,1931190,1,1,1,'X',1,1,168,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 268}}',31.0942,215896096,405624,NULL,'2024-02-15 16:55:22',1708016122,NULL),(1943007377,11246834,2,2380004,1,1,1,'A',1,0.953457,170,716654,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 323, \"large_tick_hit\": 12, \"small_tick_hit\": 382, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 406}}',31.1165,190134830,1028127,NULL,'2020-08-20 03:57:07',1597895827,NULL),(2351707786,11246834,2,3198118,1,1,1,'A',1,0.947368,150,280172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 422, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 83}}',31.1216,215898348,648677,NULL,'2024-02-15 21:07:41',1708031261,NULL),(1962383680,11246834,2,2245773,1,1,1,'B',1,0.911647,49,202723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 158, \"large_tick_hit\": 2, \"small_tick_hit\": 67, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 2, \"small_tick_hit\": 69}}',31.1332,215472603,125710,NULL,'2024-01-09 01:03:55',1704762235,NULL),(1946040285,11246834,2,2602213,1,1,1,'B',1,0.929245,116,679641,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 183, \"large_tick_hit\": 10, \"small_tick_hit\": 201, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 10, \"small_tick_hit\": 216}}',31.1582,194280621,491959,NULL,'2021-01-24 05:33:26',1611466406,NULL),(1955551663,11246834,2,1050304,0,1,1,'S',1,0.991497,143,400082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 290, \"large_tick_hit\": 94, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 94, \"small_tick_hit\": 200}}',31.2041,206848331,501876,NULL,'2022-05-05 04:10:55',1651723855,NULL),(1951622841,11246834,2,2660180,1,1,1,'SH',1,0.985348,82,1099072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 78, \"large_tick_hit\": 5, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 5, \"small_tick_hit\": 189}}',31.2129,201635496,166977,NULL,'2021-09-15 01:19:45',1631668785,NULL),(1962308338,11246834,2,1103334,1,1,1,'S',1,0.996558,229,492974,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 51, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 51, \"small_tick_hit\": 310}}',31.2468,215461166,493627,NULL,'2024-01-07 23:29:48',1704670188,NULL),(1945693321,11246834,2,2558768,0,1,1,'SH',1,0.985836,73,907443,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 85, \"large_tick_hit\": 14, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 14, \"small_tick_hit\": 252}}',31.2519,193802285,130980,NULL,'2021-01-07 22:23:29',1610058209,NULL),(1942932542,11246834,2,865479,0,1,1,'A',1,0.961806,61,597287,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 149, \"small_tick_hit\": 128, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 134}}',31.3046,190104599,207864,NULL,'2020-08-18 22:29:49',1597789789,NULL),(1943062778,11246834,2,2245785,1,1,1,'A',1,0.942529,102,646737,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 178, \"small_tick_hit\": 68, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 75}}',31.3446,190134589,370370,NULL,'2020-08-20 03:42:26',1597894946,NULL),(1940601233,11246834,2,2164960,1,1,1,'A',1,0.975962,82,1110498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 6, \"small_tick_hit\": 121, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 6, \"small_tick_hit\": 126}}',31.3521,186880864,154617,NULL,'2020-04-28 01:25:35',1588037135,NULL),(1943219443,11246834,2,1609429,0,1,1,'SH',1,0.985972,163,953503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 228, \"small_tick_hit\": 264, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 269}}',31.3549,190444208,882991,NULL,'2020-09-01 01:24:18',1598923458,NULL),(1962366706,11246834,2,3247018,1,1,1,'X',1,1,150,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 84}}',31.3809,215471824,323657,NULL,'2024-01-08 23:31:56',1704756716,NULL),(1955607983,11246834,2,3245638,1,1,1,'S',1,0.996183,112,454298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 4, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 4, \"small_tick_hit\": 327}}',31.3814,206866228,245814,NULL,'2022-05-06 06:08:16',1651817296,NULL),(1955747048,11246834,2,3278749,1,1,1,'B',1,0.924528,47,205055,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 167, \"large_tick_hit\": 9, \"small_tick_hit\": 69, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 9, \"small_tick_hit\": 72}}',31.4222,206905483,103636,NULL,'2022-05-08 05:25:19',1651987519,NULL),(1945666695,11246834,2,2521372,1,1,1,'A',1,0.947666,176,747155,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 330, \"large_tick_hit\": 12, \"small_tick_hit\": 328, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 12, \"small_tick_hit\": 348}}',31.4443,193866173,984120,NULL,'2021-01-10 03:17:13',1610248633,NULL),(1962344458,11246834,2,1255626,1,1,1,'X',1,1,164,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 221}}',31.4798,215472933,303245,NULL,'2024-01-09 01:39:37',1704764377,NULL),(1945746208,11246834,2,1288131,0,1,1,'A',1,0.947368,89,880941,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 97, \"large_tick_hit\": 20, \"small_tick_hit\": 171, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 20, \"small_tick_hit\": 183}}',31.5005,193801269,208096,NULL,'2021-01-07 21:41:09',1610055669,NULL),(1940573376,11246834,2,2242391,1,1,1,'SH',1,0.994186,315,942718,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 406, \"large_tick_hit\": 17, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 17, \"small_tick_hit\": 264}}',31.5079,186855627,2246879,NULL,'2020-04-27 04:56:01',1587963361,NULL),(1955632518,11246834,2,3572422,1,1,1,'X',1,1,243,529151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 365}}',31.5429,206826396,644927,NULL,'2022-05-03 22:56:42',1651618602,NULL),(1943300471,11246834,2,1116568,1,1,1,'SH',1,0.993874,244,950040,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 232, \"large_tick_hit\": 155, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 155, \"small_tick_hit\": 263}}',31.5456,190444385,633860,NULL,'2020-09-01 01:37:41',1598924261,NULL),(1958098041,11246834,2,1104773,0,1,1,'B',1,0.902128,54,221009,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 155, \"small_tick_hit\": 57, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 60}}',31.56,210177410,113350,NULL,'2022-11-11 06:06:53',1668146813,NULL),(1962325738,11246834,2,3914047,1,1,1,'X',1,1,133,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 1, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 1, \"small_tick_hit\": 198}}',31.5666,215473394,261292,NULL,'2024-01-09 02:36:24',1704767784,NULL),(2254382971,11246834,2,1949715,1,1,1,'A',1,0.947988,227,280045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 694, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 273}}',31.58,215650178,1309985,NULL,'2024-01-25 00:31:01',1706142661,NULL),(1940638133,11246834,2,2347409,1,1,1,'SH',1,0.996231,253,962014,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 2, \"small_tick_hit\": 505, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 507}}',31.582,186855730,1329368,NULL,'2020-04-27 05:03:05',1587963785,NULL),(1943192531,11246834,2,1854033,1,1,1,'SH',1,0.989637,142,1264106,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 244}}',31.5878,190421081,359368,NULL,'2020-08-31 03:21:08',1598844068,NULL),(1942675700,11246834,2,2026591,1,1,1,'S',1,0.997886,185,960841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 39, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 39, \"small_tick_hit\": 288}}',31.5944,189757944,539054,NULL,'2020-08-05 17:02:59',1596646979,NULL),(1947801254,11246834,2,2838326,1,1,1,'A',1,0.966165,180,729971,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 490, \"large_tick_hit\": 8, \"small_tick_hit\": 273, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',31.597,196578755,1671782,NULL,'2021-04-03 05:16:08',1617426968,NULL),(1951405487,11246834,2,2558474,1,1,1,'A',1,0.957346,134,681309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 355, \"large_tick_hit\": 8, \"small_tick_hit\": 243, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 8, \"small_tick_hit\": 255}}',31.6128,201489786,904174,NULL,'2021-09-09 03:38:07',1631158687,NULL),(1945583367,11246834,2,1620160,1,1,1,'A',1,0.960699,151,989207,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 453, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 11, \"small_tick_hit\": 479}}',31.6251,193670229,569958,NULL,'2021-01-03 05:48:28',1609652908,NULL),(1951619604,11246834,2,1741779,1,1,1,'SH',1,0.995017,125,911612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 251, \"large_tick_hit\": 21, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 21, \"small_tick_hit\": 328}}',31.6514,201540883,582708,NULL,'2021-09-11 06:29:23',1631341763,NULL),(1940509341,11246834,2,2348772,1,1,1,'S',1,0.994941,306,959359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 11, \"small_tick_hit\": 284, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 11, \"small_tick_hit\": 287}}',31.6538,186783213,1747212,NULL,'2020-04-24 18:16:55',1587752215,NULL),(1945665715,11246834,2,469970,0,1,1,'A',1,0.951111,65,611707,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 221, \"large_tick_hit\": 9, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 9, \"small_tick_hit\": 201}}',31.6572,193799219,236048,NULL,'2021-01-07 20:25:13',1610051113,NULL),(1947795058,11246834,2,2516690,1,1,1,'A',1,0.94494,128,797579,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 355, \"large_tick_hit\": 23, \"small_tick_hit\": 257, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 23, \"small_tick_hit\": 289}}',31.669,196577699,1185648,NULL,'2021-04-03 04:24:24',1617423864,NULL),(1962339893,11246834,2,1793142,1,1,1,'B',1,0.917012,37,188591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 138, \"large_tick_hit\": 2, \"small_tick_hit\": 81, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 86}}',31.6759,215461056,79518,NULL,'2024-01-07 23:18:34',1704669514,NULL),(1959977538,11246834,2,3043016,1,1,1,'B',1,0.939883,88,263417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 364, \"large_tick_hit\": 44, \"small_tick_hit\": 233, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 44, \"small_tick_hit\": 248}}',31.721,212362785,277720,NULL,'2023-04-23 06:35:23',1682231723,NULL),(1945622571,11246834,2,2240569,1,1,1,'A',1,0.971223,154,370942,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 328, \"large_tick_hit\": 7, \"small_tick_hit\": 340, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',31.7433,193588452,469432,NULL,'2020-12-31 04:49:02',1609390142,NULL),(1959893559,11246834,2,3876389,1,1,1,'A',1,0.970036,444,332567,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1125, \"large_tick_hit\": 311, \"small_tick_hit\": 733, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1175, \"large_tick_hit\": 311, \"small_tick_hit\": 750}}',31.7534,212363392,3426182,NULL,'2023-04-23 07:34:22',1682235262,NULL),(1951528160,11246834,2,927409,0,1,1,'A',1,0.971503,80,662759,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 204, \"large_tick_hit\": 31, \"small_tick_hit\": 140, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 143}}',31.7763,201486857,347869,NULL,'2021-09-09 00:36:36',1631147796,NULL),(1955465140,11246834,2,2459530,1,1,1,'SH',1,0.996805,82,1140753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 231}}',31.8164,206673734,177436,NULL,'2022-04-25 18:02:54',1650909774,NULL),(1955418883,11246834,2,652165,0,1,1,'S',1,0.984962,52,364569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 92, \"large_tick_hit\": 5, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 167}}',31.8337,206590361,72091,NULL,'2022-04-21 19:56:03',1650570963,NULL),(1955429861,11246834,2,683752,0,1,1,'A',1,0.964539,66,321232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 192, \"large_tick_hit\": 26, \"small_tick_hit\": 190, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 199}}',31.9161,206642949,178120,NULL,'2022-04-24 05:51:01',1650779461,NULL),(1940492575,11246834,2,2275934,1,1,1,'S',1,0.99901,553,974770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 40, \"small_tick_hit\": 456, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 40, \"small_tick_hit\": 457}}',31.9168,186815470,5355564,NULL,'2020-04-25 19:24:28',1587842668,NULL),(1956226647,11246834,2,772691,0,1,1,'SH',1,0.987326,286,815091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 952, \"large_tick_hit\": 289, \"small_tick_hit\": 317, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 289, \"small_tick_hit\": 324}}',31.9435,207625080,4795623,NULL,'2022-06-14 05:14:05',1655183645,NULL),(1943184599,11246834,2,1399888,1,1,1,'A',1,0.972561,103,692912,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 196, \"small_tick_hit\": 123, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 201, \"small_tick_hit\": 127}}',31.9689,190409250,418642,NULL,'2020-08-30 16:57:13',1598806633,NULL),(1957867457,11246834,2,3601940,1,1,1,'XH',1,1,174,1122253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 325}}',32.0124,209839207,671472,NULL,'2022-10-19 18:11:32',1666203092,NULL),(1960268627,11246834,2,2447121,1,1,1,'A',1,0.948328,118,255173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 526, \"large_tick_hit\": 1, \"small_tick_hit\": 97, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 103}}',32.0128,212922032,588382,NULL,'2023-06-06 03:37:47',1686022667,NULL),(1956238869,11246834,2,2005568,1,1,1,'SH',1,0.997076,241,469059,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 357, \"large_tick_hit\": 20, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 20, \"small_tick_hit\": 305}}',32.0153,207557392,1023913,NULL,'2022-06-10 22:16:23',1654899383,NULL),(1962317464,11246834,2,1962161,1,1,1,'B',1,0.92278,53,220513,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 167, \"large_tick_hit\": 1, \"small_tick_hit\": 71, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 1, \"small_tick_hit\": 76}}',32.0339,215461218,118869,NULL,'2024-01-07 23:36:03',1704670563,NULL),(1945417524,11246834,2,161787,0,1,1,'SH',1,0.982512,164,378672,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 485, \"large_tick_hit\": 10, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 10, \"small_tick_hit\": 126}}',32.0755,193444619,885696,NULL,'2020-12-26 07:14:08',1608966848,NULL),(1960285591,11246834,2,3754443,1,1,1,'C',1,0.884956,62,228694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 148, \"large_tick_hit\": 5, \"small_tick_hit\": 47, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 5, \"small_tick_hit\": 57}}',32.0852,212908789,151543,NULL,'2023-06-05 01:37:55',1685929075,NULL),(1957859502,11246834,2,3592565,1,1,1,'A',1,0.961136,74,273615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 347, \"small_tick_hit\": 296, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 367, \"small_tick_hit\": 302}}',32.1586,209839280,252700,NULL,'2022-10-19 18:17:04',1666203424,NULL),(1951333486,11246834,2,2817581,0,1,1,'SH',1,0.996101,130,978045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 198, \"large_tick_hit\": 4, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',32.1588,201226659,637604,NULL,'2021-08-29 20:10:17',1630267817,NULL),(2297104173,11246834,2,3638061,1,1,1,'A',1,0.949714,111,274308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 534, \"large_tick_hit\": 55, \"small_tick_hit\": 242, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 55, \"small_tick_hit\": 258}}',32.1772,215790838,555152,NULL,'2024-02-06 03:02:56',1707188576,NULL),(1957136476,11246834,2,1963426,0,1,1,'A',1,0.941667,98,140783,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 288, \"large_tick_hit\": 20, \"small_tick_hit\": 31, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 20, \"small_tick_hit\": 35}}',32.2157,208799052,247794,NULL,'2022-08-15 00:46:07',1660524367,NULL),(1943068230,11246834,2,2440591,1,1,1,'SH',1,0.991289,197,912811,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 321, \"small_tick_hit\": 248, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 322, \"small_tick_hit\": 252}}',32.2281,190133978,1479095,NULL,'2020-08-20 03:05:45',1597892745,NULL),(2350984273,11246834,2,17076,1,1,1,'X',1,1,192,528416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 24, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 24, \"small_tick_hit\": 48}}',32.2312,215897152,566381,NULL,'2024-02-15 18:40:47',1708022447,NULL),(1946094857,11246834,2,2257021,1,1,1,'A',1,0.9425,88,631362,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 167, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 175}}',32.2401,194372327,315540,NULL,'2021-01-27 02:13:55',1611713635,NULL),(1955569060,11246834,2,767790,0,1,1,'S',1,0.996644,120,479014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 109, \"large_tick_hit\": 32, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 32, \"small_tick_hit\": 156}}',32.2516,206791391,152581,NULL,'2022-05-01 23:59:53',1651449593,NULL),(1955478771,11246834,2,2809924,1,1,1,'A',1,0.962069,84,374116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 131, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 1, \"small_tick_hit\": 139}}',32.2613,206593397,158980,NULL,'2022-04-21 23:20:15',1650583215,NULL),(1955749520,11246834,2,2509222,1,1,1,'S',1,0.995542,258,527255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"small_tick_hit\": 412, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 415}}',32.2829,206906773,711254,NULL,'2022-05-08 07:29:59',1651994999,NULL),(1962307659,11246834,2,3356422,1,1,1,'SH',1,0.996296,183,1117692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 3, \"small_tick_hit\": 355, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 3, \"small_tick_hit\": 357}}',32.2853,215462522,707907,NULL,'2024-01-08 02:33:51',1704681231,NULL),(1955713844,11246834,2,1482227,0,1,1,'X',1,1,219,531265,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 29, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 29, \"small_tick_hit\": 380}}',32.3229,206905349,495987,NULL,'2022-05-08 05:11:32',1651986692,NULL),(1955690484,11246834,2,2692230,1,1,1,'XH',1,1,214,1144252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 26, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 26, \"small_tick_hit\": 462}}',32.3353,206883423,946211,NULL,'2022-05-07 04:51:38',1651899098,NULL),(1955569394,11246834,2,767794,0,1,1,'A',1,0.977987,88,351533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 165, \"large_tick_hit\": 14, \"small_tick_hit\": 132, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 134}}',32.339,206791397,169885,NULL,'2022-05-02 00:00:39',1651449639,NULL),(2351473862,11246834,2,1945751,1,1,1,'S',1,0.996516,160,529262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 127}}',32.3406,215897954,389636,NULL,'2024-02-15 20:18:00',1708028280,NULL),(1942812584,11246834,2,2508038,1,1,1,'A',1,0.976574,140,692343,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 328, \"small_tick_hit\": 339, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 346}}',32.3502,189896629,857177,NULL,'2020-08-10 22:38:47',1597099127,NULL),(1955507096,11246834,2,136540,1,1,1,'S',1,0.989051,292,738125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 816, \"small_tick_hit\": 268, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 823, \"small_tick_hit\": 273}}',32.3519,206748960,5005180,NULL,'2022-04-29 23:24:53',1651274693,NULL),(1942803535,11246834,2,1942054,1,1,1,'S',1,0.993701,186,783591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 326, \"large_tick_hit\": 5, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 5, \"small_tick_hit\": 301}}',32.3768,189889413,1127688,NULL,'2020-08-10 17:00:49',1597078849,NULL),(1943033468,11246834,2,1074893,1,1,1,'A',1,0.9718,169,675360,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 359, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 92}}',32.3919,190160057,981361,NULL,'2020-08-21 03:51:46',1597981906,NULL),(1962331350,11246834,2,1180151,0,1,1,'A',1,0.960452,64,286074,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 137, \"small_tick_hit\": 33, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 34}}',32.3977,215460628,113558,NULL,'2024-01-07 22:33:00',1704666780,NULL),(1957462209,11246834,2,2507563,1,1,1,'A',1,0.955026,147,276880,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 530, \"large_tick_hit\": 36, \"small_tick_hit\": 156, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 36, \"small_tick_hit\": 161}}',32.4172,209358822,624484,NULL,'2022-09-17 06:07:15',1663394835,NULL),(1959741333,11246834,2,2418194,1,1,1,'A',1,0.940426,51,237201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 295, \"large_tick_hit\": 2, \"small_tick_hit\": 145, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 2, \"small_tick_hit\": 155}}',32.4194,212317402,211835,NULL,'2023-04-19 20:16:15',1681935375,NULL),(1959882412,11246834,2,2343595,1,1,1,'A',1,0.963261,186,275322,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 591, \"large_tick_hit\": 112, \"small_tick_hit\": 136, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 112, \"small_tick_hit\": 145}}',32.4285,212462541,970640,NULL,'2023-05-01 01:59:29',1682906369,NULL),(1940635192,11246834,2,2306823,1,1,1,'SH',1,0.993985,245,900955,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 316, \"large_tick_hit\": 21, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 21, \"small_tick_hit\": 326}}',32.4356,186856073,1637709,NULL,'2020-04-27 05:25:50',1587965150,NULL),(1962349479,11246834,2,1817449,1,1,1,'SH',1,0.988506,107,1105066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 71, \"large_tick_hit\": 37, \"small_tick_hit\": 150, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 37, \"small_tick_hit\": 152}}',32.4926,215460873,188067,NULL,'2024-01-07 22:59:25',1704668365,NULL),(1951654116,11246834,2,902111,0,1,1,'A',1,0.97724,101,700785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 354, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 1, \"small_tick_hit\": 359}}',32.4929,201531782,611773,NULL,'2021-09-10 21:32:52',1631309572,NULL),(1957027433,11246834,2,3208604,1,1,1,'A',1,0.960362,197,72009,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1147, \"large_tick_hit\": 1, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1201, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',32.5324,208660499,831986,NULL,'2022-08-07 20:40:08',1659904808,NULL),(1957635486,11246834,2,3613486,1,1,1,'S',1,0.988152,153,342920,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 603, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 610, \"small_tick_hit\": 234}}',32.5359,209445226,889910,NULL,'2022-09-23 00:30:37',1663893037,NULL),(1940400676,11246834,2,1059389,0,1,1,'S',1,0.997167,198,958890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}}',32.5373,186823439,943268,NULL,'2020-04-26 02:01:15',1587866475,NULL),(1940923413,11246834,2,2228316,1,1,1,'SH',1,0.989031,260,1024645,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 7, \"small_tick_hit\": 281, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 7, \"small_tick_hit\": 287}}',32.5607,187484766,1367117,NULL,'2020-05-18 16:33:33',1589819613,NULL),(1958414568,11246834,2,3600694,0,1,1,'B',1,0.901099,62,239419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 181, \"large_tick_hit\": 42, \"small_tick_hit\": 105, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 42, \"small_tick_hit\": 109}}',32.5806,210428556,111361,NULL,'2022-11-28 07:06:50',1669619210,NULL),(1955550884,11246834,2,2619443,0,1,1,'X',1,1,181,529577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 26, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 26, \"small_tick_hit\": 285}}',32.5939,206848533,340496,NULL,'2022-05-05 04:31:52',1651725112,NULL),(1943036974,11246834,2,1762728,0,1,1,'B',1,0.919048,76,565040,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 137, \"small_tick_hit\": 56, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 59}}',32.5954,190185366,216044,NULL,'2020-08-22 02:59:55',1598065195,NULL),(1943300736,11246834,2,2134404,1,1,1,'A',1,0.973315,261,1032826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 289, \"large_tick_hit\": 30, \"small_tick_hit\": 374, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 30, \"small_tick_hit\": 392}}',32.635,190444068,1410254,NULL,'2020-09-01 01:13:22',1598922802,NULL),(1956695796,11246834,2,2230884,0,1,1,'S',1,0.981571,134,293282,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 778, \"large_tick_hit\": 2, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',32.6452,208251822,1002256,NULL,'2022-07-16 00:51:38',1657932698,NULL),(1960367911,11246834,2,4073087,1,1,1,'A',1,0.978292,159,717987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 379, \"large_tick_hit\": 65, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 65, \"small_tick_hit\": 234}}',32.6508,212892335,1199419,NULL,'2023-06-03 20:51:33',1685825493,NULL),(1942655485,11246834,2,2249173,1,1,1,'S',1,0.994094,296,821260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 557, \"large_tick_hit\": 1, \"small_tick_hit\": 452, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 1, \"small_tick_hit\": 455}}',32.7474,189742742,2833064,NULL,'2020-08-05 02:12:49',1596593569,NULL),(1955491756,11246834,2,2186423,1,1,1,'S',1,0.993485,101,529816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 16, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 16, \"small_tick_hit\": 206}}',32.7514,206681952,147497,NULL,'2022-04-26 05:32:22',1650951142,NULL),(1962225156,11246834,2,3989645,1,1,1,'S',1,0.991198,275,719699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1838, \"large_tick_hit\": 18, \"small_tick_hit\": 734, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1854, \"large_tick_hit\": 18, \"small_tick_hit\": 741}}',32.7537,215364155,9711096,NULL,'2023-12-31 00:07:31',1703981251,NULL),(1945750239,11246834,2,1751319,1,1,1,'A',1,0.964286,126,684743,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 298, \"small_tick_hit\": 215, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 227}}',32.7821,193838921,686969,NULL,'2021-01-09 05:28:35',1610170115,NULL),(1960954624,11246834,2,3999091,1,1,1,'C',1,0.873171,61,236661,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 191, \"small_tick_hit\": 167, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 215, \"small_tick_hit\": 195}}',32.7982,213696567,133695,NULL,'2023-08-06 00:45:07',1691282707,NULL),(1955425273,11246834,2,40379,1,1,1,'SH',1,0.994203,214,1072707,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"small_tick_hit\": 129, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 131}}',32.8272,206572613,1279182,NULL,'2022-04-20 21:23:57',1650489837,NULL),(1962319597,11246834,2,27979,0,1,1,'S',1,0.997442,168,527453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 5, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 5, \"small_tick_hit\": 223}}',32.8522,215471723,389208,NULL,'2024-01-08 23:19:32',1704755972,NULL),(1962335266,11246834,2,1201506,0,1,1,'X',1,1,139,529472,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 61}}',32.8563,215460669,298128,NULL,'2024-01-07 22:37:03',1704667023,NULL),(1962151377,11246834,2,3210171,1,1,1,'C',1,0.877395,58,203448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 175, \"large_tick_hit\": 6, \"small_tick_hit\": 48, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 6, \"small_tick_hit\": 58}}',32.8596,215206332,164501,NULL,'2023-12-17 18:09:41',1702836581,NULL),(1959772220,11246834,2,3723524,1,1,1,'A',1,0.951825,105,252254,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 435, \"large_tick_hit\": 25, \"small_tick_hit\": 192, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 25, \"small_tick_hit\": 203}}',32.8881,212255208,411088,NULL,'2023-04-15 00:16:12',1681517772,NULL),(1955682400,11246834,2,1971059,0,1,1,'S',1,0.998366,250,529962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',32.8945,206883783,662990,NULL,'2022-05-07 05:23:31',1651901011,NULL),(1955570285,11246834,2,1102929,0,1,1,'S',1,0.99859,250,528501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 77, \"small_tick_hit\": 458, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 77, \"small_tick_hit\": 459}}',32.9149,206865933,497310,NULL,'2022-05-06 05:31:42',1651815102,NULL),(1955503126,11246834,2,457794,0,1,1,'X',1,1,80,530532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}}',32.9344,206642921,91374,NULL,'2022-04-24 05:48:36',1650779316,NULL),(1961448229,11246834,2,3062438,1,1,1,'A',1,0.941844,94,249925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 427, \"large_tick_hit\": 39, \"small_tick_hit\": 198, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 39, \"small_tick_hit\": 207}}',32.9736,214458304,363937,NULL,'2023-10-11 12:27:13',1697027233,NULL),(1942609067,11246834,2,1807498,1,1,1,'SH',1,0.98783,206,1116686,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 28, \"small_tick_hit\": 281, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 28, \"small_tick_hit\": 287}}',33.0733,189684022,798570,NULL,'2020-08-02 19:52:59',1596397979,NULL),(1957274346,11246834,2,3505286,1,1,1,'B',1,0.929368,71,517529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 170, \"large_tick_hit\": 18, \"small_tick_hit\": 62, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 18, \"small_tick_hit\": 74}}',33.1227,208893111,249932,NULL,'2022-08-20 05:12:03',1660972323,NULL),(1955591809,11246834,2,2384308,1,1,1,'A',1,0.97006,125,650592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 374, \"large_tick_hit\": 3, \"small_tick_hit\": 271, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 3, \"small_tick_hit\": 278}}',33.1228,206770405,811915,NULL,'2022-04-30 23:27:01',1651361221,NULL),(1945909011,11246834,2,1963784,1,1,1,'A',1,0.963746,82,617604,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 181, \"large_tick_hit\": 4, \"small_tick_hit\": 134, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 4, \"small_tick_hit\": 139}}',33.1531,194173395,304657,NULL,'2021-01-20 22:09:57',1611180597,NULL),(1955382533,11246834,2,1605335,1,1,1,'S',1,0.984782,445,709807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1200, \"large_tick_hit\": 6, \"small_tick_hit\": 800, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1217, \"large_tick_hit\": 6, \"small_tick_hit\": 814}}',33.1719,206675712,7558292,NULL,'2022-04-25 20:24:28',1650918268,NULL),(1940595451,11246834,2,2262450,1,1,1,'S',1,0.981851,251,836183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 305, \"large_tick_hit\": 2, \"small_tick_hit\": 234, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 239}}',33.1755,186968751,1607384,NULL,'2020-05-01 01:39:30',1588297170,NULL),(1958544739,11246834,2,1972144,1,1,1,'A',1,0.970809,230,596701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 789, \"large_tick_hit\": 12, \"small_tick_hit\": 363, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 12, \"small_tick_hit\": 375}}',33.1877,210570751,2631730,NULL,'2022-12-08 22:29:11',1670538551,NULL),(1946090434,11246834,2,2246016,0,1,1,'B',1,0.931035,65,662542,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 135, \"small_tick_hit\": 81, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 92}}',33.1958,194339009,185780,NULL,'2021-01-26 02:04:36',1611626676,NULL),(1958389426,11246834,2,1807499,0,1,1,'A',1,0.96696,49,273248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 269, \"small_tick_hit\": 170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 172}}',33.2019,210436454,191528,NULL,'2022-11-28 21:50:46',1669672246,NULL),(1942752771,11246834,2,2234393,0,1,1,'A',1,0.972,104,734324,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 150, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 93}}',33.2119,189890018,335970,NULL,'2020-08-10 17:27:53',1597080473,NULL),(1958807427,11246834,2,3783992,1,1,1,'SH',1,0.989385,135,358971,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 942, \"small_tick_hit\": 829, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 959, \"small_tick_hit\": 831}}',33.2197,210960064,1301858,NULL,'2023-01-05 22:59:30',1672959570,NULL),(1960011976,11246834,2,1108741,0,1,1,'S',1,0.981081,144,334725,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 741, \"large_tick_hit\": 1, \"small_tick_hit\": 347, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 1, \"small_tick_hit\": 353}}',33.2236,212681614,1178407,NULL,'2023-05-19 05:06:51',1684472811,NULL),(1945644967,11246834,2,2085457,1,1,1,'SH',1,0.988156,159,993786,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 22, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 22, \"small_tick_hit\": 349}}',33.2353,193823195,650436,NULL,'2021-01-08 17:19:43',1610126383,NULL),(1962327849,11246834,2,1574310,1,1,1,'S',1,0.997312,227,528266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 145}}',33.2453,215473470,725044,NULL,'2024-01-09 02:44:19',1704768259,NULL),(1962322377,11246834,2,765733,0,1,1,'S',1,0.996815,83,530700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',33.2677,215471314,124783,NULL,'2024-01-08 22:19:24',1704752364,NULL),(1943040864,11246834,2,2228318,1,1,1,'SH',1,0.986014,171,765907,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 434, \"large_tick_hit\": 37, \"small_tick_hit\": 234, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 37, \"small_tick_hit\": 239}}',33.2835,190134468,1537223,NULL,'2020-08-20 03:35:41',1597894541,NULL),(1961466426,11246834,2,3412523,1,1,1,'A',1,0.956372,108,266859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 499, \"large_tick_hit\": 74, \"small_tick_hit\": 260, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 74, \"small_tick_hit\": 266}}',33.29,214397900,502961,NULL,'2023-10-05 20:10:41',1696536641,NULL),(1962383967,11246834,2,2245780,1,1,1,'B',1,0.938525,60,255230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 160, \"large_tick_hit\": 3, \"small_tick_hit\": 66, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 3, \"small_tick_hit\": 71}}',33.3007,215472579,115110,NULL,'2024-01-09 01:01:36',1704762096,NULL),(1942609267,11246834,2,1807500,1,1,1,'X',1,1,244,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 3, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 3, \"small_tick_hit\": 199}}',33.3106,189684074,1488478,NULL,'2020-08-02 19:55:15',1596398115,NULL),(1956859489,11246834,2,61692,0,1,1,'XH',1,1,256,537911,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"small_tick_hit\": 31}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 31}}',33.3297,208411481,950796,NULL,'2022-07-25 02:46:02',1658717162,NULL),(1955549833,11246834,2,1041052,0,1,1,'X',1,1,349,528517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 109, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 109, \"small_tick_hit\": 206}}',33.3364,206848323,915578,NULL,'2022-05-05 04:09:49',1651723789,NULL),(1962320926,11246834,2,1142643,1,1,1,'A',1,0.956954,60,260372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 229, \"small_tick_hit\": 60, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 64}}',33.3793,215471623,193041,NULL,'2024-01-08 23:04:04',1704755044,NULL),(1940518631,11246834,2,2069190,1,1,1,'SH',1,0.990476,281,874914,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 441, \"small_tick_hit\": 495, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',33.4018,186879570,2747767,NULL,'2020-04-28 00:11:45',1588032705,NULL),(1940634844,11246834,2,2302404,1,1,1,'SH',1,0.994305,360,936371,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 410, \"large_tick_hit\": 11, \"small_tick_hit\": 452, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 11, \"small_tick_hit\": 454}}',33.4361,186856189,2589489,NULL,'2020-04-27 05:34:25',1587965665,NULL),(1959802460,11246834,2,3270261,1,1,1,'S',1,0.994536,191,475916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 248, \"large_tick_hit\": 22, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 22, \"small_tick_hit\": 278}}',33.4545,212321914,464180,NULL,'2023-04-20 06:21:23',1681971683,NULL),(1940624315,11246834,2,1449209,1,1,1,'SH',1,0.991098,698,950188,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 743, \"large_tick_hit\": 55, \"small_tick_hit\": 872, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 55, \"small_tick_hit\": 882}}',33.4554,186881714,11926480,NULL,'2020-04-28 02:09:58',1588039798,NULL),(1942707671,11246834,2,1155987,0,1,1,'A',1,0.978417,131,790850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 161, \"large_tick_hit\": 20, \"small_tick_hit\": 91, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 20, \"small_tick_hit\": 95}}',33.4916,189793721,455122,NULL,'2020-08-07 01:31:27',1596763887,NULL),(2351293192,11246834,2,192506,1,1,1,'X',1,1,168,530104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 2, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 2, \"small_tick_hit\": 143}}',33.5482,215897632,425949,NULL,'2024-02-15 19:41:31',1708026091,NULL),(1950774140,11246834,2,930675,0,1,1,'A',1,0.967662,109,694484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 221, \"large_tick_hit\": 52, \"small_tick_hit\": 116, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 52, \"small_tick_hit\": 120}}',33.5511,200672040,462773,NULL,'2021-08-09 23:03:37',1628550217,NULL),(1960102914,11246834,2,2314616,1,1,1,'B',1,0.93578,68,249756,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 200, \"large_tick_hit\": 17, \"small_tick_hit\": 89, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 17, \"small_tick_hit\": 94}}',33.5596,212681582,186293,NULL,'2023-05-19 05:02:21',1684472541,NULL),(1957164104,11246834,2,2257060,1,1,1,'A',1,0.977778,205,180955,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 940, \"large_tick_hit\": 31, \"small_tick_hit\": 41, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 31, \"small_tick_hit\": 48}}',33.5638,208799579,1481148,NULL,'2022-08-15 01:32:42',1660527162,NULL),(1946245476,11246834,2,413086,0,1,1,'A',1,0.956604,120,719954,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 257, \"large_tick_hit\": 17, \"small_tick_hit\": 233, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 17, \"small_tick_hit\": 245}}',33.5777,194400961,603465,NULL,'2021-01-27 22:44:38',1611787478,NULL),(1962313624,11246834,2,723609,1,1,1,'X',1,1,250,532952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 174}}',33.5889,215471374,913806,NULL,'2024-01-08 22:29:22',1704752962,NULL),(1945909043,11246834,2,1963786,1,1,1,'A',1,0.952077,78,681829,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 144, \"large_tick_hit\": 11, \"small_tick_hit\": 143, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 11, \"small_tick_hit\": 150}}',33.6066,194117887,230000,NULL,'2021-01-19 00:56:37',1611017797,NULL),(1957819980,11246834,2,166140,0,1,1,'XH',1,1,400,539624,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 308}}',33.6103,209774326,2278087,NULL,'2022-10-15 05:23:32',1665811412,NULL),(1940595609,11246834,2,2160131,1,1,1,'SH',1,0.995657,342,955888,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 319, \"large_tick_hit\": 117, \"small_tick_hit\": 481, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 484}}',33.6537,186855816,1835806,NULL,'2020-04-27 05:10:14',1587964214,NULL),(1955446960,11246834,2,3505283,1,1,1,'S',1,0.995261,102,1056473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 5, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',33.6591,206589082,223110,NULL,'2022-04-21 18:42:03',1650566523,NULL),(1955647813,11246834,2,2865776,1,1,1,'A',1,0.950241,142,714799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 317, \"small_tick_hit\": 275, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 292}}',33.6859,206905988,783604,NULL,'2022-05-08 06:15:57',1651990557,NULL),(1959801633,11246834,2,3267264,1,1,1,'A',1,0.973404,73,296533,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 441, \"large_tick_hit\": 76, \"small_tick_hit\": 215, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 76, \"small_tick_hit\": 220}}',33.7845,212343140,424205,NULL,'2023-04-21 22:52:17',1682117537,NULL),(1942952417,11246834,2,111680,0,1,1,'SH',1,0.982968,540,740562,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1079, \"large_tick_hit\": 11, \"small_tick_hit\": 122, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}}',33.81,190110474,9458610,NULL,'2020-08-19 04:25:55',1597811155,NULL),(1956418806,11246834,2,2664593,1,1,1,'B',1,0.926186,131,661272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 276, \"large_tick_hit\": 41, \"small_tick_hit\": 210, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 41, \"small_tick_hit\": 235}}',33.8125,207928588,604531,NULL,'2022-06-29 00:51:51',1656463911,NULL),(1955454568,11246834,2,3220278,1,1,1,'S',1,0.986799,101,439470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 148, \"large_tick_hit\": 25, \"small_tick_hit\": 126, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 25, \"small_tick_hit\": 129}}',33.8166,206620780,235601,NULL,'2022-04-23 07:32:02',1650699122,NULL),(1961824733,11246834,2,40380,1,1,1,'SH',1,0.996689,173,467178,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 280, \"small_tick_hit\": 21}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 21}}',33.8364,214851852,628960,NULL,'2023-11-15 18:09:30',1700071770,NULL),(1951226013,11246834,2,2108797,0,1,1,'A',1,0.979417,101,757521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 339, \"large_tick_hit\": 14, \"small_tick_hit\": 218, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 14, \"small_tick_hit\": 224}}',33.8494,201170890,677915,NULL,'2021-08-27 20:48:57',1630097337,NULL),(1957900577,11246834,2,3178948,1,1,1,'SH',1,0.984091,193,781259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 433}, \"maximum_statistics\": {\"great\": 440}}',33.8619,209713005,1576302,NULL,'2022-10-10 18:49:59',1665427799,NULL),(1940512473,11246834,2,2366358,1,1,1,'X',1,1,510,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 21, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 21, \"small_tick_hit\": 504}}',33.8755,186815755,6127544,NULL,'2020-04-25 19:36:46',1587843406,NULL),(1940637292,11246834,2,2339027,0,1,1,'SH',1,0.989418,64,1134551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',33.9314,186855393,164426,NULL,'2020-04-27 04:36:50',1587962210,NULL),(1962285007,11246834,2,2651590,1,1,1,'A',1,0.966373,223,314311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1195, \"large_tick_hit\": 2, \"small_tick_hit\": 556, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1229, \"large_tick_hit\": 2, \"small_tick_hit\": 583}}',33.943,215307729,1648475,NULL,'2023-12-27 01:50:48',1703641848,NULL),(2350877928,11246834,2,2346668,1,1,1,'X',1,1,185,531054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 79}}',33.9721,215896966,516410,NULL,'2024-02-15 18:19:57',1708021197,NULL),(1957601404,11246834,2,2124963,1,1,1,'X',1,1,605,528000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 136, \"small_tick_hit\": 763}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 136, \"small_tick_hit\": 763}}',33.973,209445658,2908160,NULL,'2022-09-23 01:24:44',1663896284,NULL),(1957860558,11246834,2,814247,0,1,1,'B',1,0.935018,30,256901,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 113, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 1, \"small_tick_hit\": 124}}',34.0005,209813728,103455,NULL,'2022-10-17 17:32:42',1666027962,NULL),(1945346980,11246834,2,2608832,1,1,1,'SH',1,0.982609,197,761942,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 347, \"small_tick_hit\": 218, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 221}}',34.0085,193351121,1338989,NULL,'2020-12-22 22:44:41',1608677081,NULL),(1960910381,11246834,2,2101936,1,1,1,'A',1,0.957143,87,263729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 449, \"large_tick_hit\": 59, \"small_tick_hit\": 229, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 59, \"small_tick_hit\": 234}}',34.013,213751841,435248,NULL,'2023-08-10 19:17:19',1691695039,NULL),(1960019562,11246834,2,1963783,1,1,1,'B',1,0.907895,64,459307,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 209, \"large_tick_hit\": 37, \"small_tick_hit\": 99, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 117}}',34.0166,212656083,312106,NULL,'2023-05-16 23:37:13',1684280233,NULL),(1960152921,11246834,2,2835458,1,1,1,'B',1,0.921171,55,233925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 270, \"large_tick_hit\": 5, \"small_tick_hit\": 134, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 5, \"small_tick_hit\": 149}}',34.1053,212723128,222815,NULL,'2023-05-22 03:48:01',1684727281,NULL),(1945678464,11246834,2,1607106,1,1,1,'SH',1,0.995392,109,1119912,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',34.1163,193801001,270377,NULL,'2021-01-07 21:30:34',1610055034,NULL),(1959668465,11246834,2,2127114,1,1,1,'A',1,0.97374,255,316044,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1071, \"small_tick_hit\": 301, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1105, \"small_tick_hit\": 304}}',34.1236,212102436,3107228,NULL,'2023-04-02 22:48:45',1680475725,NULL),(1955660222,11246834,2,1360693,1,1,1,'A',1,0.965318,279,341477,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 478, \"small_tick_hit\": 190, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 197}}',34.1422,206983263,1296064,NULL,'2022-05-12 16:07:26',1652371646,NULL),(1945583556,11246834,2,2184517,0,1,1,'A',1,0.941176,61,741846,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 109, \"small_tick_hit\": 115, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 126}}',34.1592,193643231,171872,NULL,'2021-01-02 06:25:21',1609568721,NULL),(1955625285,11246834,2,1628559,0,1,1,'A',1,0.968884,263,649351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 635, \"large_tick_hit\": 34, \"small_tick_hit\": 234, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 34, \"small_tick_hit\": 248}}',34.1772,206769944,2639720,NULL,'2022-04-30 22:53:48',1651359228,NULL),(1955869425,11246834,2,95389,0,1,1,'S',1,0.989983,137,394748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 422, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 173}}',34.1866,207199992,650041,NULL,'2022-05-23 22:40:55',1653345655,NULL),(1957598865,11246834,2,691403,0,1,1,'X',1,1,146,530000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 12, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 12, \"small_tick_hit\": 279}}',34.2157,209494707,246059,NULL,'2022-09-25 22:44:34',1664145874,NULL),(1951610042,11246834,2,775989,0,1,1,'A',1,0.959128,144,700453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 377, \"large_tick_hit\": 4, \"small_tick_hit\": 323, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 4, \"small_tick_hit\": 338}}',34.2359,201561767,847381,NULL,'2021-09-11 23:19:46',1631402386,NULL),(2351695468,11246834,2,3216055,1,1,1,'S',1,0.996633,268,458764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 415, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 177}}',34.243,215898323,1174226,NULL,'2024-02-15 21:04:56',1708031096,NULL),(1940986275,11246834,2,2373124,0,1,1,'S',1,0.986301,67,922967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 77, \"small_tick_hit\": 67, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 68}}',34.2498,187484560,157804,NULL,'2020-05-18 16:25:57',1589819157,NULL),(1958151824,11246834,2,3408547,1,1,1,'SH',1,0.991848,163,1144146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 37, \"small_tick_hit\": 567, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 37, \"small_tick_hit\": 573}}',34.2648,210132743,454842,NULL,'2022-11-07 19:49:36',1667850576,NULL),(1957347751,11246834,2,40380,0,1,1,'B',1,0.930464,81,476193,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 265, \"small_tick_hit\": 16, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 21}}',34.2736,209155026,401963,NULL,'2022-09-04 01:07:19',1662253639,NULL),(1962451076,11246834,2,4310422,1,1,1,'A',1,0.96841,149,683910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 588, \"large_tick_hit\": 19, \"small_tick_hit\": 282, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 19, \"small_tick_hit\": 295}}',34.3271,215558841,1623878,NULL,'2024-01-16 20:35:04',1705437304,NULL),(1957927254,11246834,2,3764206,1,1,1,'A',1,0.960526,38,481925,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 146}, \"maximum_statistics\": {\"great\": 152}}',34.3679,209774410,175539,NULL,'2022-10-15 05:34:56',1665812096,NULL),(1945672431,11246834,2,2663327,1,1,1,'A',1,0.943299,142,919326,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 172, \"large_tick_hit\": 15, \"small_tick_hit\": 362, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 15, \"small_tick_hit\": 391}}',34.4561,193742771,467939,NULL,'2021-01-05 20:31:43',1609878703,NULL),(1955752439,11246834,2,2833660,1,1,1,'S',1,0.986139,120,405449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 208, \"large_tick_hit\": 28, \"small_tick_hit\": 262, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 28, \"small_tick_hit\": 266}}',34.4659,206906709,317170,NULL,'2022-05-08 07:24:30',1651994670,NULL),(1951681275,11246834,2,2785749,0,1,1,'X',1,1,288,532950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',34.4869,201736616,926405,NULL,'2021-09-18 22:53:06',1632005586,NULL),(1943074527,11246834,2,2296481,1,1,1,'A',1,0.975955,208,771924,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 391, \"large_tick_hit\": 7, \"small_tick_hit\": 292, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 7, \"small_tick_hit\": 303}}',34.4947,190214342,1615894,NULL,'2020-08-23 05:19:15',1598159955,NULL),(1957895593,11246834,2,2530116,1,1,1,'A',1,0.963945,130,304070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 546, \"large_tick_hit\": 2, \"small_tick_hit\": 361, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 2, \"small_tick_hit\": 374}}',34.541,209827378,656316,NULL,'2022-10-18 19:15:40',1666120540,NULL),(1955450824,11246834,2,3505287,1,1,1,'A',1,0.972222,72,762328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 91, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',34.5657,206589092,202969,NULL,'2022-04-21 18:42:43',1650566563,NULL),(1955437812,11246834,2,3193348,1,1,1,'X',1,1,214,532004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 26, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 26, \"small_tick_hit\": 258}}',34.5709,206611913,491778,NULL,'2022-04-22 21:20:10',1650662410,NULL),(1945896418,11246834,2,2064735,0,1,1,'SH',1,0.994872,114,964786,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 148, \"large_tick_hit\": 23, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 23, \"small_tick_hit\": 218}}',34.5794,194092334,342794,NULL,'2021-01-18 04:39:49',1610944789,NULL),(1940438493,11246834,2,1919494,1,1,1,'S',1,0.997024,386,958836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 12, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 12, \"small_tick_hit\": 286}}',34.5797,186823611,3555824,NULL,'2020-04-26 02:10:23',1587867023,NULL),(1957960812,11246834,2,3018109,1,1,1,'SH',1,0.994232,507,419292,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 2344, \"large_tick_hit\": 10, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 2360, \"large_tick_hit\": 10, \"small_tick_hit\": 404}}',34.5821,209918503,9915104,NULL,'2022-10-24 20:38:34',1666643914,NULL),(1959837699,11246834,2,3360472,1,1,1,'X',1,1,223,531052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 452}}',34.5829,212321867,562683,NULL,'2023-04-20 06:11:05',1681971065,NULL),(1962289960,11246834,2,3913104,1,1,1,'A',1,0.949958,130,702981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 552, \"large_tick_hit\": 4, \"small_tick_hit\": 564, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 4, \"small_tick_hit\": 608}}',34.5932,215378249,1170655,NULL,'2024-01-01 01:39:26',1704073166,NULL),(1961432944,11246834,2,3316065,1,1,1,'A',1,0.964436,257,347897,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 999, \"large_tick_hit\": 274, \"small_tick_hit\": 1249, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 1042, \"large_tick_hit\": 274, \"small_tick_hit\": 1299}}',34.597,214393691,1782726,NULL,'2023-10-05 12:32:00',1696509120,NULL),(1962377360,11246834,2,1877627,1,1,1,'X',1,1,181,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 127}}',34.6221,215471853,465322,NULL,'2024-01-08 23:35:39',1704756939,NULL),(1961821814,11246834,2,1723602,1,1,1,'B',1,0.930693,118,254370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 459, \"large_tick_hit\": 45, \"small_tick_hit\": 154, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 45, \"small_tick_hit\": 168}}',34.7048,214784333,518809,NULL,'2023-11-09 14:11:42',1699539102,NULL),(2347026794,11246834,2,2852576,1,1,1,'B',1,0.938429,135,292004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 334, \"small_tick_hit\": 108, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 117}}',34.7079,215889124,431761,NULL,'2024-02-15 00:37:29',1707957449,NULL),(1942664316,11246834,2,2496371,1,1,1,'S',1,0.989848,210,838963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 295, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',34.7196,189757294,1251442,NULL,'2020-08-05 16:32:32',1596645152,NULL),(1955771359,11246834,2,527143,0,1,1,'S',1,0.994671,110,423148,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 2, \"small_tick_hit\": 348}}',34.769,207089194,288329,NULL,'2022-05-18 03:40:34',1652845234,NULL),(1951647501,11246834,2,2428824,1,1,1,'SH',1,0.986813,121,823300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 233, \"large_tick_hit\": 10, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 208}}',34.8033,201631337,750646,NULL,'2021-09-14 20:35:47',1631651747,NULL),(1957387299,11246834,2,3721557,1,1,1,'X',1,1,114,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 114, \"small_tick_hit\": 123}}',34.811,209084524,156114,NULL,'2022-08-30 22:33:23',1661898803,NULL),(1956056717,11246834,2,3025885,1,1,1,'S',1,0.987368,140,426808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 273, \"large_tick_hit\": 6, \"small_tick_hit\": 190, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 6, \"small_tick_hit\": 194}}',34.8177,207396488,463442,NULL,'2022-06-02 20:43:06',1654202586,NULL),(1945607004,11246834,2,950823,0,1,1,'SH',1,0.988136,104,407845,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 316, \"small_tick_hit\": 267, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 270}}',34.8304,193607785,448937,NULL,'2020-12-31 21:24:09',1609449849,NULL),(1951619930,11246834,2,1743378,1,1,1,'C',1,0.89959,254,1074402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"small_tick_hit\": 624, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 722}}',34.872,201531352,1371766,NULL,'2021-09-10 21:12:00',1631308320,NULL),(1955462824,11246834,2,3018595,1,1,1,'SH',1,0.985944,155,844661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 268, \"large_tick_hit\": 9, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 9, \"small_tick_hit\": 215}}',34.8726,206661203,888112,NULL,'2022-04-25 00:16:00',1650845760,NULL),(1943061204,11246834,2,2025940,0,1,1,'A',1,0.972973,152,776965,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 228, \"large_tick_hit\": 8, \"small_tick_hit\": 196, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 8, \"small_tick_hit\": 202}}',34.8803,190148965,670743,NULL,'2020-08-20 17:42:18',1597945338,NULL),(1959772268,11246834,2,3877827,1,1,1,'A',1,0.969938,161,327149,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 664, \"large_tick_hit\": 206, \"small_tick_hit\": 840, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 206, \"small_tick_hit\": 865}}',34.8804,212258728,962630,NULL,'2023-04-15 07:08:34',1681542514,NULL),(1959813123,11246834,2,3293599,1,1,1,'X',1,1,91,535282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 2, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',34.8909,212321870,178958,NULL,'2023-04-20 06:12:08',1681971128,NULL),(1955778028,11246834,2,3133249,1,1,1,'S',1,0.998728,297,528004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 87, \"small_tick_hit\": 488, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 87, \"small_tick_hit\": 489}}',34.8983,207163567,671183,NULL,'2022-05-22 02:03:34',1653185014,NULL),(1962312524,11246834,2,1675837,1,1,1,'B',1,0.911392,63,223687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 227, \"large_tick_hit\": 1, \"small_tick_hit\": 60, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 1, \"small_tick_hit\": 71}}',34.9074,215473089,197472,NULL,'2024-01-09 01:57:31',1704765451,NULL),(1942132680,11246834,2,2206569,1,1,1,'A',1,0.976798,138,1109447,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 283, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 293}}',34.9586,188935418,358844,NULL,'2020-07-06 04:11:53',1594008713,NULL),(1960269087,11246834,2,2449699,1,1,1,'SH',1,0.99434,256,593506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 18, \"small_tick_hit\": 271, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 18, \"small_tick_hit\": 274}}',34.9801,212922118,770033,NULL,'2023-06-06 03:45:36',1686023136,NULL),(1940441592,11246834,2,2238803,1,1,1,'S',1,0.998423,321,973971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 14, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 14, \"small_tick_hit\": 313}}',35.008,186783833,1970392,NULL,'2020-04-24 18:41:38',1587753698,NULL),(1962383630,11246834,2,2245771,1,1,1,'A',1,0.958848,63,278189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 164, \"large_tick_hit\": 7, \"small_tick_hit\": 62, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 7, \"small_tick_hit\": 65}}',35.0116,215472576,152569,NULL,'2024-01-09 01:01:09',1704762069,NULL),(1962301635,11246834,2,675857,1,1,1,'X',1,1,152,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 110}}',35.027,215473230,334736,NULL,'2024-01-09 02:16:58',1704766618,NULL),(1951649698,11246834,2,1807498,1,1,1,'SH',1,0.997972,206,1122183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 28, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 28, \"small_tick_hit\": 287}}',35.0384,201638219,801920,NULL,'2021-09-15 04:10:53',1631679053,NULL),(1955610842,11246834,2,2771889,0,1,1,'S',1,0.996241,244,528515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 33, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 33, \"small_tick_hit\": 288}}',35.084,206848160,575887,NULL,'2022-05-05 03:54:13',1651722853,NULL),(1959937799,11246834,2,2558471,1,1,1,'A',1,0.955056,138,272875,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 492, \"large_tick_hit\": 43, \"small_tick_hit\": 230, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 43, \"small_tick_hit\": 246}}',35.0854,212462562,701160,NULL,'2023-05-01 02:01:51',1682906511,NULL),(1960341769,11246834,2,3629283,1,1,1,'XH',1,1,174,1141518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 336}}',35.0893,212891958,700150,NULL,'2023-06-03 20:20:31',1685823631,NULL),(1962335124,11246834,2,1201303,1,1,1,'A',1,0.952663,44,218548,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 140, \"small_tick_hit\": 21}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 21}}',35.1343,215460683,99880,NULL,'2024-01-07 22:38:38',1704667118,NULL),(1946089521,11246834,2,2757120,1,1,1,'B',1,0.920635,58,1071226,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 58, \"small_tick_hit\": 116, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',35.1441,194341424,100689,NULL,'2021-01-26 04:04:34',1611633874,NULL),(1962338840,11246834,2,3722145,1,1,1,'A',1,0.972345,128,185019,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 794, \"large_tick_hit\": 8, \"small_tick_hit\": 77, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 8, \"small_tick_hit\": 84}}',35.1553,215433941,940020,NULL,'2024-01-05 20:35:45',1704486945,NULL),(1962373882,11246834,2,2223144,1,1,1,'A',1,0.948,65,257337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 168, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 70}}',35.1604,215472266,132907,NULL,'2024-01-09 00:25:51',1704759951,NULL),(1962307882,11246834,2,1101356,1,1,1,'A',1,0.966618,151,330628,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 441, \"large_tick_hit\": 2, \"small_tick_hit\": 223, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 233}}',35.1765,215461193,780130,NULL,'2024-01-07 23:33:02',1704670382,NULL),(1945592056,11246834,2,1975973,1,1,1,'SH',1,0.994695,129,1118497,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 248}}',35.1766,193669665,366949,NULL,'2021-01-03 05:15:22',1609650922,NULL),(1942661056,11246834,2,2381570,1,1,1,'S',1,0.99115,240,1054080,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 9, \"small_tick_hit\": 432, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 9, \"small_tick_hit\": 438}}',35.1831,189757380,1150156,NULL,'2020-08-05 16:36:58',1596645418,NULL),(1940419648,11246834,2,2228488,1,1,1,'S',1,0.997756,648,982542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 23, \"small_tick_hit\": 686, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 23, \"small_tick_hit\": 689}}',35.1925,186815852,7648004,NULL,'2020-04-25 19:41:35',1587843695,NULL),(1940583699,11246834,2,2250031,1,1,1,'SH',1,0.998845,455,1026856,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 410, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 411}}',35.2898,186879057,5411489,NULL,'2020-04-27 23:44:41',1588031081,NULL),(1957806608,11246834,2,3816814,0,1,1,'S',1,0.997947,168,533785,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',35.2938,209649871,373332,NULL,'2022-10-06 23:50:47',1665100247,NULL),(1951487917,11246834,2,2730693,1,1,1,'A',1,0.943472,160,732757,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 328, \"small_tick_hit\": 373, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 397}}',35.3242,201460519,871585,NULL,'2021-09-07 22:07:17',1631052437,NULL),(1958635520,11246834,2,846012,1,1,1,'A',1,0.966418,232,314598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 649, \"small_tick_hit\": 128, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 131}}',35.3461,210798188,1402985,NULL,'2022-12-25 05:32:27',1671946347,NULL),(1962381357,11246834,2,1888184,1,1,1,'X',1,1,139,528733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 105}}',35.3563,215461032,290868,NULL,'2024-01-07 23:16:12',1704669372,NULL),(1945538058,11246834,2,1347078,0,1,1,'SH',1,0.989583,129,986622,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"small_tick_hit\": 300, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 176, \"small_tick_hit\": 304}}',35.423,193608699,424233,NULL,'2020-12-31 22:01:26',1609452086,NULL),(1962352734,11246834,2,2150740,1,1,1,'B',1,0.906883,49,215880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 146, \"small_tick_hit\": 78, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 87}}',35.4242,215461010,106810,NULL,'2024-01-07 23:13:16',1704669196,NULL),(1959045058,11246834,2,828829,0,1,1,'A',1,0.979315,203,338803,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 868, \"large_tick_hit\": 4, \"small_tick_hit\": 501, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 4, \"small_tick_hit\": 510}}',35.444,211242226,1530572,NULL,'2023-01-27 02:01:12',1674784872,NULL),(1959778616,11246834,2,3209818,1,1,1,'A',1,0.977679,106,325771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 629, \"large_tick_hit\": 23, \"small_tick_hit\": 443, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 23, \"small_tick_hit\": 452}}',35.4465,212216085,695495,NULL,'2023-04-11 15:53:54',1681228434,NULL),(1960981401,11246834,2,4158066,1,1,1,'X',1,1,320,530731,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 10, \"small_tick_hit\": 583}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 10, \"small_tick_hit\": 583}}',35.4575,213673651,1092986,NULL,'2023-08-04 04:58:14',1691125094,NULL),(1940991526,11246834,2,2167916,1,1,1,'SH',1,0.996894,309,1017693,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 19, \"small_tick_hit\": 333, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 19, \"small_tick_hit\": 335}}',35.4627,187484697,2365428,NULL,'2020-05-18 16:31:08',1589819468,NULL),(1940551743,11246834,2,2230882,1,1,1,'SH',1,0.998336,449,1025018,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 751, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 753}}',35.5052,186856013,3958641,NULL,'2020-04-27 05:22:00',1587964920,NULL),(1955504608,11246834,2,925699,0,1,1,'X',1,1,222,529894,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}}',35.5193,206593422,371577,NULL,'2022-04-21 23:22:17',1650583337,NULL),(1940569871,11246834,2,2239793,1,1,1,'XH',1,1,292,1019407,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 11, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 11, \"small_tick_hit\": 344}}',35.523,186878857,1637827,NULL,'2020-04-27 23:33:33',1588030413,NULL),(1962128147,11246834,2,2410945,1,1,1,'B',1,0.93299,174,288180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 473, \"large_tick_hit\": 6, \"small_tick_hit\": 245, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 6, \"small_tick_hit\": 254}}',35.5404,215208828,755321,NULL,'2023-12-17 21:47:47',1702849667,NULL),(1945533847,11246834,2,1543179,1,1,1,'A',1,0.972881,164,368876,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 327, \"large_tick_hit\": 65, \"small_tick_hit\": 182, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 65, \"small_tick_hit\": 186}}',35.5433,193589211,512387,NULL,'2020-12-31 05:41:57',1609393317,NULL),(1956013028,11246834,2,3509120,1,1,1,'A',1,0.960123,90,1189940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 87, \"large_tick_hit\": 4, \"small_tick_hit\": 222, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 4, \"small_tick_hit\": 232}}',35.6188,207361442,209450,NULL,'2022-06-01 00:22:17',1654042937,NULL),(1955753418,11246834,2,502227,0,1,1,'S',1,0.988525,154,418956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 253, \"large_tick_hit\": 5, \"small_tick_hit\": 345, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 5, \"small_tick_hit\": 348}}',35.6359,206906495,438923,NULL,'2022-05-08 07:05:07',1651993507,NULL),(1955507037,11246834,2,2813169,1,1,1,'S',1,0.994728,215,419208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 632, \"large_tick_hit\": 6, \"small_tick_hit\": 494, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 6, \"small_tick_hit\": 495}}',35.6592,206809062,1493500,NULL,'2022-05-02 22:52:33',1651531953,NULL),(1942074296,11246834,2,1762733,0,1,1,'S',1,0.995536,151,961548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',35.6605,188954966,601120,NULL,'2020-07-06 21:09:28',1594069768,NULL),(2556618423,11246834,2,4417060,1,1,1,'A',1,0.964385,319,157976,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1234, \"large_tick_hit\": 70, \"small_tick_hit\": 77, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1280, \"large_tick_hit\": 70, \"small_tick_hit\": 82}}',35.675,216298377,1859561,NULL,'2024-03-23 22:08:49',1711231729,NULL),(1945887319,11246834,2,1984432,0,1,1,'SH',1,0.992114,157,997447,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 210, \"large_tick_hit\": 25, \"small_tick_hit\": 394, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 25, \"small_tick_hit\": 398}}',35.6979,194025210,676947,NULL,'2021-01-15 23:42:02',1610754122,NULL),(1942602302,11246834,2,2190558,1,1,1,'S',1,0.984919,303,809351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 418, \"large_tick_hit\": 25, \"small_tick_hit\": 406, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 25, \"small_tick_hit\": 414}}',35.6982,189742778,2443092,NULL,'2020-08-05 02:15:19',1596593719,NULL),(2346964468,11246834,2,2470713,1,1,1,'X',1,1,239,529997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 35, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 35, \"small_tick_hit\": 158}}',35.7021,215888990,703136,NULL,'2024-02-15 00:16:49',1707956209,NULL),(1951586487,11246834,2,708225,0,1,1,'A',1,0.962908,141,725711,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 300, \"large_tick_hit\": 31, \"small_tick_hit\": 318, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 31, \"small_tick_hit\": 337}}',35.7356,201528104,813436,NULL,'2021-09-10 18:52:42',1631299962,NULL),(1943155095,11246834,2,2537384,1,1,1,'SH',1,0.992625,188,860472,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 361, \"small_tick_hit\": 312, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 315}}',35.7733,190422127,1661494,NULL,'2020-08-31 04:30:35',1598848235,NULL),(1962386066,11246834,2,1013267,1,1,1,'X',1,1,110,530846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 2, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',35.7806,215471531,208621,NULL,'2024-01-08 22:50:21',1704754221,NULL),(1962380165,11246834,2,2030431,1,1,1,'B',1,0.909091,58,273036,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 107, \"large_tick_hit\": 3, \"small_tick_hit\": 50, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 3, \"small_tick_hit\": 53}}',35.7961,215460763,100648,NULL,'2024-01-07 22:46:31',1704667591,NULL),(2297128180,11246834,2,1008237,0,1,1,'B',1,0.915049,85,252479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 293, \"small_tick_hit\": 84, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 101}}',35.8066,215790913,289125,NULL,'2024-02-06 03:10:59',1707189059,NULL),(1946058665,11246834,2,2202585,0,1,1,'B',1,0.933202,52,296231,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 167, \"large_tick_hit\": 1, \"small_tick_hit\": 307, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 331}}',35.8198,194310928,123710,NULL,'2021-01-25 04:46:47',1611550007,NULL),(1962334786,11246834,2,803767,1,1,1,'X',1,1,168,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 72}}',35.8312,215471558,390549,NULL,'2024-01-08 22:54:01',1704754441,NULL),(1960473170,11246834,2,2264826,1,1,1,'SH',1,0.98554,241,349560,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1584, \"large_tick_hit\": 182, \"small_tick_hit\": 415, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1612, \"large_tick_hit\": 182, \"small_tick_hit\": 419}}',35.847,213098763,3715418,NULL,'2023-06-19 19:57:20',1687204640,NULL),(1955540765,11246834,2,2033879,0,1,1,'A',1,0.978313,79,280250,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 304, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 103}}',35.8472,206750478,339360,NULL,'2022-04-30 01:17:08',1651281428,NULL),(1961552509,11246834,2,2241334,1,1,1,'A',1,0.944293,95,256847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 438, \"large_tick_hit\": 31, \"small_tick_hit\": 226, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 31, \"small_tick_hit\": 238}}',35.8896,214597369,344041,NULL,'2023-10-23 19:17:39',1698088659,NULL),(1961824702,11246834,2,788662,1,1,1,'S',1,0.98064,497,346884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1705, \"large_tick_hit\": 3, \"small_tick_hit\": 926, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1747, \"large_tick_hit\": 3, \"small_tick_hit\": 936}}',35.8911,214852793,6046687,NULL,'2023-11-15 19:37:05',1700077025,NULL),(1942613776,11246834,2,2202872,1,1,1,'S',1,0.992179,445,917983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 490, \"large_tick_hit\": 7, \"small_tick_hit\": 391, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 7, \"small_tick_hit\": 397}}',35.9514,189683226,4925546,NULL,'2020-08-02 19:20:52',1596396052,NULL),(1943320890,11246834,2,2461207,1,1,1,'SH',1,0.992424,245,989187,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 336, \"large_tick_hit\": 1, \"small_tick_hit\": 318, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 321}}',35.9775,190442676,1824064,NULL,'2020-08-31 23:37:18',1598917038,NULL),(1955744359,11246834,2,2486034,0,1,1,'S',1,0.996303,155,527730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 6, \"small_tick_hit\": 384, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 6, \"small_tick_hit\": 386}}',35.9828,206883343,270613,NULL,'2022-05-07 04:41:49',1651898509,NULL),(1956009791,11246834,2,3107585,1,1,1,'X',1,1,264,528728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 12, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 12, \"small_tick_hit\": 258}}',35.9863,207221954,729917,NULL,'2022-05-25 03:41:41',1653450101,NULL),(1943138103,11246834,2,804942,1,1,1,'XH',1,1,175,1119360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 171}}',35.9907,190421918,662929,NULL,'2020-08-31 04:15:33',1598847333,NULL),(1955395123,11246834,2,1925301,1,1,1,'S',1,0.998667,370,528752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 14, \"small_tick_hit\": 379, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 14, \"small_tick_hit\": 380}}',35.999,206593338,1772146,NULL,'2022-04-21 23:15:57',1650582957,NULL),(1958051730,11246834,2,143313,1,1,1,'SH',1,0.990909,257,513335,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 246, \"large_tick_hit\": 30, \"small_tick_hit\": 160, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 30, \"small_tick_hit\": 163}}',36.0059,209931228,909319,NULL,'2022-10-25 19:43:03',1666726983,NULL),(1951429196,11246834,2,2810040,0,1,1,'B',1,0.939394,100,674792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 239, \"large_tick_hit\": 22, \"small_tick_hit\": 173, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 22, \"small_tick_hit\": 191}}',36.0076,201506901,394684,NULL,'2021-09-09 21:33:07',1631223187,NULL),(1942738616,11246834,2,1994445,1,1,1,'B',1,0.932642,113,661960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 218, \"small_tick_hit\": 142, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 163}}',36.0323,189820118,563380,NULL,'2020-08-08 02:44:41',1596854681,NULL),(1945811693,11246834,2,2145510,1,1,1,'A',1,0.968037,193,772215,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 465, \"large_tick_hit\": 43, \"small_tick_hit\": 552, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 43, \"small_tick_hit\": 574}}',36.0429,194026814,2060913,NULL,'2021-01-16 01:01:19',1610758879,NULL),(1950871068,11246834,2,873531,0,1,1,'A',1,0.971429,74,746319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 143, \"large_tick_hit\": 13, \"small_tick_hit\": 184, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 190}}',36.065,200671911,262463,NULL,'2021-08-09 22:57:32',1628549852,NULL),(1959179198,11246834,2,2106492,0,1,1,'A',1,0.970339,150,290689,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 727, \"large_tick_hit\": 12, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 12, \"small_tick_hit\": 180}}',36.0715,211488082,1023586,NULL,'2023-02-15 05:36:49',1676439409,NULL),(1945884010,11246834,2,2257058,1,1,1,'A',1,0.976471,173,730605,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 469, \"large_tick_hit\": 7, \"small_tick_hit\": 271, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 7, \"small_tick_hit\": 276}}',36.0719,194026760,1370243,NULL,'2021-01-16 00:58:13',1610758693,NULL),(1960995002,11246834,2,2036564,1,1,1,'A',1,0.976283,187,338892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1161, \"large_tick_hit\": 17, \"small_tick_hit\": 839, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1186, \"large_tick_hit\": 17, \"small_tick_hit\": 863}}',36.0743,213751828,2367140,NULL,'2023-08-10 19:15:56',1691694956,NULL),(1960892565,11246834,2,2057260,1,1,1,'S',1,0.996366,317,484168,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 644, \"large_tick_hit\": 97, \"small_tick_hit\": 904, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 97, \"small_tick_hit\": 908}}',36.0744,213788868,2485351,NULL,'2023-08-13 18:37:02',1691951822,NULL),(2350182915,11246834,2,1147779,0,1,1,'A',1,0.965021,111,301014,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 311, \"large_tick_hit\": 2, \"small_tick_hit\": 156, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 158}}',36.2023,215895616,364452,NULL,'2024-02-15 16:04:27',1708013067,NULL),(1962156733,11246834,2,3834567,1,1,1,'SH',1,0.984424,117,1118184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 199, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 204}}',36.2036,215118976,335431,NULL,'2023-12-09 23:13:02',1702163582,NULL),(1951549392,11246834,2,2755760,1,1,1,'SH',1,0.988417,88,1114154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',36.2261,201635243,175720,NULL,'2021-09-15 01:03:09',1631667789,NULL),(1959052078,11246834,2,1662268,0,1,1,'S',1,0.986188,153,344247,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 775, \"large_tick_hit\": 36, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 36, \"small_tick_hit\": 261}}',36.2351,211242344,1306601,NULL,'2023-01-27 02:13:17',1674785597,NULL),(2295912051,11246834,2,4343513,1,1,1,'A',1,0.968235,75,292288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 448, \"large_tick_hit\": 94, \"small_tick_hit\": 281, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 94, \"small_tick_hit\": 290}}',36.2367,215787851,414339,NULL,'2024-02-05 21:09:41',1707167381,NULL),(1955665588,11246834,2,3156950,1,1,1,'A',1,0.957728,108,288190,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 422, \"large_tick_hit\": 2, \"small_tick_hit\": 301, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 2, \"small_tick_hit\": 320}}',36.2503,206992834,428994,NULL,'2022-05-13 04:44:45',1652417085,NULL),(1957670913,11246834,2,1630241,0,1,1,'SH',1,0.984185,225,722512,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 471, \"large_tick_hit\": 71, \"small_tick_hit\": 267, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 71, \"small_tick_hit\": 270}}',36.2625,209445193,1923042,NULL,'2022-09-23 00:26:20',1663892780,NULL),(1959456836,11246834,2,1608166,0,1,1,'X',1,1,250,528000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 25, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 25, \"small_tick_hit\": 463}}',36.2702,211850770,596628,NULL,'2023-03-15 04:41:05',1678855265,NULL),(1962388601,11246834,2,1910530,1,1,1,'S',1,0.993921,124,452060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 177, \"large_tick_hit\": 18, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 18, \"small_tick_hit\": 133}}',36.2785,215471887,288986,NULL,'2024-01-08 23:41:15',1704757275,NULL),(1940940210,11246834,2,2236495,1,1,1,'S',1,0.994318,96,889859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 100, \"large_tick_hit\": 4, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 71}}',36.2831,187422870,256026,NULL,'2020-05-16 21:09:39',1589663379,NULL),(1962373556,11246834,2,3276001,1,1,1,'S',1,0.992453,86,427619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 162, \"large_tick_hit\": 8, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 8, \"small_tick_hit\": 94}}',36.2841,215471839,270735,NULL,'2024-01-08 23:33:43',1704756823,NULL),(1940602536,11246834,2,1587420,0,1,1,'A',1,0.978852,211,934401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 320, \"large_tick_hit\": 3, \"small_tick_hit\": 325, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 3, \"small_tick_hit\": 336}}',36.2875,186880600,1135874,NULL,'2020-04-28 01:12:08',1588036328,NULL),(1957590916,11246834,2,2432862,1,1,1,'A',1,0.973214,64,538984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 184, \"small_tick_hit\": 34, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 35}}',36.3033,209407350,325220,NULL,'2022-09-20 05:08:42',1663650522,NULL),(1960951807,11246834,2,1528368,1,1,1,'A',1,0.945946,151,281448,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 463, \"large_tick_hit\": 3, \"small_tick_hit\": 129, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 3, \"small_tick_hit\": 132}}',36.3086,213681441,641652,NULL,'2023-08-04 19:23:38',1691177018,NULL),(1946207692,11246834,2,2440910,1,1,1,'SH',1,0.99012,171,851151,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 702, \"large_tick_hit\": 4, \"small_tick_hit\": 697, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 4, \"small_tick_hit\": 704}}',36.3719,194463638,2552680,NULL,'2021-01-29 19:48:59',1611949739,NULL),(1959749590,11246834,2,2144400,1,1,1,'X',1,1,390,529883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 502}}',36.3781,212321882,1581154,NULL,'2023-04-20 06:13:56',1681971236,NULL),(1955674336,11246834,2,2658004,1,1,1,'S',1,0.990291,366,377339,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 877, \"large_tick_hit\": 5, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 5, \"small_tick_hit\": 244}}',36.3821,206983400,3451190,NULL,'2022-05-12 16:16:10',1652372170,NULL),(1951637936,11246834,2,2880979,1,1,1,'SH',1,0.990566,65,1119827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 147}}',36.398,201528314,125564,NULL,'2021-09-10 19:00:01',1631300401,NULL),(1955403547,11246834,2,1950200,0,1,1,'S',1,0.997093,164,527386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 180}}',36.4418,206681995,302825,NULL,'2022-04-26 05:36:12',1650951372,NULL),(1961544355,11246834,2,2916646,1,1,1,'A',1,0.976279,443,338448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1558, \"large_tick_hit\": 262, \"small_tick_hit\": 814, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1603, \"large_tick_hit\": 262, \"small_tick_hit\": 833}}',36.4777,214593322,3772926,NULL,'2023-10-23 13:10:10',1698066610,NULL),(1958987024,11246834,2,2934594,0,1,1,'A',1,0.965672,169,304648,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 488, \"large_tick_hit\": 32, \"small_tick_hit\": 127, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 32, \"small_tick_hit\": 130}}',36.5344,211242194,803264,NULL,'2023-01-27 01:56:35',1674784595,NULL),(1962362486,11246834,2,1302836,1,1,1,'X',1,1,168,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 1, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 1, \"small_tick_hit\": 223}}',36.5396,215472942,400777,NULL,'2024-01-09 01:40:29',1704764429,NULL),(1962384222,11246834,2,2245860,1,1,1,'B',1,0.934109,50,202064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 183, \"large_tick_hit\": 2, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 2, \"small_tick_hit\": 56}}',36.543,215472605,130481,NULL,'2024-01-09 01:04:24',1704762264,NULL),(1962247791,11246834,2,4343468,1,1,1,'A',1,0.956985,572,649997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1810, \"large_tick_hit\": 7, \"small_tick_hit\": 519, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1874, \"large_tick_hit\": 7, \"small_tick_hit\": 560}}',36.5506,215403113,10496061,NULL,'2024-01-03 05:42:50',1704260570,NULL),(1962330849,11246834,2,40030,0,1,1,'A',1,0.97449,83,351049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 132, \"large_tick_hit\": 6, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 53}}',36.5546,215472166,191395,NULL,'2024-01-09 00:15:48',1704759348,NULL),(1962315308,11246834,2,4328576,1,1,1,'SH',1,0.993075,168,1062690,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"large_tick_hit\": 8, \"small_tick_hit\": 534, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 8, \"small_tick_hit\": 538}}',36.5629,215460474,616555,NULL,'2024-01-07 22:18:29',1704665909,NULL),(1945567595,11246834,2,2160015,0,1,1,'SH',1,0.982301,174,429421,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 377, \"large_tick_hit\": 90, \"small_tick_hit\": 421, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 90, \"small_tick_hit\": 432}}',36.5652,193588160,805772,NULL,'2020-12-31 04:31:25',1609389085,NULL),(1960095186,11246834,2,2067473,1,1,1,'S',1,0.988778,306,365453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1423, \"small_tick_hit\": 956, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1446, \"small_tick_hit\": 960}}',36.5984,212681353,3417993,NULL,'2023-05-19 04:34:20',1684470860,NULL),(1955439376,11246834,2,3492596,1,1,1,'S',1,0.986507,96,319759,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 337, \"large_tick_hit\": 51, \"small_tick_hit\": 270, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 51, \"small_tick_hit\": 272}}',36.6046,206577270,374004,NULL,'2022-04-21 04:07:35',1650514055,NULL),(1945746039,11246834,2,1288130,1,1,1,'SH',1,0.996587,104,1117670,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 28, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 28, \"small_tick_hit\": 189}}',36.646,193801248,190980,NULL,'2021-01-07 21:40:19',1610055619,NULL),(1955396257,11246834,2,2608200,0,1,1,'A',1,0.968447,80,275374,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 232, \"large_tick_hit\": 34, \"small_tick_hit\": 133, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 34, \"small_tick_hit\": 137}}',36.6503,206620627,192962,NULL,'2022-04-23 07:22:13',1650698533,NULL),(1962441712,11246834,2,658127,0,1,1,'SH',1,0.988386,567,112082,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 2363, \"large_tick_hit\": 7, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2392, \"large_tick_hit\": 7, \"small_tick_hit\": 184}}',36.6601,215548368,3976016,NULL,'2024-01-15 20:39:45',1705351185,NULL),(1955632598,11246834,2,3572422,1,1,1,'SH',1,0.986842,243,1135952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 357, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 365}}',36.6993,206827052,1333670,NULL,'2022-05-03 23:58:51',1651622331,NULL),(1958444740,11246834,2,3506404,1,1,1,'SH',1,0.994737,70,1187786,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 70, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 119}}',36.7241,210510523,128098,NULL,'2022-12-04 09:42:22',1670146942,NULL),(1962331150,11246834,2,1180149,0,1,1,'X',1,1,137,529578,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 79}}',36.7618,215460622,291864,NULL,'2024-01-07 22:32:04',1704666724,NULL),(2346926513,11246834,2,3130926,1,1,1,'X',1,1,183,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 102}}',36.7781,215888920,474855,NULL,'2024-02-15 00:04:10',1707955450,NULL),(1951498068,11246834,2,2747570,1,1,1,'SH',1,0.990169,185,1010148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 327, \"large_tick_hit\": 20, \"small_tick_hit\": 358, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 20, \"small_tick_hit\": 364}}',36.7915,201507201,1229796,NULL,'2021-09-09 21:48:37',1631224117,NULL),(1959847970,11246834,2,2779861,1,1,1,'X',1,1,386,529461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386}, \"maximum_statistics\": {\"great\": 386}}',36.811,212321892,2011540,NULL,'2023-04-20 06:16:12',1681971372,NULL),(1947810708,11246834,2,2848544,1,1,1,'SH',1,0.994318,75,1119240,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',36.8552,196577577,143164,NULL,'2021-04-03 04:17:13',1617423433,NULL),(2340766878,11246834,2,4363287,1,1,1,'A',1,0.953488,69,229637,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 369}, \"maximum_statistics\": {\"great\": 387}}',36.8633,215876240,384277,NULL,'2024-02-13 20:25:26',1707855926,NULL),(2347041960,11246834,2,1402715,1,1,1,'X',1,1,94,529052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 110}}',36.8794,215889159,176303,NULL,'2024-02-15 00:42:29',1707957749,NULL),(1955864896,11246834,2,1825172,0,1,1,'S',1,0.99726,235,528353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 8, \"small_tick_hit\": 493, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 8, \"small_tick_hit\": 495}}',36.9094,207120113,585656,NULL,'2022-05-19 22:37:15',1652999835,NULL),(1960742946,11246834,2,4040382,1,1,1,'SH',1,0.982361,223,485539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 484, \"small_tick_hit\": 240, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 250}}',36.9671,213422814,1482871,NULL,'2023-07-15 00:06:38',1689379598,NULL),(1962341507,11246834,2,824138,0,1,1,'A',1,0.955414,135,520540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 165, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',36.9952,215471476,286124,NULL,'2024-01-08 22:43:10',1704753790,NULL),(1942901156,11246834,2,2104431,1,1,1,'SH',1,0.980519,186,783373,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 284, \"large_tick_hit\": 31, \"small_tick_hit\": 289, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 31, \"small_tick_hit\": 295}}',37.0074,190057558,961411,NULL,'2020-08-17 01:11:51',1597626711,NULL),(1957920098,11246834,2,1807497,0,1,1,'A',1,0.965328,99,663650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 246, \"large_tick_hit\": 98, \"small_tick_hit\": 185, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 98, \"small_tick_hit\": 192}}',37.012,209838682,484565,NULL,'2022-10-19 17:36:37',1666200997,NULL),(1943182781,11246834,2,2328398,1,1,1,'SH',1,0.982143,164,1098146,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 164, \"large_tick_hit\": 2, \"small_tick_hit\": 164, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 2, \"small_tick_hit\": 169}}',37.0145,190434716,747717,NULL,'2020-08-31 16:35:12',1598891712,NULL),(1957347756,11246834,2,40380,0,1,1,'S',1,0.983444,170,395363,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 277, \"small_tick_hit\": 20, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 21}}',37.0268,209155048,502598,NULL,'2022-09-04 01:09:02',1662253742,NULL),(1955641821,11246834,2,1889038,0,1,1,'X',1,1,105,528418,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 63}}',37.0297,206905146,138674,NULL,'2022-05-08 04:51:51',1651985511,NULL),(1959590956,11246834,2,3755889,1,1,1,'SH',1,0.990719,86,1127423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 8, \"small_tick_hit\": 341, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 8, \"small_tick_hit\": 345}}',37.0332,211926794,175792,NULL,'2023-03-20 19:52:08',1679341928,NULL),(1940596876,11246834,2,2263395,1,1,1,'XH',1,1,279,1026740,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 59, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 59, \"small_tick_hit\": 385}}',37.0496,186856110,1262927,NULL,'2020-04-27 05:28:44',1587965324,NULL),(1955511933,11246834,2,2176536,1,1,1,'S',1,0.992,397,905644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 462, \"large_tick_hit\": 7, \"small_tick_hit\": 275, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 7, \"small_tick_hit\": 280}}',37.0892,206807648,3994098,NULL,'2022-05-02 20:55:31',1651524931,NULL),(1945686243,11246834,2,1154581,1,1,1,'SH',1,0.980237,165,866551,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 259, \"large_tick_hit\": 57, \"small_tick_hit\": 428, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 57, \"small_tick_hit\": 438}}',37.1418,193800056,741340,NULL,'2021-01-07 20:56:08',1610052968,NULL),(1955433924,11246834,2,3184366,0,1,1,'X',1,1,173,530526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 144}}',37.2187,206635432,453778,NULL,'2022-04-23 21:25:30',1650749130,NULL),(1962121124,11246834,2,3136614,1,1,1,'A',1,0.953548,98,532280,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 534, \"large_tick_hit\": 28, \"small_tick_hit\": 177, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 28, \"small_tick_hit\": 191}}',37.2433,215160839,1206141,NULL,'2023-12-13 20:59:53',1702501193,NULL),(1962339467,11246834,2,3724488,1,1,1,'X',1,1,111,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 10, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 10, \"small_tick_hit\": 99}}',37.2596,215471702,178345,NULL,'2024-01-08 23:15:59',1704755759,NULL),(2352112465,11246834,2,2112178,1,1,1,'X',1,1,203,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 98}}',37.2906,215899172,578241,NULL,'2024-02-15 22:46:29',1708037189,NULL),(1945927007,11246834,2,873530,0,1,1,'SH',1,0.997076,107,979267,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 128, \"large_tick_hit\": 12, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}}',37.345,194178973,285303,NULL,'2021-01-21 02:46:44',1611197204,NULL),(1951393652,11246834,2,2730849,1,1,1,'A',1,0.963437,140,699250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 339, \"small_tick_hit\": 188, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 195}}',37.4081,201197996,782560,NULL,'2021-08-28 19:31:52',1630179112,NULL),(1955677815,11246834,2,40380,1,1,1,'A',1,0.950331,88,558283,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 268, \"small_tick_hit\": 19, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 21}}',37.4508,206925610,575129,NULL,'2022-05-09 05:51:06',1652075466,NULL),(1957566784,11246834,2,1892411,1,1,1,'A',1,0.975714,152,324495,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 490, \"large_tick_hit\": 4, \"small_tick_hit\": 189, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 4, \"small_tick_hit\": 192}}',37.4645,209443828,733382,NULL,'2022-09-22 21:39:50',1663882790,NULL),(1962366905,11246834,2,4222139,1,1,1,'A',1,0.957014,116,300108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 316, \"small_tick_hit\": 107, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 112}}',37.4683,215460989,448917,NULL,'2024-01-07 23:10:41',1704669041,NULL),(2259380194,11246834,2,4104727,1,1,1,'SH',1,0.987937,131,351527,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1021, \"small_tick_hit\": 617, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1039, \"small_tick_hit\": 619}}',37.5286,215712181,1410267,NULL,'2024-01-30 02:15:40',1706580940,NULL),(1955513838,11246834,2,3287070,0,1,1,'S',1,0.995305,306,526856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 85, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 85, \"small_tick_hit\": 333}}',37.5349,206769781,722019,NULL,'2022-04-30 22:43:03',1651358583,NULL),(1962307998,11246834,2,3645813,1,1,1,'A',1,0.961595,93,609750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 297, \"large_tick_hit\": 48, \"small_tick_hit\": 306, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 48, \"small_tick_hit\": 323}}',37.5397,215459989,648144,NULL,'2024-01-07 21:27:20',1704662840,NULL),(1942832378,11246834,2,1149638,1,1,1,'A',1,0.956,70,579830,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 151, \"small_tick_hit\": 88, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 92}}',37.6025,190030576,229337,NULL,'2020-08-16 00:47:52',1597538872,NULL),(1961692198,11246834,2,2074651,0,1,1,'B',1,0.936508,176,297913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 512, \"small_tick_hit\": 255, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 277}}',37.6466,214763470,718115,NULL,'2023-11-07 12:49:46',1699361386,NULL),(1957567408,11246834,2,3007353,1,1,1,'A',1,0.948775,87,231959,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 301, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 126}}',37.6997,209443366,261834,NULL,'2022-09-22 20:59:51',1663880391,NULL),(1943096472,11246834,2,1869934,1,1,1,'A',1,0.968288,192,1231809,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"large_tick_hit\": 53, \"small_tick_hit\": 266, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 53, \"small_tick_hit\": 280}}',37.7417,190421301,641686,NULL,'2020-08-31 03:34:24',1598844864,NULL),(1955500484,11246834,2,3547988,1,1,1,'B',1,0.922156,88,286306,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 140, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 4, \"small_tick_hit\": 153}}',37.7456,206619970,182540,NULL,'2022-04-23 06:37:27',1650695847,NULL),(1951616846,11246834,2,1467452,1,1,1,'A',1,0.978261,61,810427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 121, \"large_tick_hit\": 33, \"small_tick_hit\": 251, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 33, \"small_tick_hit\": 258}}',37.754,201635763,171615,NULL,'2021-09-15 01:37:51',1631669871,NULL),(1942632090,11246834,2,2348271,1,1,1,'S',1,0.990164,242,823099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 334, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 273}}',37.7981,189689091,1563656,NULL,'2020-08-02 23:58:30',1596412710,NULL),(1959014553,11246834,2,42152,0,1,1,'S',1,0.989608,216,397286,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 935, \"large_tick_hit\": 5, \"small_tick_hit\": 298, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',37.805,211242079,2733768,NULL,'2023-01-27 01:41:44',1674783704,NULL),(1959864089,11246834,2,527081,1,1,1,'SH',1,0.99637,253,1255782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 296, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 298}}',37.8201,212398940,982656,NULL,'2023-04-25 23:42:21',1682466141,NULL),(2351168499,11246834,2,1161438,1,1,1,'X',1,1,198,528730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 166}}',37.8348,215897445,559810,NULL,'2024-02-15 19:17:00',1708024620,NULL),(1945896245,11246834,2,2064702,0,1,1,'A',1,0.971678,164,724198,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 263, \"large_tick_hit\": 50, \"small_tick_hit\": 133, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 50, \"small_tick_hit\": 139}}',37.852,194173200,742223,NULL,'2021-01-20 22:01:10',1611180070,NULL),(1957589480,11246834,2,2104635,0,1,1,'A',1,0.965753,108,291264,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 237, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 242}}',37.8744,209419216,518268,NULL,'2022-09-21 02:16:32',1663726592,NULL),(1942901159,11246834,2,2245775,1,1,1,'A',1,0.949275,102,652142,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 166, \"large_tick_hit\": 5, \"small_tick_hit\": 91, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 5, \"small_tick_hit\": 95}}',37.8899,190030596,327794,NULL,'2020-08-16 00:48:46',1597538926,NULL),(2350258583,11246834,2,4444174,1,1,1,'A',1,0.962406,183,156237,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 593, \"large_tick_hit\": 24, \"small_tick_hit\": 23, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 24, \"small_tick_hit\": 24}}',37.9144,215895752,763730,NULL,'2024-02-15 16:19:23',1708013963,NULL),(1958708467,11246834,2,3927025,1,1,1,'SH',1,0.999082,322,1047502,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 423, \"large_tick_hit\": 34, \"small_tick_hit\": 631}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 34, \"small_tick_hit\": 631}}',37.9235,210823085,1716571,NULL,'2022-12-26 23:13:34',1672096414,NULL),(1959391247,11246834,2,3600694,0,1,1,'B',1,0.906593,60,241840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 184, \"large_tick_hit\": 42, \"small_tick_hit\": 104, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 42, \"small_tick_hit\": 109}}',37.9275,211741532,125308,NULL,'2023-03-07 00:40:07',1678149607,NULL),(1951460073,11246834,2,2384308,1,1,1,'A',1,0.956587,137,709305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 375, \"large_tick_hit\": 3, \"small_tick_hit\": 261, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 3, \"small_tick_hit\": 278}}',37.9377,201489713,984734,NULL,'2021-09-09 03:32:53',1631158373,NULL),(1959588830,11246834,2,3755888,1,1,1,'SH',1,0.983213,92,940874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 134, \"large_tick_hit\": 8, \"small_tick_hit\": 268, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 8, \"small_tick_hit\": 274}}',37.9612,211926810,357135,NULL,'2023-03-20 19:53:13',1679341993,NULL),(1958087270,11246834,2,2221224,1,1,1,'A',1,0.96,111,301562,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 344, \"large_tick_hit\": 69, \"small_tick_hit\": 211, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 69, \"small_tick_hit\": 221}}',37.9672,210195586,376545,NULL,'2022-11-12 11:04:16',1668251056,NULL),(1951503924,11246834,2,2182539,1,1,1,'SH',1,0.98,110,775544,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 339, \"large_tick_hit\": 2, \"small_tick_hit\": 345, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 353}}',37.9711,201487158,997712,NULL,'2021-09-09 00:50:14',1631148614,NULL),(1942631316,11246834,2,2347410,1,1,1,'S',1,0.986747,284,856061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 383, \"large_tick_hit\": 2, \"small_tick_hit\": 434, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 443}}',37.9752,189683910,2247428,NULL,'2020-08-02 19:49:03',1596397743,NULL),(1957651698,11246834,2,809648,0,1,1,'A',1,0.959391,38,234029,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 111, \"small_tick_hit\": 78, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 79}}',38.012,209438483,83121,NULL,'2022-09-22 14:33:12',1663857192,NULL),(1940584852,11246834,2,1578628,1,1,1,'XH',1,1,241,1021449,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 35, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 35, \"small_tick_hit\": 289}}',38.0189,186879608,1054706,NULL,'2020-04-28 00:13:48',1588032828,NULL),(1942896672,11246834,2,2098534,1,1,1,'SH',1,0.99084,293,875968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 391, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 260}}',38.0351,189981298,2395058,NULL,'2020-08-14 04:06:45',1597378005,NULL),(1955472007,11246834,2,2491272,1,1,1,'A',1,0.967017,187,977238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 225, \"large_tick_hit\": 5, \"small_tick_hit\": 415, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 5, \"small_tick_hit\": 431}}',38.0413,206681077,1067576,NULL,'2022-04-26 04:17:39',1650946659,NULL),(1962341708,11246834,2,4164598,1,1,1,'A',1,0.972741,247,613841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 960, \"large_tick_hit\": 32, \"small_tick_hit\": 257, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 980, \"large_tick_hit\": 32, \"small_tick_hit\": 272}}',38.0769,215492796,5053450,NULL,'2024-01-10 22:53:24',1704927204,NULL),(1940595489,11246834,2,2262479,1,1,1,'XH',1,1,275,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 13, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 13, \"small_tick_hit\": 231}}',38.0955,186879943,1424669,NULL,'2020-04-28 00:33:05',1588033985,NULL),(2255932870,11246834,2,3014649,1,1,1,'SH',1,0.984704,191,335332,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1282, \"large_tick_hit\": 26, \"small_tick_hit\": 752, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1313, \"large_tick_hit\": 26, \"small_tick_hit\": 753}}',38.0973,215676389,2556580,NULL,'2024-01-27 08:47:42',1706345262,NULL),(1962315853,11246834,2,3098232,1,1,1,'S',1,0.992727,106,403759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 189, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 84}}',38.183,215461088,284144,NULL,'2024-01-07 23:22:26',1704669746,NULL),(1959278299,11246834,2,1540166,0,1,1,'B',1,0.929825,49,233847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 152, \"large_tick_hit\": 28, \"small_tick_hit\": 85, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 28, \"small_tick_hit\": 92}}',38.1867,211635463,126594,NULL,'2023-02-26 10:50:55',1677408655,NULL),(1961614802,11246834,2,3949393,1,1,1,'C',1,0.88716,59,222390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 159, \"large_tick_hit\": 18, \"small_tick_hit\": 51, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 64}}',38.2044,214620018,120570,NULL,'2023-10-25 20:07:32',1698264452,NULL),(1962128266,11246834,2,2410948,1,1,1,'A',1,0.946078,207,303861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 520, \"large_tick_hit\": 6, \"small_tick_hit\": 246, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 6, \"small_tick_hit\": 251}}',38.2585,215208853,989002,NULL,'2023-12-17 21:50:04',1702849804,NULL),(1955758782,11246834,2,937651,0,1,1,'SH',1,0.980769,104,967979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 172, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 16, \"small_tick_hit\": 381}}',38.2662,206883679,327982,NULL,'2022-05-07 05:14:39',1651900479,NULL),(1955879322,11246834,2,1252657,0,1,1,'S',1,0.994915,145,468439,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 222, \"large_tick_hit\": 61, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 61, \"small_tick_hit\": 306}}',38.2821,207089388,378144,NULL,'2022-05-18 04:02:05',1652846525,NULL),(1955479558,11246834,2,2514777,1,1,1,'B',1,0.913043,86,279498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 100}}',38.2932,206593266,154143,NULL,'2022-04-21 23:10:52',1650582652,NULL),(1957819956,11246834,2,166140,0,1,1,'S',1,0.995763,341,497941,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"small_tick_hit\": 306, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 308}}',38.3431,209774298,1639179,NULL,'2022-10-15 05:18:32',1665811112,NULL),(1956267895,11246834,2,3549826,1,1,1,'A',1,0.942393,173,706212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 311, \"large_tick_hit\": 98, \"small_tick_hit\": 229, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 98, \"small_tick_hit\": 250}}',38.4196,207601691,825754,NULL,'2022-06-12 22:47:06',1655074026,NULL),(2518856203,11246834,2,3889758,1,1,1,'A',1,0.959695,115,278488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 616, \"large_tick_hit\": 15, \"small_tick_hit\": 250, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 15, \"small_tick_hit\": 261}}',38.4259,216226298,770785,NULL,'2024-03-16 22:30:51',1710628251,NULL),(1957679181,11246834,2,3505284,1,1,1,'B',1,0.921053,64,238685,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 184, \"large_tick_hit\": 16, \"small_tick_hit\": 45, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 16, \"small_tick_hit\": 51}}',38.4371,209416709,207126,NULL,'2022-09-20 21:02:28',1663707748,NULL),(1957013389,11246834,2,1207082,0,1,1,'B',1,0.932907,50,243679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 162, \"large_tick_hit\": 12, \"small_tick_hit\": 118, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',38.4592,208556872,134843,NULL,'2022-08-02 01:19:33',1659403173,NULL),(1962331807,11246834,2,1181933,0,1,1,'S',1,0.989247,68,361373,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 133, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 51}}',38.4683,215460654,151277,NULL,'2024-01-07 22:35:33',1704666933,NULL),(1960861002,11246834,2,4165453,1,1,1,'SH',1,0.996865,334,590618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 304}}',38.4944,213512412,1284324,NULL,'2023-07-22 01:59:59',1689991199,NULL),(1956700440,11246834,2,3169455,1,1,1,'A',1,0.977959,296,760468,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 671, \"large_tick_hit\": 29, \"small_tick_hit\": 498, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 29, \"small_tick_hit\": 515}}',38.4968,208354888,3117287,NULL,'2022-07-21 22:57:38',1658444258,NULL),(1942672833,11246834,2,1492008,0,1,1,'A',1,0.968037,85,717944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 119, \"large_tick_hit\": 1, \"small_tick_hit\": 92, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 96}}',38.5052,189744145,215088,NULL,'2020-08-05 03:42:20',1596598940,NULL),(1951468822,11246834,2,1905955,1,1,1,'A',1,0.962046,144,759424,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 355, \"large_tick_hit\": 5, \"small_tick_hit\": 223, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 5, \"small_tick_hit\": 238}}',38.5485,201441946,887853,NULL,'2021-09-07 03:56:47',1630987007,NULL),(1951261221,11246834,2,2826468,1,1,1,'A',1,0.960199,82,738766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 162, \"large_tick_hit\": 13, \"small_tick_hit\": 211, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 13, \"small_tick_hit\": 222}}',38.5506,201085827,320578,NULL,'2021-08-24 19:39:37',1629833977,NULL),(1959809767,11246834,2,877746,0,1,1,'A',1,0.940447,55,249658,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 199, \"large_tick_hit\": 8, \"small_tick_hit\": 172, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 180}}',38.56,212344377,191025,NULL,'2023-04-22 01:01:19',1682125279,NULL),(1957741887,11246834,2,2649159,1,1,1,'S',1,0.994505,221,526836,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 1, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',38.563,209551753,675294,NULL,'2022-09-30 03:02:01',1664506921,NULL),(1955771350,11246834,2,527142,0,1,1,'A',1,0.97619,69,325375,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 293, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',38.6015,207089203,219720,NULL,'2022-05-18 03:41:32',1652845292,NULL),(1962349702,11246834,2,1819778,1,1,1,'X',1,1,229,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 6, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 6, \"small_tick_hit\": 167}}',38.6037,215473127,708599,NULL,'2024-01-09 02:02:23',1704765743,NULL),(1960545434,11246834,2,1996451,1,1,1,'S',1,0.985516,200,336251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1105, \"large_tick_hit\": 98, \"small_tick_hit\": 498, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1129, \"large_tick_hit\": 98, \"small_tick_hit\": 499}}',38.6064,213253910,2048880,NULL,'2023-07-01 21:05:53',1688245553,NULL),(1957697720,11246834,2,1043429,0,1,1,'A',1,0.967988,125,312553,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 367, \"large_tick_hit\": 65, \"small_tick_hit\": 203, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 65, \"small_tick_hit\": 209}}',38.6272,209701028,474973,NULL,'2022-10-09 21:46:04',1665351964,NULL),(1961974183,11246834,2,4275955,1,1,1,'S',1,0.981352,121,320646,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 609, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 235}}',38.6281,215018560,832033,NULL,'2023-11-30 20:54:33',1701377673,NULL),(1955773853,11246834,2,2846472,1,1,1,'SH',1,0.998361,255,1145756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 16, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 16, \"small_tick_hit\": 355}}',38.6304,207182855,1403011,NULL,'2022-05-23 00:19:48',1653265188,NULL),(1957900900,11246834,2,3178951,1,1,1,'A',1,0.97107,306,190098,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 746, \"large_tick_hit\": 62, \"small_tick_hit\": 199, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 62, \"small_tick_hit\": 210}}',38.6518,209715167,1425766,NULL,'2022-10-10 22:05:01',1665439501,NULL),(1955456795,11246834,2,2437996,1,1,1,'A',1,0.964286,84,280389,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 245, \"large_tick_hit\": 32, \"small_tick_hit\": 182, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 32, \"small_tick_hit\": 189}}',38.6667,206673777,234072,NULL,'2022-04-25 18:06:18',1650909978,NULL),(1959451176,11246834,2,3837428,1,1,1,'B',1,0.919192,56,247329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 30, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 3, \"small_tick_hit\": 33}}',38.6751,211755726,118735,NULL,'2023-03-08 04:57:56',1678251476,NULL),(1960684979,11246834,2,2923589,1,1,1,'S',1,0.983366,257,334879,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1330, \"large_tick_hit\": 34, \"small_tick_hit\": 646, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1360, \"large_tick_hit\": 34, \"small_tick_hit\": 650}}',38.6787,213458454,2369181,NULL,'2023-07-17 20:04:21',1689624261,NULL),(1940636028,11246834,2,2324665,1,1,1,'SH',1,0.989982,482,934210,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 627, \"small_tick_hit\": 460, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 469}}',38.6801,186855778,6456216,NULL,'2020-04-27 05:07:01',1587964021,NULL),(1962445416,11246834,2,3028465,1,1,1,'S',1,0.986607,208,334457,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 609, \"small_tick_hit\": 54, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 617, \"small_tick_hit\": 55}}',38.7113,215552538,1323688,NULL,'2024-01-16 07:29:32',1705390172,NULL),(1955478414,11246834,2,2809919,1,1,1,'S',1,0.996183,121,528020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 4, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 4, \"small_tick_hit\": 141}}',38.7203,206593391,179759,NULL,'2022-04-21 23:19:44',1650583184,NULL),(1959393205,11246834,2,3799784,1,1,1,'X',1,1,224,531264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 14, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 14, \"small_tick_hit\": 307}}',38.7465,211709642,544678,NULL,'2023-03-04 16:56:03',1677948963,NULL),(1962360507,11246834,2,1847155,1,1,1,'X',1,1,363,528000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 7, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 7, \"small_tick_hit\": 244}}',38.7705,215473931,1727703,NULL,'2024-01-09 03:53:27',1704772407,NULL),(1945752790,11246834,2,1306868,1,1,1,'SH',1,0.992063,102,1117331,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 148, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 150}}',38.7719,193801314,238788,NULL,'2021-01-07 21:43:22',1610055802,NULL),(1957639008,11246834,2,777101,0,1,1,'A',1,0.961003,100,355388,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 172, \"large_tick_hit\": 21, \"small_tick_hit\": 152, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 21, \"small_tick_hit\": 159}}',38.802,209443026,266580,NULL,'2022-09-22 20:30:37',1663878637,NULL),(1955458402,11246834,2,3008177,1,1,1,'S',1,0.997297,204,527841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 166}}',38.8124,206639354,458351,NULL,'2022-04-24 01:36:49',1650764209,NULL),(1962376593,11246834,2,2226813,1,1,1,'X',1,1,256,529998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 64, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 64, \"small_tick_hit\": 131}}',38.8126,215472680,707289,NULL,'2024-01-09 01:12:47',1704762767,NULL),(1951465673,11246834,2,2679857,1,1,1,'A',1,0.975578,160,760140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 355, \"large_tick_hit\": 34, \"small_tick_hit\": 370, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 34, \"small_tick_hit\": 378}}',38.8557,201460408,931481,NULL,'2021-09-07 22:02:02',1631052122,NULL),(2351305433,11246834,2,3527473,1,1,1,'X',1,1,240,529151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 226}}',38.8754,215897654,809784,NULL,'2024-02-15 19:43:58',1708026238,NULL),(1962121068,11246834,2,2784883,1,1,1,'A',1,0.969586,130,611738,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 529, \"large_tick_hit\": 42, \"small_tick_hit\": 226, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 42, \"small_tick_hit\": 236}}',38.889,215144984,1312293,NULL,'2023-12-12 11:42:02',1702381322,NULL),(1959083080,11246834,2,2514911,1,1,1,'X',1,1,554,530087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_tick_hit\": 1, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 1, \"small_tick_hit\": 457}}',38.934,211214429,4067021,NULL,'2023-01-24 20:19:12',1674591552,NULL),(1945528963,11246834,2,413084,0,1,1,'A',1,0.970435,148,883070,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 234, \"large_tick_hit\": 41, \"small_tick_hit\": 283, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 41, \"small_tick_hit\": 297}}',38.993,193589256,601074,NULL,'2020-12-31 05:45:20',1609393520,NULL),(1959802430,11246834,2,855076,0,1,1,'X',1,1,291,528940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 68, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 68, \"small_tick_hit\": 328}}',39.0155,212321900,704489,NULL,'2023-04-20 06:18:36',1681971516,NULL),(1962019255,11246834,2,2184877,1,1,1,'A',1,0.963279,172,286511,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 786, \"large_tick_hit\": 36, \"small_tick_hit\": 306, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 36, \"small_tick_hit\": 314}}',39.0169,214973990,1139608,NULL,'2023-11-26 14:08:27',1701007707,NULL),(1955439272,11246834,2,3492595,1,1,1,'S',1,0.998659,253,527714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 7, \"small_tick_hit\": 492, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 7, \"small_tick_hit\": 493}}',39.025,206620133,661471,NULL,'2022-04-23 06:49:12',1650696552,NULL),(1943112810,11246834,2,751629,0,1,1,'SH',1,0.986717,213,976456,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 275, \"large_tick_hit\": 11, \"small_tick_hit\": 234, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 239}}',39.0311,190441580,1389533,NULL,'2020-08-31 22:29:52',1598912992,NULL),(1962380184,11246834,2,2030843,1,1,1,'B',1,0.924883,65,253039,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 152, \"small_tick_hit\": 45, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 49}}',39.0885,215460768,165665,NULL,'2024-01-07 22:47:00',1704667620,NULL),(1962330304,11246834,2,39673,0,1,1,'S',1,0.995,154,526939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 1, \"small_tick_hit\": 45, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 1, \"small_tick_hit\": 46}}',39.1496,215472161,339828,NULL,'2024-01-09 00:15:15',1704759315,NULL),(1941012207,11246834,2,1963424,1,1,1,'SH',1,0.993994,170,1010458,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"large_tick_hit\": 16, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 16, \"small_tick_hit\": 162}}',39.1677,187485144,712401,NULL,'2020-05-18 16:47:04',1589820424,NULL),(1945489060,11246834,2,2641010,1,1,1,'SH',1,0.991349,268,820081,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 642, \"large_tick_hit\": 4, \"small_tick_hit\": 500, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 4, \"small_tick_hit\": 505}}',39.168,193500349,2908648,NULL,'2020-12-28 03:01:01',1609124461,NULL),(1955384076,11246834,2,2857558,1,1,1,'S',1,0.99863,273,499371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 255, \"large_tick_hit\": 59, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 59, \"small_tick_hit\": 415}}',39.1975,206615096,677707,NULL,'2022-04-23 00:36:55',1650674215,NULL),(1955523281,11246834,2,21577,1,1,1,'SH',1,0.996324,224,1075054,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 8, \"small_tick_hit\": 47, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 8, \"small_tick_hit\": 48}}',39.2292,206748878,1354284,NULL,'2022-04-29 23:18:59',1651274339,NULL),(1940458542,11246834,2,2249720,1,1,1,'S',1,0.990975,205,958830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 349}}',39.2377,186824263,1072028,NULL,'2020-04-26 02:52:13',1587869533,NULL),(1941007331,11246834,2,2184517,1,1,1,'S',1,0.991597,112,961186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 126}}',39.2518,187432913,353180,NULL,'2020-05-17 05:06:41',1589692001,NULL),(2290846282,11246834,2,4458910,1,1,1,'SH',1,0.996587,138,520098,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 149}}',39.2534,215776873,302597,NULL,'2024-02-04 21:00:12',1707080412,NULL),(1959979547,11246834,2,3834712,1,1,1,'XH',1,1,254,1152224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 3, \"small_tick_hit\": 595}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 3, \"small_tick_hit\": 595}}',39.3019,212450395,1486632,NULL,'2023-04-30 07:49:03',1682840943,NULL),(1962317525,11246834,2,1962275,1,1,1,'A',1,0.955056,54,240354,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 183, \"large_tick_hit\": 1, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 1, \"small_tick_hit\": 72}}',39.3029,215461215,145542,NULL,'2024-01-07 23:35:32',1704670532,NULL),(2346915821,11246834,2,4363285,1,1,1,'X',1,1,129,528395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 151}}',39.3068,215888896,203036,NULL,'2024-02-15 00:00:38',1707955238,NULL),(1957858497,11246834,2,3800907,1,1,1,'XH',1,1,191,591360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191}, \"maximum_statistics\": {\"great\": 191}}',39.3281,209774370,568791,NULL,'2022-10-15 05:28:54',1665811734,NULL),(1960600872,11246834,2,2058609,1,1,1,'A',1,0.950292,110,292951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 388, \"large_tick_hit\": 28, \"small_tick_hit\": 234, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 28, \"small_tick_hit\": 249}}',39.3354,213188206,415457,NULL,'2023-06-26 19:17:54',1687807074,NULL),(1951535449,11246834,2,510873,0,1,1,'SH',1,0.986622,187,881155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 245, \"large_tick_hit\": 124, \"small_tick_hit\": 221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 124, \"small_tick_hit\": 225}}',39.3461,201540710,680295,NULL,'2021-09-11 06:18:49',1631341129,NULL),(2351456094,11246834,2,3138313,1,1,1,'A',1,0.974359,115,346729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 175, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 3, \"small_tick_hit\": 180}}',39.3466,215897915,398363,NULL,'2024-02-15 20:14:22',1708028062,NULL),(1957934759,11246834,2,3674415,1,1,1,'XH',1,1,82,1122934,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 69}}',39.389,209752295,173906,NULL,'2022-10-13 18:49:46',1665686986,NULL),(1962300146,11246834,2,1948941,1,1,1,'B',1,0.918239,88,295075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 146}, \"maximum_statistics\": {\"great\": 159}}',39.4028,215460923,184050,NULL,'2024-01-07 23:03:28',1704668608,NULL),(1942582758,11246834,2,2300727,1,1,1,'S',1,0.98843,287,882828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 220, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',39.4122,189707309,2257352,NULL,'2020-08-03 18:16:59',1596478619,NULL),(1955723496,11246834,2,2140771,1,1,1,'X',1,1,209,528837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 40, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 40, \"small_tick_hit\": 474}}',39.4159,206906997,396948,NULL,'2022-05-08 07:51:21',1651996281,NULL),(1962343645,11246834,2,1252650,0,1,1,'S',1,0.985782,122,952310,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 135, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 74}}',39.4162,215460701,421828,NULL,'2024-01-07 22:40:07',1704667207,NULL),(1940913822,11246834,2,2221225,1,1,1,'S',1,0.990196,232,874942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 230, \"large_tick_hit\": 37, \"small_tick_hit\": 339, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 37, \"small_tick_hit\": 342}}',39.4589,187432416,1285986,NULL,'2020-05-17 04:42:47',1589690567,NULL),(2351450070,11246834,2,3138315,1,1,1,'S',1,0.992647,177,470780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 272}}',39.5519,215897904,615270,NULL,'2024-02-15 20:13:07',1708027987,NULL),(1961399071,11246834,2,4301588,1,1,1,'C',1,0.8875,18,183116,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 75, \"small_tick_hit\": 138, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 84, \"small_tick_hit\": 156}}',39.5533,214212428,36760,NULL,'2023-09-18 19:37:16',1695065836,NULL),(2490092974,11246834,2,3561737,1,1,1,'B',1,0.928315,76,238086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 355, \"large_tick_hit\": 4, \"small_tick_hit\": 159, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 4, \"small_tick_hit\": 173}}',39.5679,216174257,250313,NULL,'2024-03-11 19:32:19',1710185539,NULL),(1960452435,11246834,2,3293600,1,1,1,'A',1,0.959627,42,234670,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 227, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 83}}',39.5702,213098675,247406,NULL,'2023-06-19 19:49:42',1687204182,NULL),(1955447602,11246834,2,3210172,0,1,1,'X',1,1,89,530531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 18, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 18, \"small_tick_hit\": 124}}',39.5877,206620235,108805,NULL,'2022-04-23 06:55:53',1650696953,NULL),(1957819969,11246834,2,166140,0,1,1,'SH',1,0.99435,247,541110,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"small_tick_hit\": 305, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 308}}',39.6018,209774305,1325858,NULL,'2022-10-15 05:20:27',1665811227,NULL),(1951478964,11246834,2,1454686,0,1,1,'A',1,0.966129,125,767245,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 289, \"large_tick_hit\": 14, \"small_tick_hit\": 296, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 310}}',39.6315,201441977,709845,NULL,'2021-09-07 03:59:23',1630987163,NULL),(1945693683,11246834,2,2558771,1,1,1,'A',1,0.977636,73,782947,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 132, \"small_tick_hit\": 174, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 178}}',39.6416,193802307,230563,NULL,'2021-01-07 22:24:27',1610058267,NULL),(1955533274,11246834,2,2032727,0,1,1,'S',1,0.991718,113,838110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 185, \"large_tick_hit\": 12, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',39.6443,206750262,447849,NULL,'2022-04-30 01:00:45',1651280445,NULL),(1942705182,11246834,2,339055,0,1,1,'A',1,0.9447,126,512573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 116, \"large_tick_hit\": 10, \"small_tick_hit\": 79, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 90}}',39.6726,189834824,273040,NULL,'2020-08-08 16:31:14',1596904274,NULL),(1958872065,11246834,2,3550026,1,1,1,'SH',1,0.997449,467,597348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 7, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 7, \"small_tick_hit\": 317}}',39.6736,211148575,2487247,NULL,'2023-01-20 03:24:41',1674185081,NULL),(2351130155,11246834,2,45567,1,1,1,'X',1,1,232,532531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 16, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 16, \"small_tick_hit\": 60}}',39.7104,215897386,735084,NULL,'2024-02-15 19:09:22',1708024162,NULL),(1956144951,11246834,2,3618654,1,1,1,'S',1,0.980556,104,443685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 133, \"small_tick_hit\": 220, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 225}}',39.7307,207516725,190104,NULL,'2022-06-08 21:52:19',1654725139,NULL),(1940521590,11246834,2,1479306,1,1,1,'SH',1,0.998106,261,1022282,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 12, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 12, \"small_tick_hit\": 267}}',39.7353,186879395,1773901,NULL,'2020-04-28 00:03:08',1588032188,NULL),(1959995778,11246834,2,1888147,1,1,1,'B',1,0.935146,58,222938,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 306, \"small_tick_hit\": 141, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 146}}',39.7431,212656100,231364,NULL,'2023-05-16 23:41:08',1684280468,NULL),(1942902075,11246834,2,1961799,0,1,1,'A',1,0.979021,187,835679,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 288, \"large_tick_hit\": 10, \"small_tick_hit\": 262, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 10, \"small_tick_hit\": 271}}',39.7943,189943388,1080289,NULL,'2020-08-12 17:45:05',1597254305,NULL),(1951163250,11246834,2,2511069,1,1,1,'SH',1,0.9869,172,896114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 279, \"large_tick_hit\": 8, \"small_tick_hit\": 165, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 8, \"small_tick_hit\": 168}}',39.795,201172162,1088776,NULL,'2021-08-27 21:43:16',1630100596,NULL),(1946049476,11246834,2,1668253,1,1,1,'A',1,0.970627,178,797156,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 391, \"large_tick_hit\": 15, \"small_tick_hit\": 321, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 15, \"small_tick_hit\": 335}}',39.7957,194372861,1165195,NULL,'2021-01-27 02:40:47',1611715247,NULL),(1944737145,11246834,2,2559895,0,1,1,'A',1,0.96,62,744369,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 89, \"large_tick_hit\": 11, \"small_tick_hit\": 68, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 11, \"small_tick_hit\": 72}}',39.8461,192378597,133225,NULL,'2020-11-18 01:02:22',1605661342,NULL),(1943069034,11246834,2,1797544,1,1,1,'A',1,0.953704,64,549312,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 136, \"large_tick_hit\": 2, \"small_tick_hit\": 68, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',39.8572,190185402,191474,NULL,'2020-08-22 03:01:16',1598065276,NULL),(1940543749,11246834,2,2009084,1,1,1,'SH',1,0.996055,259,1023851,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 17, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 17, \"small_tick_hit\": 248}}',39.8612,186879165,1749741,NULL,'2020-04-27 23:49:48',1588031388,NULL),(1962366008,11246834,2,3515817,1,1,1,'X',1,1,137,528944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 150}}',39.8703,215471694,227590,NULL,'2024-01-08 23:14:50',1704755690,NULL),(1962312930,11246834,2,3370181,1,1,1,'X',1,1,139,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 128}}',39.8796,215472666,283398,NULL,'2024-01-09 01:10:44',1704762644,NULL),(1962320322,11246834,2,758291,0,1,1,'X',1,1,124,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 124, \"small_tick_hit\": 322}}',39.901,215471145,183519,NULL,'2024-01-08 21:56:46',1704751006,NULL),(1962322735,11246834,2,260128,0,1,1,'X',1,1,345,531366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 57, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 57, \"small_tick_hit\": 323}}',39.9026,215472233,1406820,NULL,'2024-01-09 00:22:46',1704759766,NULL),(1959279915,11246834,2,2083421,1,1,1,'A',1,0.979933,251,332741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 965, \"small_tick_hit\": 500, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 991, \"small_tick_hit\": 504}}',39.9179,211541936,2116396,NULL,'2023-02-19 07:33:45',1676792025,NULL),(1940965615,11246834,2,2255132,1,1,1,'SH',1,0.986891,185,900756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 282, \"large_tick_hit\": 11, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 11, \"small_tick_hit\": 237}}',39.9325,187431919,1133489,NULL,'2020-05-17 04:16:55',1589689015,NULL),(2256378017,11246834,2,1556971,1,1,1,'A',1,0.946021,351,275156,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1280, \"large_tick_hit\": 1, \"small_tick_hit\": 86, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1351, \"large_tick_hit\": 1, \"small_tick_hit\": 93}}',39.9508,215684885,2751264,NULL,'2024-01-27 22:17:36',1706393856,NULL),(1962328851,11246834,2,1166994,1,1,1,'S',1,0.991202,101,955102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 117, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 223}}',39.9715,215462496,325253,NULL,'2024-01-08 02:28:57',1704680937,NULL),(1960555520,11246834,2,3782896,1,1,1,'A',1,0.97064,214,327970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 736, \"large_tick_hit\": 63, \"small_tick_hit\": 854, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 63, \"small_tick_hit\": 872}}',39.993,213213176,1301228,NULL,'2023-06-28 18:01:16',1687975276,NULL),(1962327903,11246834,2,1574314,1,1,1,'A',1,0.979167,188,347161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 445, \"small_tick_hit\": 25, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 26}}',40.0012,215473484,919990,NULL,'2024-01-09 02:45:44',1704768344,NULL),(1962383993,11246834,2,2245783,1,1,1,'B',1,0.924603,52,220218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 148, \"large_tick_hit\": 5, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 5, \"small_tick_hit\": 81}}',40.0025,215472614,95578,NULL,'2024-01-09 01:05:20',1704762320,NULL),(1942568461,11246834,2,2148028,1,1,1,'S',1,0.991163,257,852733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 342, \"small_tick_hit\": 331, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 335}}',40.0088,189688830,1823006,NULL,'2020-08-02 23:41:27',1596411687,NULL),(1955602683,11246834,2,858443,0,1,1,'X',1,1,248,531582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 63, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 63, \"small_tick_hit\": 122}}',40.0295,206848227,571322,NULL,'2022-05-05 04:00:13',1651723213,NULL),(2250271021,11246834,2,4426283,1,1,1,'B',1,0.919505,74,591733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 129, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 4, \"small_tick_hit\": 141}}',40.0345,215582496,248929,NULL,'2024-01-18 23:44:48',1705621488,NULL),(1962334315,11246834,2,1764213,0,1,1,'B',1,0.916667,56,231265,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 132, \"large_tick_hit\": 1, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 1, \"small_tick_hit\": 54}}',40.0468,215460787,96012,NULL,'2024-01-07 22:49:29',1704667769,NULL),(1959835223,11246834,2,3043467,1,1,1,'B',1,0.939341,230,445534,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 348, \"small_tick_hit\": 194, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 227}}',40.0593,212343102,870035,NULL,'2023-04-21 22:44:57',1682117097,NULL),(1961008613,11246834,2,4089713,1,1,1,'S',1,0.998255,519,528873,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"small_tick_hit\": 625, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 627}}',40.0972,213788827,2729772,NULL,'2023-08-13 18:34:02',1691951642,NULL),(1962323658,11246834,2,3128254,1,1,1,'X',1,1,145,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 111}}',40.1053,215472697,306471,NULL,'2024-01-09 01:15:00',1704762900,NULL),(1946270718,11246834,2,882638,0,1,1,'A',1,0.970501,82,687228,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 158, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',40.1142,194462502,296540,NULL,'2021-01-29 19:14:54',1611947694,NULL),(1956174110,11246834,2,2934594,1,1,1,'S',1,0.992537,187,719040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 503, \"large_tick_hit\": 32, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 32, \"small_tick_hit\": 130}}',40.126,207624889,1697360,NULL,'2022-06-14 04:58:04',1655182684,NULL),(1951517709,11246834,2,2759802,0,1,1,'A',1,0.967742,139,741451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 305, \"small_tick_hit\": 235, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 243}}',40.1363,201415031,756161,NULL,'2021-09-06 02:04:14',1630893854,NULL),(1942885732,11246834,2,2393701,1,1,1,'SH',1,0.9888,201,874464,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 309, \"small_tick_hit\": 309, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 314}}',40.1374,190008479,1270101,NULL,'2020-08-15 05:16:14',1597468574,NULL),(1962348494,11246834,2,3743622,1,1,1,'S',1,0.983165,127,362316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 241, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 51}}',40.1403,215460948,324860,NULL,'2024-01-07 23:05:34',1704668734,NULL),(1962324351,11246834,2,1150597,1,1,1,'A',1,0.949541,41,248901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 155, \"small_tick_hit\": 52, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 57}}',40.1455,215471817,120499,NULL,'2024-01-08 23:31:21',1704756681,NULL),(1945778677,11246834,2,2276345,1,1,1,'SH',1,0.982143,104,846920,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 231, \"large_tick_hit\": 23, \"small_tick_hit\": 296, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 23, \"small_tick_hit\": 303}}',40.1488,194024981,583519,NULL,'2021-01-15 23:32:15',1610753535,NULL),(2351135554,11246834,2,45565,1,1,1,'S',1,0.994975,208,470065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 321, \"small_tick_hit\": 75, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 322, \"small_tick_hit\": 76}}',40.1524,215897399,991299,NULL,'2024-02-15 19:10:25',1708024225,NULL),(1942865317,11246834,2,1649184,1,1,1,'SH',1,0.987685,923,925374,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 870, \"large_tick_hit\": 221, \"small_tick_hit\": 513, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 221, \"small_tick_hit\": 524}}',40.1596,189951659,17733700,NULL,'2020-08-13 00:45:12',1597279512,NULL),(1959774074,11246834,2,2158794,0,1,1,'A',1,0.951673,71,264496,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 324, \"large_tick_hit\": 29, \"small_tick_hit\": 159, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 168}}',40.1639,212344730,302810,NULL,'2023-04-22 01:40:57',1682127657,NULL),(1955660112,11246834,2,1943566,0,1,1,'A',1,0.956522,88,282115,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 223, \"large_tick_hit\": 62, \"small_tick_hit\": 133, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 62, \"small_tick_hit\": 136}}',40.1758,206905130,207529,NULL,'2022-05-08 04:49:47',1651985387,NULL),(1956267474,11246834,2,3360751,1,1,1,'A',1,0.9748,201,356184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 557, \"large_tick_hit\": 8, \"small_tick_hit\": 286, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 8, \"small_tick_hit\": 296}}',40.2001,207623390,1198318,NULL,'2022-06-14 02:26:50',1655173610,NULL),(1955553688,11246834,2,42224,0,1,1,'S',1,0.98,259,391753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 489, \"large_tick_hit\": 14, \"small_tick_hit\": 232, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 14, \"small_tick_hit\": 238}}',40.203,206748670,1367848,NULL,'2022-04-29 23:01:07',1651273267,NULL),(1940400688,11246834,2,1059389,1,1,1,'SH',1,0.991501,198,1014071,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}}',40.2051,186823474,996180,NULL,'2020-04-26 02:03:05',1587866585,NULL),(1940572311,11246834,2,2242233,1,1,1,'SH',1,0.998397,295,1028302,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 15, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 15, \"small_tick_hit\": 329}}',40.2291,186879996,1741937,NULL,'2020-04-28 00:36:30',1588034190,NULL),(1945517188,11246834,2,1281911,1,1,1,'SH',1,0.997159,130,1124022,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 29, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 29, \"small_tick_hit\": 222}}',40.2328,193608585,318597,NULL,'2020-12-31 21:56:40',1609451800,NULL),(1942974210,11246834,2,958160,0,1,1,'SH',1,0.987269,258,819571,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 460, \"small_tick_hit\": 393, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 399}}',40.2502,190131750,2134980,NULL,'2020-08-20 00:37:26',1597883846,NULL),(1962304570,11246834,2,1083833,1,1,1,'X',1,1,294,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 294, \"small_tick_hit\": 369}}',40.2585,215472080,1180022,NULL,'2024-01-09 00:07:28',1704758848,NULL),(1940561794,11246834,2,2235766,1,1,1,'SH',1,0.998478,304,1016960,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 21, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 21, \"small_tick_hit\": 353}}',40.2621,186855956,2208571,NULL,'2020-04-27 05:18:30',1587964710,NULL),(1951616026,11246834,2,2097012,0,1,1,'A',1,0.974482,112,770131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 328, \"large_tick_hit\": 13, \"small_tick_hit\": 270, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 13, \"small_tick_hit\": 280}}',40.2905,201616431,811018,NULL,'2021-09-14 04:55:37',1631595337,NULL),(1942979147,11246834,2,2058787,1,1,1,'SH',1,0.990025,338,881899,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 453, \"large_tick_hit\": 4, \"small_tick_hit\": 337, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 341}}',40.2975,190134058,3165237,NULL,'2020-08-20 03:09:40',1597892980,NULL),(1960014326,11246834,2,2418194,1,1,1,'A',1,0.946809,57,255136,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 298, \"large_tick_hit\": 2, \"small_tick_hit\": 145, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 2, \"small_tick_hit\": 155}}',40.2987,212658319,232352,NULL,'2023-05-17 05:27:40',1684301260,NULL),(1955499531,11246834,2,3541255,1,1,1,'X',1,1,117,530318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 87}}',40.3041,206634928,229799,NULL,'2022-04-23 20:58:13',1650747493,NULL),(1945833875,11246834,2,2384120,1,1,1,'SH',1,0.982808,175,1116315,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 20, \"small_tick_hit\": 168, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 20, \"small_tick_hit\": 174}}',40.3094,194023508,636477,NULL,'2021-01-15 22:36:56',1610750216,NULL),(1942681512,11246834,2,2276632,0,1,1,'S',1,0.983333,86,913436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 72, \"large_tick_hit\": 18, \"small_tick_hit\": 205, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 209}}',40.365,189757768,187226,NULL,'2020-08-05 16:54:19',1596646459,NULL),(1955425610,11246834,2,3351182,1,1,1,'S',1,0.99631,114,529201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 38, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 38, \"small_tick_hit\": 157}}',40.3691,206634474,127436,NULL,'2022-04-23 20:34:46',1650746086,NULL),(1956111047,11246834,2,2172472,0,1,1,'A',1,0.963134,46,82771,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 127, \"large_tick_hit\": 7, \"small_tick_hit\": 75, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 7, \"small_tick_hit\": 78}}',40.3749,207479558,72729,NULL,'2022-06-06 20:36:14',1654547774,NULL),(1943248019,11246834,2,1874928,1,1,1,'SH',1,0.99375,342,1062363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 325, \"large_tick_hit\": 48, \"small_tick_hit\": 422, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 48, \"small_tick_hit\": 425}}',40.4121,190444166,2266514,NULL,'2020-09-01 01:21:16',1598923276,NULL),(1962348761,11246834,2,855292,0,1,1,'X',1,1,83,529475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 142}}',40.4184,215472766,105047,NULL,'2024-01-09 01:22:58',1704763378,NULL),(1955622060,11246834,2,3264759,1,1,1,'SH',1,0.987342,173,869595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 308, \"large_tick_hit\": 55, \"small_tick_hit\": 261, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 55, \"small_tick_hit\": 265}}',40.4428,206769800,1018400,NULL,'2022-04-30 22:44:20',1651358660,NULL),(1961875788,11246834,2,1860433,1,1,1,'B',1,0.930572,207,295191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 517, \"large_tick_hit\": 10, \"small_tick_hit\": 237, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 10, \"small_tick_hit\": 252}}',40.4777,214852104,807060,NULL,'2023-11-15 18:29:59',1700072999,NULL),(2324861857,11246834,2,1813031,0,1,1,'A',1,0.958091,149,539613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 592, \"large_tick_hit\": 30, \"small_tick_hit\": 201, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 30, \"small_tick_hit\": 215}}',40.4814,215846269,1457610,NULL,'2024-02-10 23:34:30',1707608070,NULL),(1962346815,11246834,2,3742773,1,1,1,'SH',1,0.993103,136,1116104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 15, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 15, \"small_tick_hit\": 154}}',40.5011,215460935,477141,NULL,'2024-01-07 23:04:33',1704668673,NULL),(1945979866,11246834,2,1291405,0,1,1,'B',1,0.923077,84,635099,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 128, \"large_tick_hit\": 4, \"small_tick_hit\": 60, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 4, \"small_tick_hit\": 66}}',40.5511,194179475,270942,NULL,'2021-01-21 03:12:48',1611198768,NULL),(1960342694,11246834,2,3629284,1,1,1,'A',1,0.959124,70,294031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 7, \"small_tick_hit\": 279, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 7, \"small_tick_hit\": 293}}',40.5548,212892383,368569,NULL,'2023-06-03 20:56:32',1685825792,NULL),(1942884955,11246834,2,1849505,1,1,1,'A',1,0.952381,96,687443,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 35, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 1, \"small_tick_hit\": 37}}',40.5568,189981428,291989,NULL,'2020-08-14 04:15:11',1597378511,NULL),(1951714969,11246834,2,3134383,1,1,1,'SH',1,0.998081,197,1153389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 9, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 9, \"small_tick_hit\": 324}}',40.5669,201733092,932583,NULL,'2021-09-18 20:11:53',1631995913,NULL),(1942162499,11246834,2,1994704,1,1,1,'S',1,0.985955,122,954561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 3, \"small_tick_hit\": 229, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 3, \"small_tick_hit\": 234}}',40.6038,188935535,383698,NULL,'2020-07-06 04:19:57',1594009197,NULL),(1940634579,11246834,2,2300725,1,1,1,'SH',1,0.9984,314,1016949,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 311}}',40.6187,186856139,2581518,NULL,'2020-04-27 05:31:09',1587965469,NULL),(1955486950,11246834,2,2819449,0,1,1,'A',1,0.967128,79,300851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 282, \"small_tick_hit\": 277, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 294, \"small_tick_hit\": 284}}',40.6317,206621499,265307,NULL,'2022-04-23 08:24:28',1650702268,NULL),(2347008167,11246834,2,4233743,1,1,1,'S',1,0.981567,92,346082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 327, \"large_tick_hit\": 4, \"small_tick_hit\": 95, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 4, \"small_tick_hit\": 98}}',40.639,215889084,371200,NULL,'2024-02-15 00:31:25',1707957085,NULL),(1962297454,11246834,2,1639737,0,1,1,'A',1,0.964286,71,628135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 139, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 23}}',40.6465,215460851,221842,NULL,'2024-01-07 22:56:52',1704668212,NULL),(1946264459,11246834,2,1777430,0,1,1,'A',1,0.964072,162,826168,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 305, \"large_tick_hit\": 20, \"small_tick_hit\": 319, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 20, \"small_tick_hit\": 337}}',40.6482,194401188,956338,NULL,'2021-01-27 22:52:45',1611787965,NULL),(1962265022,11246834,2,3843934,1,1,1,'A',1,0.974706,240,681456,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 875, \"small_tick_hit\": 204, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 889, \"small_tick_hit\": 218}}',40.6483,215345215,3703847,NULL,'2023-12-29 18:41:22',1703875282,NULL),(1960281662,11246834,2,3178325,1,1,1,'A',1,0.979042,131,791528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 336, \"large_tick_hit\": 2, \"small_tick_hit\": 316, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 324}}',40.6902,212892269,955539,NULL,'2023-06-03 20:46:45',1685825205,NULL),(1945530719,11246834,2,1736235,1,1,1,'SH',1,0.991984,204,1123492,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 40, \"small_tick_hit\": 291, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 40, \"small_tick_hit\": 295}}',40.6952,193670286,781854,NULL,'2021-01-03 05:51:27',1609653087,NULL),(1962319604,11246834,2,27980,1,1,1,'S',1,0.997183,241,527397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 5, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 5, \"small_tick_hit\": 114}}',40.7314,215471728,787766,NULL,'2024-01-08 23:20:18',1704756018,NULL),(1959076885,11246834,2,2491269,1,1,1,'SH',1,0.994382,194,1144590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 337, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 340}}',40.7336,211227875,835967,NULL,'2023-01-25 21:41:43',1674682903,NULL),(1962296615,11246834,2,3337813,1,1,1,'X',1,1,106,529896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 140}}',40.7484,215473192,157128,NULL,'2024-01-09 02:10:34',1704766234,NULL),(1955797180,11246834,2,2616791,1,1,1,'A',1,0.969868,63,309633,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 287, \"large_tick_hit\": 5, \"small_tick_hit\": 223, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 5, \"small_tick_hit\": 231}}',40.7536,207054811,260837,NULL,'2022-05-16 03:13:46',1652670826,NULL),(1956055873,11246834,2,3025881,0,1,1,'X',1,1,235,530524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 198}}',40.7553,207396466,618909,NULL,'2022-06-02 20:42:03',1654202523,NULL),(1962320553,11246834,2,1707789,1,1,1,'A',1,0.97166,56,356395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 142, \"small_tick_hit\": 98, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 103}}',40.8523,215461035,151802,NULL,'2024-01-07 23:16:39',1704669399,NULL),(1962257985,11246834,2,4356763,1,1,1,'B',1,0.936335,108,273688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 359, \"large_tick_hit\": 33, \"small_tick_hit\": 211, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 33, \"small_tick_hit\": 228}}',40.8911,215309697,323013,NULL,'2023-12-27 06:52:10',1703659930,NULL),(1957960408,11246834,2,1556717,1,1,1,'SH',1,0.99232,140,892770,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 252, \"large_tick_hit\": 23, \"small_tick_hit\": 371, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 23, \"small_tick_hit\": 373}}',40.9075,210039585,587398,NULL,'2022-11-01 19:05:35',1667329535,NULL),(1955378685,11246834,2,2845061,1,1,1,'X',1,1,292,531050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 13, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 13, \"small_tick_hit\": 251}}',40.9306,206621194,1155830,NULL,'2022-04-23 08:01:24',1650700884,NULL),(1957901319,11246834,2,3178956,1,1,1,'SH',1,0.983073,161,788297,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 564, \"large_tick_hit\": 1, \"small_tick_hit\": 190, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 1, \"small_tick_hit\": 196}}',41.0277,209713047,1890040,NULL,'2022-10-10 18:53:42',1665428022,NULL),(1962012949,11246834,2,2170652,1,1,1,'A',1,0.972277,216,304050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 804, \"large_tick_hit\": 1, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',41.0574,215042574,1488214,NULL,'2023-12-02 23:40:48',1701560448,NULL),(1955975974,11246834,2,2771458,1,1,1,'A',1,0.976017,152,347343,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 577, \"large_tick_hit\": 127, \"small_tick_hit\": 639, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 127, \"small_tick_hit\": 656}}',41.0611,207259317,891677,NULL,'2022-05-27 02:58:44',1653620324,NULL),(1957302633,11246834,2,3549826,1,1,1,'A',1,0.955687,160,680799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 310, \"large_tick_hit\": 104, \"small_tick_hit\": 233, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 104, \"small_tick_hit\": 250}}',41.082,209118795,974860,NULL,'2022-09-02 01:31:44',1662082304,NULL),(1958948874,11246834,2,3919941,1,1,1,'SH',1,0.993007,68,1184606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 75}}',41.0838,211083967,171301,NULL,'2023-01-15 05:35:26',1673760926,NULL),(1942921453,11246834,2,2126235,1,1,1,'SH',1,0.994498,231,884776,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 336, \"large_tick_hit\": 26, \"small_tick_hit\": 361, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 26, \"small_tick_hit\": 363}}',41.0868,190103608,1594885,NULL,'2020-08-18 21:38:50',1597786730,NULL),(1951591273,11246834,2,2277343,1,1,1,'A',1,0.954545,114,734080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 255, \"large_tick_hit\": 23, \"small_tick_hit\": 310, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 23, \"small_tick_hit\": 329}}',41.1123,201561469,536816,NULL,'2021-09-11 23:01:12',1631401272,NULL),(1960486583,11246834,2,1382748,0,1,1,'B',1,0.922902,114,265845,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 323, \"large_tick_hit\": 5, \"small_tick_hit\": 79, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 5, \"small_tick_hit\": 88}}',41.1369,213085455,418143,NULL,'2023-06-18 18:49:14',1687114154,NULL),(1942665604,11246834,2,2384207,1,1,1,'S',1,0.995542,286,960006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 384, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 387}}',41.1435,189757428,2036084,NULL,'2020-08-05 16:39:06',1596645546,NULL),(1951340592,11246834,2,2347410,1,1,1,'A',1,0.972289,157,790390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 428, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 443}}',41.1655,201230061,1066204,NULL,'2021-08-29 22:48:13',1630277293,NULL),(1962104629,11246834,2,4176492,1,1,1,'SH',1,0.995868,264,444272,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 818, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 822, \"small_tick_hit\": 146}}',41.2068,215193639,2428527,NULL,'2023-12-16 18:45:23',1702752323,NULL),(1943074736,11246834,2,2302408,1,1,1,'SH',1,0.987192,357,861233,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 524, \"large_tick_hit\": 7, \"small_tick_hit\": 471, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 7, \"small_tick_hit\": 479}}',41.2217,190106294,3618708,NULL,'2020-08-19 00:08:36',1597795716,NULL),(2258762581,11246834,2,1484253,1,1,1,'SH',1,0.997854,170,1158312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 3, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 3, \"small_tick_hit\": 296}}',41.2251,215710495,735619,NULL,'2024-01-29 22:49:18',1706568558,NULL),(1951714950,11246834,2,3134383,1,1,1,'A',1,0.971209,119,986245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 185, \"large_tick_hit\": 9, \"small_tick_hit\": 312, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 9, \"small_tick_hit\": 324}}',41.2459,201732919,458873,NULL,'2021-09-18 20:05:38',1631995538,NULL),(1959767983,11246834,2,3873980,1,1,1,'X',1,1,271,531051,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 25, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 25, \"small_tick_hit\": 289}}',41.2992,212229779,761602,NULL,'2023-04-12 19:58:19',1681329499,NULL),(1940563020,11246834,2,2236441,1,1,1,'A',1,0.973451,202,1008877,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 13, \"small_tick_hit\": 238, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 13, \"small_tick_hit\": 250}}',41.315,186880504,1066413,NULL,'2020-04-28 01:06:20',1588035980,NULL),(1951586381,11246834,2,708224,1,1,1,'SH',1,0.998395,241,1129743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 56, \"small_tick_hit\": 381, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 56, \"small_tick_hit\": 382}}',41.3271,201527999,992438,NULL,'2021-09-10 18:48:31',1631299711,NULL),(1959824736,11246834,2,930975,0,1,1,'X',1,1,264,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 80, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 80, \"small_tick_hit\": 167}}',41.3314,212307525,531917,NULL,'2023-04-18 23:38:02',1681861082,NULL),(2351691539,11246834,2,3160913,1,1,1,'S',1,0.997171,285,528864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 420, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 422}}',41.3401,215898313,1114609,NULL,'2024-02-15 21:04:04',1708031044,NULL),(1940546739,11246834,2,2228561,1,1,1,'XH',1,1,381,1034051,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 435}}',41.3461,186879479,2955470,NULL,'2020-04-28 00:07:12',1588032432,NULL),(2351476763,11246834,2,2015469,1,1,1,'S',1,0.98917,108,386298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 193, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 81}}',41.3561,215897961,267417,NULL,'2024-02-15 20:18:36',1708028316,NULL),(1955575690,11246834,2,784537,0,1,1,'A',1,0.970629,186,833129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 377, \"small_tick_hit\": 317, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 332}}',41.3637,206732674,1243677,NULL,'2022-04-29 01:57:33',1651197453,NULL),(1955550731,11246834,2,3490614,1,1,1,'X',1,1,145,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 181}}',41.3705,206791354,241690,NULL,'2022-05-01 23:56:00',1651449360,NULL),(1942927023,11246834,2,1762729,0,1,1,'B',1,0.939535,109,765645,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 141, \"small_tick_hit\": 61, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',41.3755,189981445,357891,NULL,'2020-08-14 04:15:54',1597378554,NULL),(1955469705,11246834,2,1857441,1,1,1,'S',1,0.993127,123,502988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 131, \"small_tick_hit\": 447, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 450}}',41.3802,206681843,195941,NULL,'2022-04-26 05:22:31',1650950551,NULL),(1955479545,11246834,2,2514777,1,1,1,'A',1,0.966555,73,259024,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 185, \"large_tick_hit\": 4, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 100}}',41.3806,206593253,161708,NULL,'2022-04-21 23:09:57',1650582597,NULL),(1962297429,11246834,2,1639736,0,1,1,'S',1,0.988764,63,351636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 143, \"small_tick_hit\": 33}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 33}}',41.4454,215460854,150624,NULL,'2024-01-07 22:57:23',1704668243,NULL),(1943049669,11246834,2,2420454,1,1,1,'SH',1,0.985876,104,794131,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 3, \"small_tick_hit\": 173}}',41.4548,190131610,448578,NULL,'2020-08-20 00:27:59',1597883279,NULL),(1945717376,11246834,2,1493564,1,1,1,'SH',1,0.994575,176,1117758,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 10, \"small_tick_hit\": 374, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 10, \"small_tick_hit\": 377}}',41.4562,193800901,640197,NULL,'2021-01-07 21:26:34',1610054794,NULL),(1955946521,11246834,2,2981502,1,1,1,'A',1,0.975146,189,783206,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 342, \"large_tick_hit\": 50, \"small_tick_hit\": 275, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 50, \"small_tick_hit\": 281}}',41.4639,207274947,1101100,NULL,'2022-05-27 21:47:18',1653688038,NULL),(1945680666,11246834,2,1137696,0,1,1,'SH',1,0.994475,198,1051722,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_tick_hit\": 1, \"small_tick_hit\": 495, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 498}}',41.4681,193802443,894804,NULL,'2021-01-07 22:30:10',1610058610,NULL),(2352118708,11246834,2,2112259,1,1,1,'S',1,0.982394,85,360696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 205, \"large_tick_hit\": 1, \"small_tick_hit\": 73, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 75}}',41.4722,215899189,220038,NULL,'2024-02-15 22:48:09',1708037289,NULL),(1960383168,11246834,2,2365443,1,1,1,'SH',1,0.987539,216,351652,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1306, \"large_tick_hit\": 14, \"small_tick_hit\": 582}, \"maximum_statistics\": {\"great\": 1330, \"large_tick_hit\": 14, \"small_tick_hit\": 582}}',41.5113,213090272,2856551,NULL,'2023-06-19 04:41:43',1687149703,NULL),(1955958315,11246834,2,3449090,1,1,1,'X',1,1,198,529999,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 35, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 35, \"small_tick_hit\": 153}}',41.5313,207274436,372286,NULL,'2022-05-27 21:16:25',1653686185,NULL),(1955476464,11246834,2,2507563,1,1,1,'A',1,0.97619,216,306110,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 543, \"large_tick_hit\": 36, \"small_tick_hit\": 159, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 36, \"small_tick_hit\": 161}}',41.5391,206643253,967558,NULL,'2022-04-24 06:14:01',1650780841,NULL),(1955575667,11246834,2,1119118,0,1,1,'X',1,1,254,529996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 29, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 29, \"small_tick_hit\": 334}}',41.5434,206866489,640087,NULL,'2022-05-06 06:33:39',1651818819,NULL),(1958476043,11246834,2,2742206,0,1,1,'A',1,0.951219,86,552461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 159, \"large_tick_hit\": 12, \"small_tick_hit\": 63, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 12, \"small_tick_hit\": 65}}',41.5627,210570484,321570,NULL,'2022-12-08 21:58:58',1670536738,NULL),(1951580859,11246834,2,1414779,0,1,1,'SH',1,0.990698,174,959478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 201, \"large_tick_hit\": 73, \"small_tick_hit\": 365, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 73, \"small_tick_hit\": 369}}',41.5917,201531498,658394,NULL,'2021-09-10 21:19:29',1631308769,NULL),(1962352709,11246834,2,2150735,1,1,1,'B',1,0.918288,48,224185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 146, \"large_tick_hit\": 4, \"small_tick_hit\": 86, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 4, \"small_tick_hit\": 93}}',41.6033,215461016,82113,NULL,'2024-01-07 23:14:13',1704669253,NULL),(1962371360,11246834,2,3530063,1,1,1,'A',1,0.945985,116,278481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 376, \"large_tick_hit\": 73, \"small_tick_hit\": 199, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 73, \"small_tick_hit\": 211}}',41.6311,215473908,447286,NULL,'2024-01-09 03:49:41',1704772181,NULL),(1942907369,11246834,2,1712012,0,1,1,'A',1,0.97931,110,948946,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 138, \"small_tick_hit\": 146, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 150}}',41.6665,190083058,381593,NULL,'2020-08-18 01:55:42',1597715742,NULL),(1951539905,11246834,2,2160229,1,1,1,'A',1,0.97995,155,765209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 480, \"small_tick_hit\": 302, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 309}}',41.685,201530970,1543778,NULL,'2021-09-10 20:55:32',1631307332,NULL),(1955763639,11246834,2,3108921,1,1,1,'A',1,0.941606,175,354574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 291, \"large_tick_hit\": 7, \"small_tick_hit\": 218, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 7, \"small_tick_hit\": 228}}',41.6975,207163403,482974,NULL,'2022-05-22 01:48:54',1653184134,NULL),(1955553873,11246834,2,1415126,0,1,1,'X',1,1,181,529684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 61, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 61, \"small_tick_hit\": 257}}',41.7156,206791448,273451,NULL,'2022-05-02 00:05:29',1651449929,NULL),(1942943161,11246834,2,2452865,0,1,1,'SH',1,0.980565,206,864565,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 256, \"large_tick_hit\": 15, \"small_tick_hit\": 284, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 291}}',41.7221,190028744,1206666,NULL,'2020-08-15 22:52:09',1597531929,NULL),(2253782560,11246834,2,2285947,1,1,1,'A',1,0.940803,118,515106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 366, \"large_tick_hit\": 1, \"small_tick_hit\": 78, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 90}}',41.7254,215640746,692168,NULL,'2024-01-24 02:29:28',1706063368,NULL),(1956118207,11246834,2,3597221,1,1,1,'S',1,0.993846,124,526700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 124, \"small_tick_hit\": 201}}',41.7366,207518918,230007,NULL,'2022-06-09 01:02:58',1654736578,NULL),(1950831935,11246834,2,2835460,1,1,1,'A',1,0.971649,102,820439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 209, \"large_tick_hit\": 4, \"small_tick_hit\": 164, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 4, \"small_tick_hit\": 172}}',41.7418,200606552,523684,NULL,'2021-08-07 19:36:25',1628364985,NULL),(1962297478,11246834,2,1639738,1,1,1,'A',1,0.952381,50,216394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 140}, \"maximum_statistics\": {\"great\": 147}}',41.7462,215460859,98921,NULL,'2024-01-07 22:57:50',1704668270,NULL),(1962223042,11246834,2,2453844,1,1,1,'A',1,0.972896,217,602698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 552, \"large_tick_hit\": 1, \"small_tick_hit\": 129, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 1, \"small_tick_hit\": 131}}',41.7787,215399051,2083010,NULL,'2024-01-02 20:35:24',1704227724,NULL),(1943066186,11246834,2,1793735,1,1,1,'SH',1,0.99537,238,896671,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 319}}',41.7933,190106168,1667856,NULL,'2020-08-19 00:01:39',1597795299,NULL),(1955378961,11246834,2,2845065,1,1,1,'S',1,0.994652,177,443718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 310, \"large_tick_hit\": 9, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 9, \"small_tick_hit\": 240}}',41.8228,206621212,642499,NULL,'2022-04-23 08:02:35',1650700955,NULL),(1945663547,11246834,2,1387776,0,1,1,'A',1,0.970588,350,817819,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 402, \"large_tick_hit\": 71, \"small_tick_hit\": 220, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 71, \"small_tick_hit\": 225}}',41.8609,193839015,2721009,NULL,'2021-01-09 05:34:07',1610170447,NULL),(1962160869,11246834,2,4276420,1,1,1,'SH',1,0.99448,555,439611,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 2293, \"large_tick_hit\": 104, \"small_tick_hit\": 666, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2306, \"large_tick_hit\": 104, \"small_tick_hit\": 670}}',41.8828,215134878,14528891,NULL,'2023-12-11 11:46:38',1702295198,NULL),(1955383793,11246834,2,1324963,0,1,1,'X',1,1,125,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 12, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 12, \"small_tick_hit\": 161}}',41.9142,206643056,171056,NULL,'2022-04-24 05:59:13',1650779953,NULL),(1951707611,11246834,2,1109207,0,1,1,'S',1,0.998435,221,532183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 417, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 418}}',41.9177,201736726,520375,NULL,'2021-09-18 23:00:01',1632006001,NULL),(1955516247,11246834,2,3100563,1,1,1,'SH',1,0.997238,285,1040998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 349, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 373}}',41.9445,206713687,1913570,NULL,'2022-04-27 23:10:16',1651101016,NULL),(1942945691,11246834,2,2546411,1,1,1,'SH',1,0.985748,241,883531,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 419, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 10, \"small_tick_hit\": 411}}',41.9825,190056821,2013342,NULL,'2020-08-17 00:25:26',1597623926,NULL),(1943325240,11246834,2,2470378,1,1,1,'SH',1,0.991135,304,1108999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 253, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 257}}',41.9953,190444010,2566903,NULL,'2020-09-01 01:09:49',1598922589,NULL),(1955418822,11246834,2,1756428,1,1,1,'A',1,0.969206,145,331183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 337, \"large_tick_hit\": 71, \"small_tick_hit\": 190, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 71, \"small_tick_hit\": 196}}',42.0084,206616666,475833,NULL,'2022-04-23 02:30:48',1650681048,NULL),(1941969175,11246834,2,935029,1,1,1,'S',1,0.994012,103,481057,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 103, \"small_tick_hit\": 64}}',42.0278,188809296,211360,NULL,'2020-07-01 16:29:35',1593620975,NULL),(1962376261,11246834,2,2226486,1,1,1,'A',1,0.954023,39,227422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 163, \"large_tick_hit\": 1, \"small_tick_hit\": 85, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 1, \"small_tick_hit\": 88}}',42.0373,215472538,117776,NULL,'2024-01-09 00:57:31',1704761851,NULL),(1942040965,11246834,2,1695980,1,1,1,'S',1,0.985294,103,420710,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 106, \"large_tick_hit\": 15, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 15, \"small_tick_hit\": 149}}',42.0407,188810719,186900,NULL,'2020-07-01 17:38:00',1593625080,NULL),(1945836206,11246834,2,2580428,1,1,1,'A',1,0.96868,77,832058,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 168, \"small_tick_hit\": 265, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 277}}',42.0433,194023160,373861,NULL,'2021-01-15 22:22:39',1610749359,NULL),(2350189075,11246834,2,4443312,1,1,1,'X',1,1,255,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 90, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 90, \"small_tick_hit\": 319}}',42.1276,215895631,467724,NULL,'2024-02-15 16:05:41',1708013141,NULL),(1950877422,11246834,2,893304,1,1,1,'A',1,0.979167,125,1118288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"small_tick_hit\": 204, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 211}}',42.1563,200638313,388647,NULL,'2021-08-08 21:24:21',1628457861,NULL),(1943313621,11246834,2,2156120,1,1,1,'A',1,0.968153,147,676719,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 285, \"large_tick_hit\": 2, \"small_tick_hit\": 169, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 2, \"small_tick_hit\": 173}}',42.2048,190447279,702346,NULL,'2020-09-01 04:35:01',1598934901,NULL),(1955416077,11246834,2,3156380,1,1,1,'A',1,0.979798,157,307863,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 410, \"large_tick_hit\": 87, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 87, \"small_tick_hit\": 184}}',42.2193,206678536,542040,NULL,'2022-04-26 00:37:47',1650933467,NULL),(1955500844,11246834,2,3549881,1,1,1,'XH',1,1,257,1140599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 12, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 12, \"small_tick_hit\": 326}}',42.2747,206658600,1408309,NULL,'2022-04-24 20:47:42',1650833262,NULL),(1960912723,11246834,2,2104336,1,1,1,'X',1,1,280,528939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 28, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 28, \"small_tick_hit\": 311}}',42.298,213751726,768842,NULL,'2023-08-10 19:03:25',1691694205,NULL),(1945439821,11246834,2,2032726,0,1,1,'SH',1,0.980952,144,1058714,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 258, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',42.3837,193444124,460845,NULL,'2020-12-26 06:42:25',1608964945,NULL),(1956009938,11246834,2,3107646,1,1,1,'S',1,0.988991,211,435901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 330, \"small_tick_hit\": 209, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 212}}',42.3873,207221967,758933,NULL,'2022-05-25 03:42:49',1653450169,NULL),(1962339508,11246834,2,1789437,1,1,1,'X',1,1,157,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 89}}',42.4594,215461046,355485,NULL,'2024-01-07 23:17:39',1704669459,NULL),(1960638122,11246834,2,1985735,1,1,1,'SH',1,0.98152,261,329861,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1496, \"large_tick_hit\": 4, \"small_tick_hit\": 412, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1529, \"large_tick_hit\": 4, \"small_tick_hit\": 415}}',42.5359,213462998,3825989,NULL,'2023-07-18 06:26:57',1689661617,NULL),(1940635578,11246834,2,2315639,1,1,1,'XH',1,1,179,1024911,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 144}}',42.5702,186855907,893737,NULL,'2020-04-27 05:16:01',1587964561,NULL),(1942770350,11246834,2,1492008,0,1,1,'A',1,0.972603,76,701546,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 118, \"large_tick_hit\": 1, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 96}}',42.5818,189927949,190805,NULL,'2020-08-12 03:40:05',1597203605,NULL),(1955880032,11246834,2,111680,0,1,1,'S',1,0.987024,495,389411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1083, \"large_tick_hit\": 11, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}}',42.6178,207158216,4389511,NULL,'2022-05-21 20:02:04',1653163324,NULL),(1940520371,11246834,2,2202020,1,1,1,'XH',1,1,132,1122257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',42.6824,186880299,398663,NULL,'2020-04-28 00:54:37',1588035277,NULL),(1942791827,11246834,2,2270337,1,1,1,'A',1,0.974419,332,832332,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 387, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 3, \"small_tick_hit\": 397}}',42.7141,189896514,2926533,NULL,'2020-08-10 22:32:03',1597098723,NULL),(1951550104,11246834,2,2178522,1,1,1,'SH',1,0.991736,217,1115571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 17, \"small_tick_hit\": 503, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 17, \"small_tick_hit\": 509}}',42.7339,201530867,937349,NULL,'2021-09-10 20:50:57',1631307057,NULL),(1962306618,11246834,2,3354035,1,1,1,'A',1,0.957747,123,739608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 253, \"small_tick_hit\": 155, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 165}}',42.7499,215462534,607697,NULL,'2024-01-08 02:36:36',1704681396,NULL),(1959766767,11246834,2,1542364,0,1,1,'A',1,0.951435,68,265838,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 285, \"large_tick_hit\": 1, \"small_tick_hit\": 145, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 1, \"small_tick_hit\": 153}}',42.7594,212344354,243875,NULL,'2023-04-22 00:58:29',1682125109,NULL),(1959258565,11246834,2,1827911,1,1,1,'S',1,0.982014,229,367016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 564, \"large_tick_hit\": 3, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 3, \"small_tick_hit\": 256}}',42.7602,211601791,1032189,NULL,'2023-02-23 23:29:58',1677194998,NULL),(1962331769,11246834,2,1181761,1,1,1,'SH',1,0.980306,263,324459,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1337, \"small_tick_hit\": 7, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1363, \"small_tick_hit\": 8}}',42.7636,215502364,3417977,NULL,'2024-01-11 20:44:41',1705005881,NULL),(1957823768,11246834,2,2675713,1,1,1,'SH',1,0.997872,204,507804,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 177, \"large_tick_hit\": 50, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 50, \"small_tick_hit\": 242}}',42.7638,209774228,476539,NULL,'2022-10-15 05:09:09',1665810549,NULL),(1955457745,11246834,2,2764631,1,1,1,'A',1,0.978395,119,305486,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',42.7794,206621522,421288,NULL,'2022-04-23 08:25:59',1650702359,NULL),(1962331922,11246834,2,1762724,0,1,1,'A',1,0.947115,45,246293,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 145, \"small_tick_hit\": 52, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 57}}',42.8035,215460784,116767,NULL,'2024-01-07 22:49:00',1704667740,NULL),(1940909269,11246834,2,2206572,1,1,1,'SH',1,0.993072,154,1017047,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 23, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 23, \"small_tick_hit\": 279}}',42.8193,187423093,562277,NULL,'2020-05-16 21:17:56',1589663876,NULL),(1955506396,11246834,2,2516101,1,1,1,'A',1,0.941624,207,354943,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 288, \"small_tick_hit\": 83, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 88}}',42.8599,206728431,638378,NULL,'2022-04-28 20:08:22',1651176502,NULL),(2352146170,11246834,2,1319167,1,1,1,'X',1,1,171,529788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 99}}',42.8736,215899257,425252,NULL,'2024-02-15 22:55:31',1708037731,NULL),(1945980049,11246834,2,1291406,0,1,1,'XH',1,1,104,1120247,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',42.9041,194117950,196388,NULL,'2021-01-19 00:59:46',1611017986,NULL),(1962316692,11246834,2,1961271,1,1,1,'A',1,0.94186,63,250089,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 174, \"large_tick_hit\": 1, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 69}}',43.0335,215461224,137853,NULL,'2024-01-07 23:36:31',1704670591,NULL),(1959955114,11246834,2,3318489,1,1,1,'SH',1,0.99686,281,1125807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 272, \"large_tick_hit\": 13, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 13, \"small_tick_hit\": 351}}',43.0336,212450420,1687115,NULL,'2023-04-30 07:51:16',1682841076,NULL),(1955968442,11246834,2,829641,0,1,1,'S',1,0.996305,209,426888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 708, \"large_tick_hit\": 1, \"small_tick_hit\": 639}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 1, \"small_tick_hit\": 639}}',43.0546,207273311,1595737,NULL,'2022-05-27 20:01:16',1653681676,NULL),(1958037135,11246834,2,2616641,1,1,1,'A',1,0.955036,73,282153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 298, \"large_tick_hit\": 36, \"small_tick_hit\": 197, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 36, \"small_tick_hit\": 208}}',43.0591,209920006,324615,NULL,'2022-10-24 23:28:52',1666654132,NULL),(1960442429,11246834,2,4098058,1,1,1,'A',1,0.942982,117,265699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 419, \"large_tick_hit\": 26, \"small_tick_hit\": 200, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 26, \"small_tick_hit\": 207}}',43.0704,213063848,354064,NULL,'2023-06-17 06:12:02',1686982322,NULL),(1959201569,11246834,2,3681648,1,1,1,'A',1,0.954294,87,297189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 392, \"large_tick_hit\": 4, \"small_tick_hit\": 293, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 4, \"small_tick_hit\": 300}}',43.1425,211407671,345979,NULL,'2023-02-09 00:01:47',1675900907,NULL),(1955407584,11246834,2,3336957,1,1,1,'SH',1,0.999047,372,1144708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"small_tick_hit\": 676, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 677}}',43.1939,206658362,3077983,NULL,'2022-04-24 20:32:10',1650832330,NULL),(1955666363,11246834,2,3158213,1,1,1,'S',1,0.986784,225,825927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 353, \"large_tick_hit\": 9, \"small_tick_hit\": 310, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 9, \"small_tick_hit\": 317}}',43.2166,206883582,1682476,NULL,'2022-05-07 05:06:21',1651899981,NULL),(1951553297,11246834,2,2018665,1,1,1,'A',1,0.96904,150,708055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 373, \"small_tick_hit\": 253, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 259}}',43.228,201561117,993521,NULL,'2021-09-11 22:40:38',1631400038,NULL),(1945977387,11246834,2,2411509,1,1,1,'A',1,0.958707,143,827623,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 261, \"small_tick_hit\": 273, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 291}}',43.2283,194174436,861434,NULL,'2021-01-20 22:55:32',1611183332,NULL),(1957862277,11246834,2,2067916,1,1,1,'SH',1,0.989451,109,957471,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"large_tick_hit\": 34, \"small_tick_hit\": 274, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 34, \"small_tick_hit\": 278}}',43.2286,209750581,403274,NULL,'2022-10-13 16:36:31',1665678991,NULL),(1951599882,11246834,2,1683486,1,1,1,'SH',1,0.986436,143,831734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 245, \"large_tick_hit\": 76, \"small_tick_hit\": 479, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 76, \"small_tick_hit\": 484}}',43.2687,201635666,518256,NULL,'2021-09-15 01:31:06',1631669466,NULL),(1955418793,11246834,2,1756426,1,1,1,'X',1,1,254,528939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 1, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 1, \"small_tick_hit\": 319}}',43.2707,206616626,899691,NULL,'2022-04-23 02:28:08',1650680888,NULL),(1959025272,11246834,2,2321513,1,1,1,'S',1,0.983555,162,346615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 814, \"small_tick_hit\": 442, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 829, \"small_tick_hit\": 448}}',43.2974,211327129,1283676,NULL,'2023-02-02 20:23:01',1675369381,NULL),(1962366067,11246834,2,926623,0,1,1,'X',1,1,141,529578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 2, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 2, \"small_tick_hit\": 166}}',43.3118,215471268,241693,NULL,'2024-01-08 22:13:11',1704751991,NULL),(1955474182,11246834,2,3252881,0,1,1,'X',1,1,123,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 117}}',43.3395,206620213,225784,NULL,'2022-04-23 06:54:38',1650696878,NULL),(1951618249,11246834,2,2100819,1,1,1,'A',1,0.963746,141,762520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 296, \"large_tick_hit\": 22, \"small_tick_hit\": 320, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 22, \"small_tick_hit\": 335}}',43.3479,201560974,799658,NULL,'2021-09-11 22:32:53',1631399573,NULL),(1951690690,11246834,2,2956772,0,1,1,'S',1,0.99389,210,528685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 281}}',43.3529,201738163,480884,NULL,'2021-09-19 00:20:28',1632010828,NULL),(1957848377,11246834,2,3057505,1,1,1,'A',1,0.953226,58,287767,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 232, \"small_tick_hit\": 359, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 376}}',43.3571,209831347,189174,NULL,'2022-10-19 03:46:21',1666151181,NULL),(2347019907,11246834,2,2852577,1,1,1,'X',1,1,238,528411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 133}}',43.3775,215889108,788471,NULL,'2024-02-15 00:35:13',1707957313,NULL),(1962341620,11246834,2,1797548,1,1,1,'C',1,0.892857,67,248970,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 40, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 1, \"small_tick_hit\": 43}}',43.3922,215460779,130480,NULL,'2024-01-07 22:48:28',1704667708,NULL),(1955431690,11246834,2,2947811,1,1,1,'S',1,0.993802,218,527133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 26, \"small_tick_hit\": 263, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 26, \"small_tick_hit\": 266}}',43.4025,206621066,457109,NULL,'2022-04-23 07:52:31',1650700351,NULL),(1955687328,11246834,2,3184367,1,1,1,'A',1,0.964286,127,654394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 258, \"large_tick_hit\": 23, \"small_tick_hit\": 151, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 23, \"small_tick_hit\": 161}}',43.4054,206941086,619990,NULL,'2022-05-10 03:13:29',1652152409,NULL),(1957557746,11246834,2,3258818,1,1,1,'S',1,0.993201,259,366656,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 748, \"large_tick_hit\": 283, \"small_tick_hit\": 576, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 283, \"small_tick_hit\": 577}}',43.4111,209445146,1643380,NULL,'2022-09-23 00:22:02',1663892522,NULL),(1942127410,11246834,2,2327668,1,1,1,'S',1,0.99697,212,966515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 118}}',43.5468,188935715,1172210,NULL,'2020-07-06 04:32:24',1594009944,NULL),(1955686230,11246834,2,2026869,0,1,1,'A',1,0.955947,66,310096,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 176, \"large_tick_hit\": 62, \"small_tick_hit\": 413, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 62, \"small_tick_hit\": 432}}',43.5526,206904906,127999,NULL,'2022-05-08 04:26:07',1651983967,NULL),(1959695803,11246834,2,2537142,1,1,1,'X',1,1,355,531258,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 12, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 12, \"small_tick_hit\": 455}}',43.6053,212117271,1313029,NULL,'2023-04-04 03:03:44',1680577424,NULL),(1962316586,11246834,2,1694738,1,1,1,'A',1,0.968127,41,264717,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 100, \"large_tick_hit\": 13, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 13, \"small_tick_hit\": 131}}',43.6066,215460574,83554,NULL,'2024-01-07 22:27:38',1704666458,NULL),(1955508235,11246834,2,2815262,1,1,1,'A',1,0.957878,196,697298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 335, \"large_tick_hit\": 39, \"small_tick_hit\": 240, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 39, \"small_tick_hit\": 259}}',43.6248,206769865,1059304,NULL,'2022-04-30 22:49:40',1651358980,NULL),(1961763741,11246834,2,2505187,1,1,1,'SH',1,0.99807,563,486053,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 985, \"large_tick_hit\": 59, \"small_tick_hit\": 507}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 59, \"small_tick_hit\": 507}}',43.632,214666108,6384399,NULL,'2023-10-29 17:42:21',1698601341,NULL),(1957958361,11246834,2,1546890,1,1,1,'SH',1,0.998435,248,1128426,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 52, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 52, \"small_tick_hit\": 391}}',43.6414,210039571,1093266,NULL,'2022-11-01 19:04:18',1667329458,NULL),(1945664545,11246834,2,1800249,0,1,1,'A',1,0.947619,85,659379,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 59, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 64}}',43.659,193870491,263953,NULL,'2021-01-10 07:29:11',1610263751,NULL),(1955453896,11246834,2,3218767,1,1,1,'S',1,0.991071,180,471737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 259, \"large_tick_hit\": 15, \"small_tick_hit\": 281, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 285}}',43.6636,206611935,577748,NULL,'2022-04-22 21:21:19',1650662479,NULL),(1957136685,11246834,2,1963783,1,1,1,'B',1,0.928947,126,179595,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 214, \"large_tick_hit\": 38, \"small_tick_hit\": 101, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 38, \"small_tick_hit\": 117}}',43.6738,208721815,220192,NULL,'2022-08-11 00:53:15',1660179195,NULL),(1955956027,11246834,2,3448140,1,1,1,'X',1,1,205,535172,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 8, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 8, \"small_tick_hit\": 204}}',43.6841,207274533,524371,NULL,'2022-05-27 21:22:09',1653686529,NULL),(1962383152,11246834,2,1405574,1,1,1,'X',1,1,217,529680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 196}}',43.7004,215472970,675273,NULL,'2024-01-09 01:44:09',1704764649,NULL),(1955784818,11246834,2,3136497,1,1,1,'X',1,1,288,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 66, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 66, \"small_tick_hit\": 255}}',43.7005,207163584,681376,NULL,'2022-05-22 02:04:43',1653185083,NULL),(1959667707,11246834,2,2126450,1,1,1,'A',1,0.970814,86,300872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 409, \"large_tick_hit\": 35, \"small_tick_hit\": 188, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 35, \"small_tick_hit\": 194}}',43.7102,212117378,408842,NULL,'2023-04-04 03:14:29',1680578069,NULL),(1955456939,11246834,2,3225513,1,1,1,'S',1,0.989194,279,372262,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 751, \"large_tick_hit\": 14, \"small_tick_hit\": 425, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 14, \"small_tick_hit\": 431}}',43.7166,206620691,1879166,NULL,'2022-04-23 07:26:22',1650698782,NULL),(1951288965,11246834,2,2520122,1,1,1,'A',1,0.963064,192,784022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 327, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 10, \"small_tick_hit\": 342}}',43.7467,201196951,1250893,NULL,'2021-08-28 18:53:48',1630176828,NULL),(1958466864,11246834,2,2314618,1,1,1,'A',1,0.950276,107,534281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 274, \"large_tick_hit\": 3, \"small_tick_hit\": 67, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 3, \"small_tick_hit\": 72}}',43.7909,210586118,540790,NULL,'2022-12-09 23:50:05',1670629805,NULL),(1942629626,11246834,2,2229150,1,1,1,'S',1,0.9947,263,853866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 340, \"large_tick_hit\": 2, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',43.8214,189707586,1875538,NULL,'2020-08-03 18:30:33',1596479433,NULL),(1942970134,11246834,2,1437575,1,1,1,'SH',1,0.994771,275,892080,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 433, \"large_tick_hit\": 5, \"small_tick_hit\": 323, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 5, \"small_tick_hit\": 325}}',43.8281,190159897,2694676,NULL,'2020-08-21 03:39:13',1597981153,NULL),(2345654050,11246834,2,4301587,1,1,1,'A',1,0.940171,22,171541,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 88, \"large_tick_hit\": 11, \"small_tick_hit\": 121, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 11, \"small_tick_hit\": 126}}',43.847,215886352,45400,NULL,'2024-02-14 18:52:48',1707936768,NULL),(1959126969,11246834,2,1804081,1,1,1,'SH',1,0.995595,525,1117103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 143, \"small_tick_hit\": 605, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 143, \"small_tick_hit\": 610}}',43.8607,211407872,4188737,NULL,'2023-02-09 00:28:40',1675902520,NULL),(1962306665,11246834,2,2053295,1,1,1,'S',1,0.987854,117,410236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 156, \"large_tick_hit\": 13, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 13, \"small_tick_hit\": 75}}',43.8684,215471895,244986,NULL,'2024-01-08 23:42:00',1704757320,NULL),(2253784253,11246834,2,2286137,1,1,1,'SH',1,0.985417,178,396755,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 355, \"large_tick_hit\": 1, \"small_tick_hit\": 117, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 1, \"small_tick_hit\": 119}}',43.8748,215640783,694393,NULL,'2024-01-24 02:34:03',1706063643,NULL),(1945686327,11246834,2,1154585,1,1,1,'A',1,0.971193,180,783793,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 352, \"large_tick_hit\": 19, \"small_tick_hit\": 337, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 19, \"small_tick_hit\": 347}}',43.8899,193866624,1167236,NULL,'2021-01-10 03:41:51',1610250111,NULL),(1945491702,11246834,2,1872556,1,1,1,'SH',1,0.988616,277,954756,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 563, \"large_tick_hit\": 31, \"small_tick_hit\": 535, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 31, \"small_tick_hit\": 545}}',43.9586,193386362,3666157,NULL,'2020-12-24 03:48:34',1608781714,NULL),(1955388575,11246834,2,1905952,1,1,1,'SH',1,0.993019,201,987579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 271, \"large_tick_hit\": 20, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 20, \"small_tick_hit\": 280}}',43.9613,206663918,1310567,NULL,'2022-04-25 04:29:07',1650860947,NULL),(1959997734,11246834,2,2359733,0,1,1,'A',1,0.976939,95,320620,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 333, \"large_tick_hit\": 1, \"small_tick_hit\": 132, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',43.9644,212658102,338419,NULL,'2023-05-17 04:50:57',1684299057,NULL),(1945791457,11246834,2,2104637,1,1,1,'SH',1,0.982667,138,789545,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 390, \"small_tick_hit\": 347, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 353}}',44.003,193896992,1062033,NULL,'2021-01-11 06:36:57',1610347017,NULL),(1959165521,11246834,2,1614201,1,1,1,'S',1,0.998537,580,530706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 95, \"small_tick_hit\": 785, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 95, \"small_tick_hit\": 787}}',44.0194,211495589,2782131,NULL,'2023-02-15 20:58:40',1676494720,NULL),(1955878231,11246834,2,1252237,0,1,1,'S',1,0.998374,263,530972,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 84, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 84, \"small_tick_hit\": 352}}',44.0426,207089380,537009,NULL,'2022-05-18 04:00:58',1652846458,NULL),(1942759044,11246834,2,2384308,1,1,1,'S',1,0.992515,257,801582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 383, \"large_tick_hit\": 3, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 3, \"small_tick_hit\": 278}}',44.0516,189889787,1987650,NULL,'2020-08-10 17:16:42',1597079802,NULL),(1959440757,11246834,2,3969096,1,1,1,'SH',1,0.996914,132,1133272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 127, \"large_tick_hit\": 6, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 6, \"small_tick_hit\": 190}}',44.0761,211769366,423468,NULL,'2023-03-09 06:49:36',1678344576,NULL),(1951587108,11246834,2,710236,1,1,1,'XH',1,1,209,1133445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 19, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 19, \"small_tick_hit\": 255}}',44.1327,201615365,923386,NULL,'2021-09-14 03:30:51',1631590251,NULL),(1950767608,11246834,2,3035613,1,1,1,'SH',1,0.989708,133,837847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 286, \"large_tick_hit\": 14, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 14, \"small_tick_hit\": 279}}',44.1518,200580804,919124,NULL,'2021-08-06 23:35:55',1628292955,NULL),(1955689576,11246834,2,2348589,1,1,1,'A',1,0.971888,161,298097,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 411, \"large_tick_hit\": 77, \"small_tick_hit\": 238, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 77, \"small_tick_hit\": 243}}',44.1881,206992849,606920,NULL,'2022-05-13 04:46:42',1652417202,NULL),(1951607968,11246834,2,768613,0,1,1,'SH',1,0.98862,226,1027336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 403, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 19, \"small_tick_hit\": 410}}',44.2038,201561727,1101765,NULL,'2021-09-11 23:17:04',1631402224,NULL),(1942821358,11246834,2,1785888,1,1,1,'SH',1,0.989744,130,904635,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 148, \"small_tick_hit\": 45}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 45}}',44.2138,189951602,479751,NULL,'2020-08-13 00:41:16',1597279276,NULL),(2350866546,11246834,2,2805961,1,1,1,'A',1,0.969112,81,292447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 320, \"small_tick_hit\": 182, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 186}}',44.2345,215896954,366308,NULL,'2024-02-15 18:17:43',1708021063,NULL),(1959864586,11246834,2,3057193,1,1,1,'A',1,0.974537,144,1245135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 277, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',44.2581,212399014,524565,NULL,'2023-04-25 23:49:58',1682466598,NULL),(1960093874,11246834,2,3999091,1,1,1,'A',1,0.943902,70,252694,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 201, \"small_tick_hit\": 186, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 215, \"small_tick_hit\": 195}}',44.3016,212574684,197670,NULL,'2023-05-10 02:49:56',1683686996,NULL),(1942139358,11246834,2,2339028,1,1,1,'S',1,0.994253,102,972191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',44.3214,188935836,356210,NULL,'2020-07-06 04:41:46',1594010506,NULL),(1960931099,11246834,2,1873239,0,1,1,'A',1,0.94774,91,262171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 415, \"large_tick_hit\": 34, \"small_tick_hit\": 222, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 34, \"small_tick_hit\": 232}}',44.3423,213779314,406672,NULL,'2023-08-13 00:35:24',1691886924,NULL),(2347006256,11246834,2,4233742,1,1,1,'S',1,0.988263,204,444587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 315, \"large_tick_hit\": 5, \"small_tick_hit\": 101, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 5, \"small_tick_hit\": 104}}',44.4053,215889080,753485,NULL,'2024-02-15 00:30:48',1707957048,NULL),(1960096629,11246834,2,1415665,0,1,1,'A',1,0.949343,108,288570,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 313, \"small_tick_hit\": 193, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 201}}',44.4832,212681844,401911,NULL,'2023-05-19 05:38:32',1684474712,NULL),(1957154595,11246834,2,2615424,1,1,1,'A',1,0.953725,257,190177,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 608, \"large_tick_hit\": 59, \"small_tick_hit\": 178, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 59, \"small_tick_hit\": 204}}',44.5579,208799033,937620,NULL,'2022-08-15 00:44:34',1660524274,NULL),(1951608398,11246834,2,1898784,0,1,1,'SH',1,0.99679,165,1000171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 250, \"large_tick_hit\": 38, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 38, \"small_tick_hit\": 334}}',44.5861,201540785,795579,NULL,'2021-09-11 06:23:04',1631341384,NULL),(1945417513,11246834,2,161787,0,1,1,'S',1,0.988871,300,413708,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 486, \"large_tick_hit\": 10, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 10, \"small_tick_hit\": 126}}',44.6133,193444581,1345713,NULL,'2020-12-26 07:11:39',1608966699,NULL),(1951428854,11246834,2,2810039,1,1,1,'SH',1,0.99297,193,1116212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"small_tick_hit\": 372, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',44.6598,201506884,803207,NULL,'2021-09-09 21:32:09',1631223129,NULL),(1955698269,11246834,2,3204980,1,1,1,'X',1,1,277,529044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 11, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 11, \"small_tick_hit\": 271}}',44.6651,206906402,1045329,NULL,'2022-05-08 06:56:52',1651993012,NULL),(1955900224,11246834,2,1347079,0,1,1,'A',1,0.979401,71,288796,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 267, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 259}}',44.6654,207295195,254470,NULL,'2022-05-28 19:28:19',1653766099,NULL),(1956507210,11246834,2,3549826,1,1,1,'A',1,0.952733,173,721573,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 308, \"large_tick_hit\": 104, \"small_tick_hit\": 233, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 104, \"small_tick_hit\": 250}}',44.6995,207950808,885629,NULL,'2022-06-30 05:04:57',1656565497,NULL),(1957734747,11246834,2,3775675,1,1,1,'X',1,1,309,533161,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 18, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 18, \"small_tick_hit\": 329}}',44.7648,209621827,1004559,NULL,'2022-10-04 19:32:15',1664911935,NULL),(1955976630,11246834,2,3465944,1,1,1,'X',1,1,296,533055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 168}}',44.7922,207273357,970544,NULL,'2022-05-27 20:04:15',1653681855,NULL),(1962315840,11246834,2,3098229,1,1,1,'X',1,1,179,529365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 179, \"small_tick_hit\": 96}}',44.7981,215461084,469631,NULL,'2024-01-07 23:21:54',1704669714,NULL),(1962373750,11246834,2,2223057,1,1,1,'B',1,0.925197,70,259500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 154, \"large_tick_hit\": 1, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 1, \"small_tick_hit\": 81}}',44.8038,215472553,129088,NULL,'2024-01-09 00:59:01',1704761941,NULL),(1955758862,11246834,2,937657,0,1,1,'A',1,0.965455,139,780464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 276, \"small_tick_hit\": 255, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 284, \"small_tick_hit\": 266}}',44.8231,206883698,698531,NULL,'2022-05-07 05:15:49',1651900549,NULL),(1951531195,11246834,2,3171921,0,1,1,'SH',1,0.989399,125,1033645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 138, \"large_tick_hit\": 1, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',44.8853,201415074,383762,NULL,'2021-09-06 02:06:38',1630893998,NULL),(1955573810,11246834,2,782330,1,1,1,'X',1,1,338,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 213}}',44.8885,206807544,2846398,NULL,'2022-05-02 20:49:17',1651524557,NULL),(1943041313,11246834,2,281523,0,1,1,'A',1,0.95,92,707191,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 144, \"small_tick_hit\": 46, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 52}}',44.8964,190185348,340521,NULL,'2020-08-22 02:58:52',1598065132,NULL),(1945601745,11246834,2,2424028,1,1,1,'A',1,0.978846,130,400300,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 280, \"large_tick_hit\": 13, \"small_tick_hit\": 216, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 13, \"small_tick_hit\": 222}}',44.9855,193607958,416691,NULL,'2020-12-31 21:32:28',1609450348,NULL),(1940540597,11246834,2,2223562,1,1,1,'SH',1,0.997139,355,1031459,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 342, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 344}}',44.9986,186881641,2572441,NULL,'2020-04-28 02:05:29',1588039529,NULL),(1962334796,11246834,2,803783,1,1,1,'X',1,1,177,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 3, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 3, \"small_tick_hit\": 48}}',45.0033,215471562,526127,NULL,'2024-01-08 22:54:31',1704754471,NULL),(1961858195,11246834,2,2835459,1,1,1,'A',1,0.957845,63,261791,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 280, \"large_tick_hit\": 24, \"small_tick_hit\": 105, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 24, \"small_tick_hit\": 108}}',45.0056,214784032,304494,NULL,'2023-11-09 13:35:46',1699536946,NULL),(1958390045,11246834,2,3134381,1,1,1,'A',1,0.958159,205,294757,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 455, \"large_tick_hit\": 38, \"small_tick_hit\": 194, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 38, \"small_tick_hit\": 201}}',45.0259,210489443,789032,NULL,'2022-12-03 02:19:40',1670033980,NULL),(1962312117,11246834,2,3370177,1,1,1,'A',1,0.962466,87,323481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 176, \"small_tick_hit\": 183, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 187}}',45.0378,215472674,199913,NULL,'2024-01-09 01:11:52',1704762712,NULL),(1943229060,11246834,2,1690354,1,1,1,'SH',1,0.997155,343,1126997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 3, \"small_tick_hit\": 358, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 3, \"small_tick_hit\": 360}}',45.0821,190444220,3277273,NULL,'2020-09-01 01:25:45',1598923545,NULL),(1956614835,11246834,2,2809515,1,1,1,'B',1,0.923767,94,269034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 259, \"large_tick_hit\": 22, \"small_tick_hit\": 131, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 22, \"small_tick_hit\": 146}}',45.1381,208140845,284062,NULL,'2022-07-10 00:37:05',1657413425,NULL),(1955428675,11246834,2,3179647,1,1,1,'S',1,0.992424,83,386663,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 166, \"small_tick_hit\": 96, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 97}}',45.1434,206620330,210168,NULL,'2022-04-23 07:01:24',1650697284,NULL),(1960527060,11246834,2,3507702,1,1,1,'A',1,0.97335,104,283631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 552, \"large_tick_hit\": 28, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 28, \"small_tick_hit\": 187}}',45.1764,213213652,504903,NULL,'2023-06-28 18:43:19',1687977799,NULL),(1959999088,11246834,2,3875773,1,1,1,'XH',1,1,284,1146066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 6, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 6, \"small_tick_hit\": 238}}',45.2045,212526106,1780283,NULL,'2023-05-06 11:33:28',1683372808,NULL),(1940955361,11246834,2,2349723,1,1,1,'SH',1,0.991896,269,1018478,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 12, \"small_tick_hit\": 343, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 12, \"small_tick_hit\": 348}}',45.2575,187431869,1421914,NULL,'2020-05-17 04:13:53',1589688833,NULL),(1955495122,11246834,2,2837001,0,1,1,'S',1,0.988889,197,334607,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 604, \"large_tick_hit\": 4, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 4, \"small_tick_hit\": 282}}',45.3339,206613196,922468,NULL,'2022-04-22 22:30:36',1650666636,NULL),(1955982203,11246834,2,82597,0,1,1,'S',1,0.990512,240,402307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 459, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 63}}',45.339,207239951,1369676,NULL,'2022-05-26 02:40:28',1653532828,NULL),(1959567100,11246834,2,3720832,1,1,1,'S',1,0.996725,259,527281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 35, \"small_tick_hit\": 654, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 35, \"small_tick_hit\": 657}}',45.3445,211889923,618357,NULL,'2023-03-18 05:21:31',1679116891,NULL),(1955449587,11246834,2,3212650,1,1,1,'A',1,0.969231,74,354847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 157, \"large_tick_hit\": 1, \"small_tick_hit\": 94, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 1, \"small_tick_hit\": 99}}',45.3903,206635289,166146,NULL,'2022-04-23 21:17:14',1650748634,NULL),(1955388084,11246834,2,3307410,1,1,1,'S',1,0.984483,75,336142,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 213, \"large_tick_hit\": 18, \"small_tick_hit\": 340, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 18, \"small_tick_hit\": 345}}',45.4206,206611502,233952,NULL,'2022-04-22 20:58:03',1650661083,NULL),(1957622122,11246834,2,2172466,0,1,1,'A',1,0.944681,50,263689,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 117, \"large_tick_hit\": 15, \"small_tick_hit\": 90, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 15, \"small_tick_hit\": 94}}',45.4745,209416722,102032,NULL,'2022-09-20 21:03:31',1663707811,NULL),(1959841239,11246834,2,3070008,1,1,1,'SH',1,0.992898,143,936331,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 322, \"large_tick_hit\": 37, \"small_tick_hit\": 340, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 37, \"small_tick_hit\": 343}}',45.5152,212343064,1163146,NULL,'2023-04-21 22:40:39',1682116839,NULL),(1962374309,11246834,2,2223734,0,1,1,'X',1,1,162,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 98}}',45.5238,215472249,377170,NULL,'2024-01-09 00:24:15',1704759855,NULL),(1943275945,11246834,2,817908,1,1,1,'SH',1,0.989489,333,1114604,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 7, \"small_tick_hit\": 326, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 7, \"small_tick_hit\": 333}}',45.5324,190442485,2981769,NULL,'2020-08-31 23:25:41',1598916341,NULL),(1960489947,11246834,2,2330357,1,1,1,'SH',1,0.990552,282,378590,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1396, \"large_tick_hit\": 12, \"small_tick_hit\": 584, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1414, \"large_tick_hit\": 12, \"small_tick_hit\": 585}}',45.5788,213090229,4947883,NULL,'2023-06-19 04:33:50',1687149230,NULL),(1951269230,11246834,2,2840611,1,1,1,'SH',1,0.996633,75,1119582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 10, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 10, \"small_tick_hit\": 222}}',45.6101,201172081,121235,NULL,'2021-08-27 21:40:13',1630100413,NULL),(1942651493,11246834,2,2373126,1,1,1,'S',1,0.982857,113,958020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"small_tick_hit\": 59, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 113, \"small_tick_hit\": 62}}',45.6197,189688513,359258,NULL,'2020-08-02 23:21:50',1596410510,NULL),(1951269242,11246834,2,2840613,1,1,1,'A',1,0.955882,72,891870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 100, \"large_tick_hit\": 12, \"small_tick_hit\": 148, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 12, \"small_tick_hit\": 159}}',45.6493,201172094,198630,NULL,'2021-08-27 21:40:44',1630100444,NULL),(1955481157,11246834,2,833804,0,1,1,'B',1,0.93299,43,258675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 91, \"large_tick_hit\": 2, \"small_tick_hit\": 88, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 93}}',45.6695,206567710,83006,NULL,'2022-04-20 16:08:40',1650470920,NULL),(1960709443,11246834,2,2668390,1,1,1,'A',1,0.963225,195,302053,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 805, \"large_tick_hit\": 57, \"small_tick_hit\": 500, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 57, \"small_tick_hit\": 516}}',45.7377,213459033,1288727,NULL,'2023-07-17 20:55:53',1689627353,NULL),(1962385544,11246834,2,1009518,1,1,1,'A',1,0.979781,125,339952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 747, \"large_tick_hit\": 19, \"small_tick_hit\": 397, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 19, \"small_tick_hit\": 407}}',45.7552,215525337,924488,NULL,'2024-01-13 21:14:47',1705180487,NULL),(1955945469,11246834,2,2981496,1,1,1,'SH',1,0.987838,225,967412,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 300, \"large_tick_hit\": 5, \"small_tick_hit\": 426, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 5, \"small_tick_hit\": 432}}',45.7619,207274919,1180206,NULL,'2022-05-27 21:45:14',1653687914,NULL),(1962398827,11246834,2,4412655,1,1,1,'A',1,0.944223,102,261767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 356, \"large_tick_hit\": 6, \"small_tick_hit\": 112, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 6, \"small_tick_hit\": 117}}',45.7755,215461472,348859,NULL,'2024-01-08 00:05:19',1704672319,NULL),(1959437317,11246834,2,2425696,1,1,1,'B',1,0.926752,66,295855,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 131, \"large_tick_hit\": 24, \"small_tick_hit\": 136, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 24, \"small_tick_hit\": 150}}',45.8783,211813070,152541,NULL,'2023-03-12 10:26:03',1678616763,NULL),(1960484711,11246834,2,3055213,1,1,1,'XH',1,1,423,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 115, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 115, \"small_tick_hit\": 211}}',45.8882,213176100,2909724,NULL,'2023-06-25 20:51:27',1687726287,NULL),(1958547167,11246834,2,2206570,0,1,1,'S',1,0.982063,97,746969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 193, \"large_tick_hit\": 12, \"small_tick_hit\": 233, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 239}}',45.8983,210586046,500450,NULL,'2022-12-09 23:42:24',1670629344,NULL),(1958709605,11246834,2,2190557,0,1,1,'A',1,0.975634,161,313514,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 647, \"large_tick_hit\": 80, \"small_tick_hit\": 274, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 80, \"small_tick_hit\": 278}}',45.9023,210958396,872094,NULL,'2023-01-05 20:28:49',1672950529,NULL),(1955487242,11246834,2,2172466,0,1,1,'A',1,0.944681,63,278343,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 120, \"large_tick_hit\": 15, \"small_tick_hit\": 87, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 15, \"small_tick_hit\": 94}}',45.9224,206616331,123840,NULL,'2022-04-23 02:04:58',1650679498,NULL),(1943042183,11246834,2,2228563,1,1,1,'SH',1,0.995752,300,851426,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 718, \"small_tick_hit\": 454, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 455}}',45.9314,190106618,4157473,NULL,'2020-08-19 00:29:09',1597796949,NULL),(1962300151,11246834,2,1948942,1,1,1,'SH',1,0.994764,124,1022140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 51}}',45.9426,215460907,459407,NULL,'2024-01-07 23:02:08',1704668528,NULL),(1942764181,11246834,2,2245635,1,1,1,'SH',1,0.983206,238,826782,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 341, \"large_tick_hit\": 2, \"small_tick_hit\": 301, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 2, \"small_tick_hit\": 305}}',45.9491,189895909,1625939,NULL,'2020-08-10 21:59:58',1597096798,NULL),(1942777016,11246834,2,2479442,1,1,1,'S',1,0.990581,312,935232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 313, \"large_tick_hit\": 10, \"small_tick_hit\": 308, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 10, \"small_tick_hit\": 313}}',45.9547,189869051,2349528,NULL,'2020-08-09 22:36:06',1597012566,NULL),(1951609950,11246834,2,1127174,0,1,1,'SH',1,0.98728,314,939351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 452, \"large_tick_hit\": 34, \"small_tick_hit\": 523, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 34, \"small_tick_hit\": 531}}',46.025,201616981,2141112,NULL,'2021-09-14 05:40:01',1631598001,NULL),(1962313039,11246834,2,1675844,1,1,1,'B',1,0.928793,62,221711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 219, \"large_tick_hit\": 1, \"small_tick_hit\": 80, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 83}}',46.0322,215473093,174352,NULL,'2024-01-09 01:58:10',1704765490,NULL),(1951451257,11246834,2,2842545,0,1,1,'SH',1,0.991453,264,1043215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"large_tick_hit\": 49, \"small_tick_hit\": 487, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 49, \"small_tick_hit\": 493}}',46.0724,201506562,1366678,NULL,'2021-09-09 21:13:58',1631222038,NULL),(1950782298,11246834,2,2232677,1,1,1,'A',1,0.971212,166,802207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 353, \"small_tick_hit\": 288, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 300}}',46.142,200672277,1201164,NULL,'2021-08-09 23:13:40',1628550820,NULL),(1951296179,11246834,2,2530118,1,1,1,'A',1,0.97426,190,796084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 382, \"large_tick_hit\": 14, \"small_tick_hit\": 361, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 14, \"small_tick_hit\": 371}}',46.1613,201197363,1261555,NULL,'2021-08-28 19:10:44',1630177844,NULL),(1955491966,11246834,2,3278749,1,1,1,'A',1,0.973585,71,267965,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 177, \"large_tick_hit\": 9, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 9, \"small_tick_hit\": 72}}',46.1825,206612309,159492,NULL,'2022-04-22 21:41:34',1650663694,NULL),(1958312199,11246834,2,3620288,1,1,1,'SH',1,0.98313,227,346404,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 966, \"large_tick_hit\": 163, \"small_tick_hit\": 561, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 163, \"small_tick_hit\": 565}}',46.1917,210275049,1941870,NULL,'2022-11-17 17:58:01',1668707881,NULL),(1962356827,11246834,2,3968867,1,1,1,'S',1,0.997214,249,528350,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 249, \"small_tick_hit\": 110}}',46.1982,215461236,864747,NULL,'2024-01-07 23:37:58',1704670678,NULL),(1962317758,11246834,2,1962758,1,1,1,'A',1,0.948207,88,289832,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 182, \"large_tick_hit\": 1, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 1, \"small_tick_hit\": 55}}',46.2128,215461210,167590,NULL,'2024-01-07 23:35:05',1704670505,NULL),(1959940901,11246834,2,3771581,1,1,1,'A',1,0.970857,380,341181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1132, \"large_tick_hit\": 179, \"small_tick_hit\": 921, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1171, \"large_tick_hit\": 179, \"small_tick_hit\": 949}}',46.2151,212447246,2660778,NULL,'2023-04-30 01:17:36',1682817456,NULL),(1955495994,11246834,2,882638,0,1,1,'SH',1,0.982301,56,330573,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',46.2257,206634808,171007,NULL,'2022-04-23 20:51:50',1650747110,NULL),(1955514497,11246834,2,1866045,0,1,1,'S',1,0.997753,158,528888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',46.2554,206866574,292093,NULL,'2022-05-06 06:41:21',1651819281,NULL),(1955624940,11246834,2,3546001,1,1,1,'S',1,0.994966,211,458560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 295, \"large_tick_hit\": 7, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 7, \"small_tick_hit\": 292}}',46.2718,206848602,714018,NULL,'2022-05-05 04:39:04',1651725544,NULL),(1962371388,11246834,2,3269985,1,1,1,'X',1,1,151,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 6, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 6, \"small_tick_hit\": 98}}',46.2808,215471826,399815,NULL,'2024-01-08 23:32:28',1704756748,NULL),(1943205812,11246834,2,1655999,1,1,1,'SH',1,0.988746,292,1114162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 323, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',46.2833,190444279,2205480,NULL,'2020-09-01 01:30:02',1598923802,NULL),(1945891562,11246834,2,2747484,1,1,1,'SH',1,0.991736,209,982899,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 269, \"large_tick_hit\": 16, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 16, \"small_tick_hit\": 318}}',46.3478,193922205,1283107,NULL,'2021-01-12 05:02:35',1610427755,NULL),(1962371466,11246834,2,3530064,1,1,1,'A',1,0.960059,148,606132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 437, \"large_tick_hit\": 56, \"small_tick_hit\": 156, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 172}}',46.3628,215473915,1637900,NULL,'2024-01-09 03:51:08',1704772268,NULL),(1942057821,11246834,2,2270386,1,1,1,'S',1,0.99888,427,959569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 465, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 466}}',46.379,188935873,4441062,NULL,'2020-07-06 04:44:11',1594010651,NULL),(1955493981,11246834,2,3078644,1,1,1,'S',1,0.984762,98,307140,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 352, \"large_tick_hit\": 52, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 52, \"small_tick_hit\": 114}}',46.379,206621331,394974,NULL,'2022-04-23 08:10:35',1650701435,NULL),(1962272865,11246834,2,3861154,1,1,1,'A',1,0.974803,99,596726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 446, \"large_tick_hit\": 28, \"small_tick_hit\": 145, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 28, \"small_tick_hit\": 152}}',46.3875,215350796,1216890,NULL,'2023-12-30 03:24:51',1703906691,NULL),(1961470902,11246834,2,3432625,1,1,1,'A',1,0.9777,139,755248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 479, \"large_tick_hit\": 8, \"small_tick_hit\": 346, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 8, \"small_tick_hit\": 356}}',46.393,214397886,1305199,NULL,'2023-10-05 20:08:55',1696536535,NULL),(1959996338,11246834,2,1888461,0,1,1,'A',1,0.956701,78,268588,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 315, \"small_tick_hit\": 149, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 154}}',46.4398,212658181,285272,NULL,'2023-05-17 05:03:49',1684299829,NULL),(1955470622,11246834,2,1533396,1,1,1,'S',1,0.996785,136,527626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 2, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 2, \"small_tick_hit\": 175}}',46.5206,206619849,273675,NULL,'2022-04-23 06:29:03',1650695343,NULL),(1956989172,11246834,2,2531997,1,1,1,'A',1,0.977498,280,763520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 593, \"large_tick_hit\": 29, \"small_tick_hit\": 464, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 29, \"small_tick_hit\": 476}}',46.5396,208641401,2610531,NULL,'2022-08-06 20:41:08',1659818468,NULL),(1955748666,11246834,2,2206571,0,1,1,'S',1,0.990566,74,397128,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 167, \"large_tick_hit\": 13, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 242}}',46.5432,207028287,188307,NULL,'2022-05-14 20:35:32',1652560532,NULL),(1960117083,11246834,2,4119372,1,1,1,'SH',1,0.984436,246,1058732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 267, \"large_tick_hit\": 9, \"small_tick_hit\": 736, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 9, \"small_tick_hit\": 751}}',46.5741,212550667,1313750,NULL,'2023-05-08 01:52:25',1683510745,NULL),(1955400744,11246834,2,3134380,1,1,1,'S',1,0.981241,280,788845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 400, \"large_tick_hit\": 55, \"small_tick_hit\": 225, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 55, \"small_tick_hit\": 234}}',46.7561,206611445,1987926,NULL,'2022-04-22 20:54:28',1650660868,NULL),(1957057800,11246834,2,2983611,1,1,1,'A',1,0.951399,212,645397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 439, \"large_tick_hit\": 23, \"small_tick_hit\": 184, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 23, \"small_tick_hit\": 205}}',46.7653,208799839,1551932,NULL,'2022-08-15 01:50:49',1660528249,NULL),(1962210289,11246834,2,2416561,1,1,1,'A',1,0.951522,127,552385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 553, \"large_tick_hit\": 55, \"small_tick_hit\": 236, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 55, \"small_tick_hit\": 261}}',46.7696,215403244,1440300,NULL,'2024-01-03 06:00:57',1704261657,NULL),(1959893299,11246834,2,2388525,1,1,1,'A',1,0.961318,123,291803,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 459, \"large_tick_hit\": 49, \"small_tick_hit\": 163, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 49, \"small_tick_hit\": 169}}',46.7997,212522486,576930,NULL,'2023-05-06 05:04:44',1683349484,NULL),(1960925998,11246834,2,4103867,1,1,1,'S',1,0.980986,178,336959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 814, \"large_tick_hit\": 114, \"small_tick_hit\": 465, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 114, \"small_tick_hit\": 472}}',46.8378,213764128,1262156,NULL,'2023-08-11 20:34:17',1691786057,NULL),(1945405895,11246834,2,2373124,1,1,1,'SH',1,0.986301,78,1119259,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 66, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 68}}',46.8533,193385448,211528,NULL,'2020-12-24 02:58:55',1608778735,NULL),(1961907500,11246834,2,4306424,1,1,1,'S',1,0.980917,170,349753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 824, \"large_tick_hit\": 5, \"small_tick_hit\": 1844, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 5, \"small_tick_hit\": 1872}}',46.8805,214874717,1750371,NULL,'2023-11-17 22:36:05',1700260565,NULL),(1940900083,11246834,2,2201996,1,1,1,'SH',1,0.980645,162,1012540,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 294, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 303}}',46.9065,187423007,558364,NULL,'2020-05-16 21:15:00',1589663700,NULL),(1960273336,11246834,2,2459531,0,1,1,'A',1,0.943061,63,255529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 151, \"large_tick_hit\": 19, \"small_tick_hit\": 95, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 19, \"small_tick_hit\": 97}}',46.9231,212908804,151980,NULL,'2023-06-05 01:40:01',1685929201,NULL),(1940550836,11246834,2,2230690,1,1,1,'SH',1,0.987302,284,1046654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 288, \"large_tick_hit\": 27, \"small_tick_hit\": 307, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 27, \"small_tick_hit\": 313}}',46.9351,186881087,1543146,NULL,'2020-04-28 01:37:27',1588037847,NULL),(1962328603,11246834,2,4156638,1,1,1,'XH',1,1,98,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 67}}',46.9377,215473825,218355,NULL,'2024-01-09 03:36:08',1704771368,NULL),(1960722927,11246834,2,4150735,1,1,1,'XH',1,1,404,591360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 289}}',46.9618,213422825,1854892,NULL,'2023-07-15 00:08:13',1689379693,NULL),(1959790509,11246834,2,3236141,1,1,1,'SH',1,0.986717,353,858898,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 804, \"large_tick_hit\": 44, \"small_tick_hit\": 712, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 44, \"small_tick_hit\": 722}}',46.9886,212343121,4393518,NULL,'2023-04-21 22:49:14',1682117354,NULL),(1960394195,11246834,2,2106491,0,1,1,'A',1,0.971507,213,330343,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 908, \"large_tick_hit\": 5, \"small_tick_hit\": 144, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 5, \"small_tick_hit\": 155}}',46.993,213160788,1740609,NULL,'2023-06-24 18:52:50',1687632770,NULL),(1940638576,11246834,2,2348772,0,1,1,'A',1,0.979764,227,948446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 291, \"large_tick_hit\": 11, \"small_tick_hit\": 279, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 11, \"small_tick_hit\": 287}}',47.0137,186881538,1166380,NULL,'2020-04-28 02:00:05',1588039205,NULL),(1959841205,11246834,2,3070005,1,1,1,'S',1,0.996928,302,531404,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 48, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 48, \"small_tick_hit\": 349}}',47.0236,212343018,861579,NULL,'2023-04-21 22:35:03',1682116503,NULL),(1958084520,11246834,2,1815491,1,1,1,'A',1,0.95729,177,314282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 478, \"large_tick_hit\": 3, \"small_tick_hit\": 169, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 3, \"small_tick_hit\": 178}}',47.0418,210172911,705994,NULL,'2022-11-10 21:28:42',1668115722,NULL),(1955890531,11246834,2,2854672,1,1,1,'S',1,0.992908,331,453012,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 676, \"large_tick_hit\": 63, \"small_tick_hit\": 941, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 63, \"small_tick_hit\": 949}}',47.0764,207278661,2573975,NULL,'2022-05-28 02:35:29',1653705329,NULL),(1955467686,11246834,2,83585,0,1,1,'X',1,1,290,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 100}}',47.0873,206577867,2092168,NULL,'2022-04-21 05:11:45',1650517905,NULL),(1955433121,11246834,2,47328,0,1,1,'S',1,0.992509,222,477421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 254, \"small_tick_hit\": 11}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 11}}',47.0979,206570573,860525,NULL,'2022-04-20 19:14:24',1650482064,NULL),(1945708667,11246834,2,2032726,0,1,1,'A',1,0.959524,116,1043491,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 250, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',47.1036,193799297,370706,NULL,'2021-01-07 20:28:14',1610051294,NULL),(1955432507,11246834,2,2070153,1,1,1,'X',1,1,254,530417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 4, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 4, \"small_tick_hit\": 199}}',47.1323,206616142,911231,NULL,'2022-04-23 01:51:45',1650678705,NULL),(2347015386,11246834,2,3162870,1,1,1,'S',1,0.983721,106,329806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 339, \"large_tick_hit\": 3, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 3, \"small_tick_hit\": 81}}',47.241,215889099,487266,NULL,'2024-02-15 00:33:45',1707957225,NULL),(1946217394,11246834,2,1361692,0,1,1,'A',1,0.978548,113,747670,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 264, \"large_tick_hit\": 28, \"small_tick_hit\": 301, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 28, \"small_tick_hit\": 306}}',47.2472,194463969,560847,NULL,'2021-01-29 19:58:23',1611950303,NULL),(1958826744,11246834,2,1414543,0,1,1,'A',1,0.970507,283,207171,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 751, \"large_tick_hit\": 99, \"small_tick_hit\": 203, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 99, \"small_tick_hit\": 225}}',47.2691,210909827,1574822,NULL,'2023-01-02 04:04:11',1672632251,NULL),(1945543027,11246834,2,2530115,1,1,1,'SH',1,0.988588,202,1010934,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 288, \"large_tick_hit\": 33, \"small_tick_hit\": 372, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 33, \"small_tick_hit\": 379}}',47.3944,193587992,1096910,NULL,'2020-12-31 04:20:14',1609388414,NULL),(1956361221,11246834,2,2206570,0,1,1,'A',1,0.970852,58,313752,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 233, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 239}}',47.4215,207863108,201860,NULL,'2022-06-25 21:05:24',1656191124,NULL),(1959774365,11246834,2,3205023,1,1,1,'SH',1,0.998273,238,1076762,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 29, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 29, \"small_tick_hit\": 341}}',47.4215,212253627,1076539,NULL,'2023-04-14 21:31:32',1681507892,NULL),(1959543341,11246834,2,1592525,0,1,1,'SH',1,0.987402,141,419803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"small_tick_hit\": 247, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 251}}',47.4374,211926911,640479,NULL,'2023-03-20 20:01:12',1679342472,NULL),(1951638282,11246834,2,1963786,1,1,1,'SH',1,0.98722,80,756844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 148, \"large_tick_hit\": 11, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 11, \"small_tick_hit\": 150}}',47.4506,201531152,237360,NULL,'2021-09-10 21:03:12',1631307792,NULL),(1955601145,11246834,2,854261,1,1,1,'S',1,0.988962,207,426599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 267, \"large_tick_hit\": 52, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 52, \"small_tick_hit\": 130}}',47.4719,206848237,642366,NULL,'2022-05-05 04:01:22',1651723282,NULL),(1962118403,11246834,2,1610745,1,1,1,'A',1,0.955556,47,221689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 239, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 253, \"small_tick_hit\": 62}}',47.4818,215236335,171892,NULL,'2023-12-20 14:48:14',1703083694,NULL),(1960013694,11246834,2,2413833,1,1,1,'A',1,0.975694,65,289491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 192}}',47.5229,212586911,313818,NULL,'2023-05-11 05:47:51',1683784071,NULL),(1962309830,11246834,2,3360721,1,1,1,'X',1,1,159,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 8, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 8, \"small_tick_hit\": 108}}',47.5394,215471834,433585,NULL,'2024-01-08 23:33:04',1704756784,NULL),(1942150678,11246834,2,2349485,1,1,1,'S',1,0.996825,278,962218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 8, \"small_tick_hit\": 350, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 8, \"small_tick_hit\": 352}}',47.5593,188935948,1911244,NULL,'2020-07-06 04:48:30',1594010910,NULL),(1945810806,11246834,2,2676272,1,1,1,'SH',1,0.994318,212,1017835,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 265, \"large_tick_hit\": 64, \"small_tick_hit\": 371, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 64, \"small_tick_hit\": 374}}',47.5719,193999319,1051717,NULL,'2021-01-15 02:06:30',1610676390,NULL),(1946081576,11246834,2,1281912,0,1,1,'A',1,0.95,139,730874,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 228, \"large_tick_hit\": 25, \"small_tick_hit\": 108, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 25, \"small_tick_hit\": 115}}',47.6414,194340051,660355,NULL,'2021-01-26 02:56:09',1611629769,NULL),(1959979351,11246834,2,3834554,1,1,1,'A',1,0.954485,177,305969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 483, \"small_tick_hit\": 230, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 237}}',47.6634,212450470,690610,NULL,'2023-04-30 07:56:40',1682841400,NULL),(1960004800,11246834,2,1480957,1,1,1,'A',1,0.960069,101,303580,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 330, \"large_tick_hit\": 28, \"small_tick_hit\": 195, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 28, \"small_tick_hit\": 205}}',47.7892,212681794,453803,NULL,'2023-05-19 05:32:01',1684474321,NULL),(1960010825,11246834,2,718786,0,1,1,'A',1,0.952899,45,252933,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 158, \"large_tick_hit\": 1, \"small_tick_hit\": 104, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',47.79,212681672,153683,NULL,'2023-05-19 05:13:28',1684473208,NULL),(1942169315,11246834,2,2246016,1,1,1,'A',1,0.978448,140,951724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 87, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 92}}',47.8534,188954336,503238,NULL,'2020-07-06 20:39:49',1594067989,NULL),(1958773637,11246834,2,1632869,1,1,1,'S',1,0.989518,276,206297,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1207, \"large_tick_hit\": 97, \"small_tick_hit\": 112, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1220, \"large_tick_hit\": 97, \"small_tick_hit\": 114}}',47.8551,210909892,2940282,NULL,'2023-01-02 04:13:54',1672632834,NULL),(1951427239,11246834,2,2043169,1,1,1,'A',1,0.97323,294,819836,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 651, \"large_tick_hit\": 4, \"small_tick_hit\": 472, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',47.8576,201441575,3280143,NULL,'2021-09-07 03:27:40',1630985260,NULL),(1955730845,11246834,2,857668,0,1,1,'A',1,0.961102,134,311835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 325, \"large_tick_hit\": 63, \"small_tick_hit\": 205, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 63, \"small_tick_hit\": 211}}',47.8734,206940360,410483,NULL,'2022-05-10 02:04:58',1652148298,NULL),(1959137201,11246834,2,2269822,1,1,1,'A',1,0.966667,193,326294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 488, \"large_tick_hit\": 29, \"small_tick_hit\": 266, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 29, \"small_tick_hit\": 272}}',47.9056,211395235,1072063,NULL,'2023-02-07 22:46:58',1675810018,NULL),(1946141636,11246834,2,2347410,1,1,1,'SH',1,0.983133,157,848230,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 380, \"large_tick_hit\": 2, \"small_tick_hit\": 434, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 443}}',47.9272,194373017,1294597,NULL,'2021-01-27 02:49:31',1611715771,NULL),(1945967976,11246834,2,2152249,1,1,1,'A',1,0.979369,172,843446,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 336, \"large_tick_hit\": 9, \"small_tick_hit\": 462, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 9, \"small_tick_hit\": 473}}',47.9903,194213030,1288235,NULL,'2021-01-22 05:00:08',1611291608,NULL),(1959335467,11246834,2,3684386,1,1,1,'S',1,0.980273,220,337341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 909, \"large_tick_hit\": 2, \"small_tick_hit\": 381, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 929, \"large_tick_hit\": 2, \"small_tick_hit\": 387}}',47.9931,211541783,1796097,NULL,'2023-02-19 07:12:14',1676790734,NULL),(1962378017,11246834,2,2231267,1,1,1,'A',1,0.94186,63,261174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 158, \"large_tick_hit\": 3, \"small_tick_hit\": 82, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 3, \"small_tick_hit\": 85}}',48.0207,215472526,114010,NULL,'2024-01-09 00:56:32',1704761792,NULL),(1955604704,11246834,2,413085,0,1,1,'A',1,0.977012,140,334639,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 327, \"large_tick_hit\": 4, \"small_tick_hit\": 264, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',48.0762,206732772,501884,NULL,'2022-04-29 02:05:32',1651197932,NULL),(1959716113,11246834,2,2191793,0,1,1,'X',1,1,280,529254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 3, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',48.0786,212104342,1073703,NULL,'2023-04-03 02:19:51',1680488391,NULL),(1942892833,11246834,2,2236495,1,1,1,'SH',1,0.982955,105,1012521,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 68, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 71}}',48.0974,189951298,302583,NULL,'2020-08-13 00:23:34',1597278214,NULL),(1957189364,11246834,2,925648,0,1,1,'A',1,0.951049,210,186212,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 390, \"large_tick_hit\": 75, \"small_tick_hit\": 79, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 75, \"small_tick_hit\": 94}}',48.1422,208944087,553318,NULL,'2022-08-22 19:37:29',1661197049,NULL),(1955690959,11246834,2,2693404,1,1,1,'A',1,0.97351,234,696462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 28, \"small_tick_hit\": 188, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 28, \"small_tick_hit\": 192}}',48.1495,206941107,1433440,NULL,'2022-05-10 03:15:41',1652152541,NULL),(1962316653,11246834,2,3895954,1,1,1,'A',1,0.958051,191,586067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 505, \"large_tick_hit\": 25, \"small_tick_hit\": 178, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 25, \"small_tick_hit\": 191}}',48.1556,215460409,2019860,NULL,'2024-01-07 22:10:35',1704665435,NULL),(1955795828,11246834,2,1662268,0,1,1,'S',1,0.989871,382,361300,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 778, \"large_tick_hit\": 36, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 36, \"small_tick_hit\": 261}}',48.1784,207118999,2210882,NULL,'2022-05-19 21:07:19',1652994439,NULL),(1955529750,11246834,2,1347024,0,1,1,'S',1,0.992481,210,460381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 5, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 5, \"small_tick_hit\": 240}}',48.1887,206848428,682320,NULL,'2022-05-05 04:19:33',1651724373,NULL),(1960290902,11246834,2,4090917,1,1,1,'SH',1,0.994505,223,1116886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 501, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 505}}',48.1953,212980113,1052146,NULL,'2023-06-10 18:50:50',1686423050,NULL),(1962389745,11246834,2,644167,1,1,1,'A',1,0.97561,64,317232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 138, \"large_tick_hit\": 24, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',48.2109,215462689,143342,NULL,'2024-01-08 02:59:22',1704682762,NULL),(1951274332,11246834,2,3134383,1,1,1,'XH',1,1,197,1134788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 9, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 9, \"small_tick_hit\": 324}}',48.2483,201176589,895139,NULL,'2021-08-28 01:30:22',1630114222,NULL),(1959996878,11246834,2,1889085,0,1,1,'B',1,0.915709,71,243190,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 185, \"large_tick_hit\": 10, \"small_tick_hit\": 44, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 10, \"small_tick_hit\": 51}}',48.2811,212658132,147633,NULL,'2023-05-17 04:55:14',1684299314,NULL),(1951657459,11246834,2,1498004,0,1,1,'SH',1,0.988449,179,940917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 323, \"large_tick_hit\": 8, \"small_tick_hit\": 268, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',48.2904,201616186,1269345,NULL,'2021-09-14 04:32:02',1631593922,NULL),(2350899932,11246834,2,1399826,1,1,1,'X',1,1,197,528836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 163}}',48.3116,215897001,555594,NULL,'2024-02-15 18:24:16',1708021456,NULL),(1962196197,11246834,2,3947781,1,1,1,'A',1,0.978495,113,637008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 35, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 36}}',48.3594,215351176,717010,NULL,'2023-12-30 04:07:10',1703909230,NULL),(1956260355,11246834,2,2602213,1,1,1,'A',1,0.95283,71,285203,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 192, \"large_tick_hit\": 9, \"small_tick_hit\": 203, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 9, \"small_tick_hit\": 216}}',48.3649,207601726,207280,NULL,'2022-06-12 22:49:53',1655074193,NULL),(1958826393,11246834,2,1413790,0,1,1,'A',1,0.971992,351,204289,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 671, \"large_tick_hit\": 73, \"small_tick_hit\": 193, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 73, \"small_tick_hit\": 205}}',48.3946,210909812,1523624,NULL,'2023-01-02 04:01:29',1672632089,NULL),(1962312541,11246834,2,1675838,1,1,1,'A',1,0.952854,85,285101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 147, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 2, \"small_tick_hit\": 151}}',48.3971,215473073,181077,NULL,'2024-01-09 01:55:34',1704765334,NULL),(1955823824,11246834,2,3178956,1,1,1,'S',1,0.988281,280,429189,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 567, \"large_tick_hit\": 1, \"small_tick_hit\": 191, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 1, \"small_tick_hit\": 196}}',48.4006,207067786,1691333,NULL,'2022-05-16 20:32:44',1652733164,NULL),(1955646418,11246834,2,970179,1,1,1,'XH',1,1,224,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 16, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 16, \"small_tick_hit\": 363}}',48.4234,206883522,1070105,NULL,'2022-05-07 05:00:46',1651899646,NULL),(1958182170,11246834,2,3837428,1,1,1,'A',1,0.959596,57,274190,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 157, \"large_tick_hit\": 3, \"small_tick_hit\": 30, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 3, \"small_tick_hit\": 33}}',48.4332,210148915,142980,NULL,'2022-11-09 02:05:29',1667959529,NULL),(1957984650,11246834,2,2424031,0,1,1,'A',1,0.956798,230,195770,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 532, \"large_tick_hit\": 23, \"small_tick_hit\": 198, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 23, \"small_tick_hit\": 220}}',48.4581,209944718,847376,NULL,'2022-10-26 19:04:57',1666811097,NULL),(1959814096,11246834,2,3918174,1,1,1,'A',1,0.965563,114,293210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 453, \"large_tick_hit\": 64, \"small_tick_hit\": 212, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 64, \"small_tick_hit\": 218}}',48.531,212253802,443542,NULL,'2023-04-14 21:46:40',1681508800,NULL),(1962317902,11246834,2,3383114,1,1,1,'SH',1,0.984375,133,758474,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 399, \"large_tick_hit\": 81, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 81, \"small_tick_hit\": 216}}',48.5553,215460293,1115624,NULL,'2024-01-07 21:58:01',1704664681,NULL),(2255928841,11246834,2,2606880,1,1,1,'SH',1,0.995809,321,442886,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 965, \"large_tick_hit\": 15, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 15, \"small_tick_hit\": 208}}',48.6115,215676272,3930909,NULL,'2024-01-27 08:38:14',1706344694,NULL),(1960026424,11246834,2,2845064,1,1,1,'A',1,0.964889,178,326789,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 459, \"large_tick_hit\": 61, \"small_tick_hit\": 222, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 61, \"small_tick_hit\": 231}}',48.6225,212681761,834979,NULL,'2023-05-19 05:26:25',1684473985,NULL),(1946139562,11246834,2,2340133,0,1,1,'A',1,0.953917,59,708395,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 122, \"small_tick_hit\": 85, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 92}}',48.626,194339496,231814,NULL,'2021-01-26 02:27:05',1611628025,NULL),(1944626490,11246834,2,2451606,1,1,1,'XH',1,1,100,1120696,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 105}}',48.6696,192378390,183130,NULL,'2020-11-18 00:49:52',1605660592,NULL),(1955526167,11246834,2,1606948,0,1,1,'S',1,0.983108,183,357163,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 350, \"large_tick_hit\": 4, \"small_tick_hit\": 228, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 4, \"small_tick_hit\": 232}}',48.6757,206732565,633124,NULL,'2022-04-29 01:47:58',1651196878,NULL),(1957588083,11246834,2,2423428,1,1,1,'A',1,0.966365,125,316113,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 446, \"large_tick_hit\": 7, \"small_tick_hit\": 294, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 7, \"small_tick_hit\": 305}}',48.6911,209475035,507106,NULL,'2022-09-24 20:42:31',1664052151,NULL),(1960369040,11246834,2,4140571,1,1,1,'SH',1,0.994705,409,431683,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1061, \"large_tick_hit\": 24, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 1068, \"large_tick_hit\": 24, \"small_tick_hit\": 230}}',48.6958,212879832,4335345,NULL,'2023-06-02 23:55:33',1685750133,NULL),(1950877279,11246834,2,893303,0,1,1,'B',1,0.928571,117,861646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 163, \"small_tick_hit\": 188, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 211}}',48.7364,200638394,458241,NULL,'2021-08-08 21:27:06',1628458026,NULL),(1942921552,11246834,2,1347840,0,1,1,'SH',1,0.993378,138,1031438,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 152, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 148}}',48.7442,190083041,556775,NULL,'2020-08-18 01:54:25',1597715665,NULL),(1951565691,11246834,2,1854462,1,1,1,'SH',1,0.99187,409,993766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 752, \"large_tick_hit\": 69, \"small_tick_hit\": 765, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 69, \"small_tick_hit\": 775}}',48.7537,201616275,6375928,NULL,'2021-09-14 04:39:20',1631594360,NULL),(1942902633,11246834,2,2104637,1,1,1,'SH',1,0.994667,244,884978,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 395, \"small_tick_hit\": 351, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 353}}',48.7552,190104260,2042190,NULL,'2020-08-18 22:11:02',1597788662,NULL),(2351336876,11246834,2,3354731,1,1,1,'X',1,1,289,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 184}}',48.7789,215897718,1139786,NULL,'2024-02-15 19:50:12',1708026612,NULL),(1958846847,11246834,2,3704697,1,1,1,'SH',1,0.991935,253,927956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 629, \"large_tick_hit\": 26, \"small_tick_hit\": 575, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 26, \"small_tick_hit\": 581}}',48.81,211173440,3252032,NULL,'2023-01-21 20:00:07',1674331207,NULL),(2351027905,11246834,2,119081,0,1,1,'X',1,1,193,529048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 19, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 19, \"small_tick_hit\": 105}}',48.8136,215897220,488702,NULL,'2024-02-15 18:49:16',1708022956,NULL),(1955393664,11246834,2,1921027,1,1,1,'S',1,0.98289,152,487553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 151, \"large_tick_hit\": 16, \"small_tick_hit\": 350, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 16, \"small_tick_hit\": 356}}',48.8324,206640226,260591,NULL,'2022-04-24 02:35:33',1650767733,NULL),(1942765734,11246834,2,2473591,1,1,1,'S',1,0.989884,305,956507,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 320, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',48.871,189794173,2508561,NULL,'2020-08-07 01:58:32',1596765512,NULL),(1962290108,11246834,2,3915057,1,1,1,'S',1,0.989247,181,754355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 98, \"large_tick_hit\": 254, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 254, \"small_tick_hit\": 293}}',49.0106,215351191,399220,NULL,'2023-12-30 04:08:27',1703909307,NULL),(1960367885,11246834,2,4073084,1,1,1,'SH',1,0.996599,273,994269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 277, \"large_tick_hit\": 100, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 100, \"small_tick_hit\": 209}}',49.0124,212892120,1378195,NULL,'2023-06-03 20:33:12',1685824392,NULL),(1959394273,11246834,2,3941799,1,1,1,'SH',1,0.999029,598,591130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"small_tick_hit\": 431, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 598, \"small_tick_hit\": 432}}',49.0176,211733047,5252448,NULL,'2023-03-06 07:27:16',1678087636,NULL),(1960280921,11246834,2,36290,1,1,1,'S',1,0.993088,219,424254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 608, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 256}}',49.0231,212957779,1438878,NULL,'2023-06-09 02:26:08',1686277568,NULL),(1962367158,11246834,2,4224742,1,1,1,'S',1,0.984127,142,378361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 289, \"large_tick_hit\": 6, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 6, \"small_tick_hit\": 141}}',49.1212,215460982,576879,NULL,'2024-01-07 23:09:54',1704668994,NULL),(1960113301,11246834,2,4078349,1,1,1,'A',1,0.966121,264,330739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 643, \"large_tick_hit\": 19, \"small_tick_hit\": 165, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 19, \"small_tick_hit\": 171}}',49.129,212550695,1431654,NULL,'2023-05-08 01:55:25',1683510925,NULL),(1956077944,11246834,2,1496491,1,1,1,'A',1,0.946524,35,235427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 91, \"large_tick_hit\": 2, \"small_tick_hit\": 84, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 2, \"small_tick_hit\": 88}}',49.1469,207397218,86442,NULL,'2022-06-02 21:37:03',1654205823,NULL),(1957608628,11246834,2,2491270,1,1,1,'S',1,0.990196,170,352810,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 351, \"large_tick_hit\": 13, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 13, \"small_tick_hit\": 141}}',49.1497,209445258,628062,NULL,'2022-09-23 00:34:24',1663893264,NULL),(1945610777,11246834,2,2228565,1,1,1,'A',1,0.978378,309,441826,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 519, \"small_tick_hit\": 386, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 398}}',49.1522,193589472,1665254,NULL,'2020-12-31 06:00:07',1609394407,NULL),(1942953381,11246834,2,1618411,0,1,1,'A',1,0.971831,166,795830,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 230, \"small_tick_hit\": 115, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 119}}',49.156,190160076,837006,NULL,'2020-08-21 03:52:48',1597981968,NULL),(1959287285,11246834,2,1889085,1,1,1,'A',1,0.957854,72,616764,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 196, \"large_tick_hit\": 10, \"small_tick_hit\": 44, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 10, \"small_tick_hit\": 51}}',49.179,211632843,297913,NULL,'2023-02-26 05:35:00',1677389700,NULL),(1955577597,11246834,2,3506349,1,1,1,'S',1,0.998276,279,529414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 6, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 6, \"small_tick_hit\": 301}}',49.2278,206848589,816745,NULL,'2022-05-05 04:37:54',1651725474,NULL),(2346986093,11246834,2,2328044,1,1,1,'X',1,1,348,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 127}}',49.2284,215889041,1632692,NULL,'2024-02-15 00:24:04',1707956644,NULL),(1960362729,11246834,2,3876389,1,1,1,'A',1,0.971377,482,351986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1137, \"large_tick_hit\": 311, \"small_tick_hit\": 724, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1175, \"large_tick_hit\": 311, \"small_tick_hit\": 750}}',49.245,212868915,3454964,NULL,'2023-06-02 04:40:00',1685680800,NULL),(1945441589,11246834,2,1185830,1,1,1,'SH',1,0.996881,365,954237,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 487, \"large_tick_hit\": 3, \"small_tick_hit\": 469, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 3, \"small_tick_hit\": 471}}',49.2849,193387102,3920998,NULL,'2020-12-24 04:25:22',1608783922,NULL),(1962314971,11246834,2,4328575,1,1,1,'A',1,0.974747,117,864361,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 281, \"small_tick_hit\": 491, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 284, \"small_tick_hit\": 508}}',49.3144,215460491,799254,NULL,'2024-01-07 22:20:02',1704666002,NULL),(1960520549,11246834,2,2831890,1,1,1,'A',1,0.953052,105,285577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 309, \"large_tick_hit\": 14, \"small_tick_hit\": 83, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 14, \"small_tick_hit\": 89}}',49.4281,213188135,379954,NULL,'2023-06-26 19:12:34',1687806754,NULL),(1960335590,11246834,2,3835456,1,1,1,'SH',1,0.98301,123,351982,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 569, \"large_tick_hit\": 15, \"small_tick_hit\": 226, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 15, \"small_tick_hit\": 230}}',49.4416,212868698,879258,NULL,'2023-06-02 04:12:51',1685679171,NULL),(2350855450,11246834,2,2807476,1,1,1,'X',1,1,248,529467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 243}}',49.4554,215896937,865004,NULL,'2024-02-15 18:15:32',1708020932,NULL),(1942780872,11246834,2,2406911,1,1,1,'X',1,1,385,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 277}}',49.5022,189794253,3654326,NULL,'2020-08-07 02:04:06',1596765846,NULL),(1962329401,11246834,2,2110035,1,1,1,'X',1,1,166,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 166, \"small_tick_hit\": 69}}',49.5153,215472191,480678,NULL,'2024-01-09 00:18:13',1704759493,NULL),(1960268987,11246834,2,2449698,1,1,1,'SH',1,0.990895,254,511516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 432, \"large_tick_hit\": 4, \"small_tick_hit\": 217, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 4, \"small_tick_hit\": 221}}',49.5544,212922099,1301686,NULL,'2023-06-06 03:43:32',1686023012,NULL),(1945672762,11246834,2,1807500,1,1,1,'SH',1,0.984199,184,971902,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 239, \"large_tick_hit\": 3, \"small_tick_hit\": 194, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 3, \"small_tick_hit\": 199}}',49.5794,193798816,1026670,NULL,'2021-01-07 20:08:44',1610050124,NULL),(1955403612,11246834,2,1950542,1,1,1,'A',1,0.97284,216,481452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 238, \"small_tick_hit\": 156, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 163}}',49.6038,206682008,660233,NULL,'2022-04-26 05:37:07',1650951427,NULL),(1962388714,11246834,2,1430967,0,1,1,'X',1,1,85,532326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 121}}',49.637,215462632,160454,NULL,'2024-01-08 02:51:17',1704682277,NULL),(1962347663,11246834,2,2131813,1,1,1,'A',1,0.951673,122,293869,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 350, \"large_tick_hit\": 4, \"small_tick_hit\": 158, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 4, \"small_tick_hit\": 165}}',49.6649,215471862,456832,NULL,'2024-01-08 23:37:20',1704757040,NULL),(1959344289,11246834,2,3817266,1,1,1,'SH',1,0.999091,636,1125151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_tick_hit\": 30, \"small_tick_hit\": 1563, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 30, \"small_tick_hit\": 1565}}',49.6661,211578665,8138422,NULL,'2023-02-22 04:37:22',1677040642,NULL),(2351340861,11246834,2,3354730,1,1,1,'S',1,0.994671,238,449536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 471, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 473, \"small_tick_hit\": 90}}',49.6678,215897724,1342056,NULL,'2024-02-15 19:51:01',1708026661,NULL),(1958377527,11246834,2,3545428,1,1,1,'SH',1,0.987643,351,1011631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 483, \"small_tick_hit\": 556, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 567}}',49.6785,210471719,3918801,NULL,'2022-12-01 20:55:55',1669928155,NULL),(1956263108,11246834,2,1596664,1,1,1,'A',1,0.962151,96,294463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 283, \"large_tick_hit\": 36, \"small_tick_hit\": 164, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 36, \"small_tick_hit\": 169}}',49.696,207660509,263588,NULL,'2022-06-16 01:46:05',1655343965,NULL),(1942711074,11246834,2,1964150,0,1,1,'A',1,0.972292,173,875892,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 207, \"large_tick_hit\": 8, \"small_tick_hit\": 171, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 179}}',49.7118,189927653,821560,NULL,'2020-08-12 03:23:11',1597202591,NULL),(1946148316,11246834,2,2552786,1,1,1,'A',1,0.958021,227,836027,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 364, \"small_tick_hit\": 275, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 292}}',49.7461,194280758,1582190,NULL,'2021-01-24 05:41:55',1611466915,NULL),(1945591754,11246834,2,1975972,1,1,1,'A',1,0.950237,101,943583,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"small_tick_hit\": 258, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 278}}',49.7705,193690908,365399,NULL,'2021-01-03 22:55:42',1609714542,NULL),(1956595560,11246834,2,2106492,0,1,1,'S',1,0.989407,218,334939,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 742, \"large_tick_hit\": 12, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 12, \"small_tick_hit\": 180}}',49.7816,208144770,1416744,NULL,'2022-07-10 06:16:09',1657433769,NULL),(1942814716,11246834,2,2300725,1,1,1,'A',1,0.9792,258,997237,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 311, \"small_tick_hit\": 301, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 311}}',49.7908,189872047,1906138,NULL,'2020-08-10 01:30:36',1597023036,NULL),(1962312551,11246834,2,1675839,1,1,1,'A',1,0.978788,74,315101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 241, \"large_tick_hit\": 1, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 1, \"small_tick_hit\": 82}}',49.8008,215473065,213832,NULL,'2024-01-09 01:54:19',1704765259,NULL),(1955545181,11246834,2,3141302,1,1,1,'S',1,0.988506,144,1055249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 21, \"small_tick_hit\": 200, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 21, \"small_tick_hit\": 204}}',49.8043,206749573,391531,NULL,'2022-04-30 00:08:20',1651277300,NULL),(1962104311,11246834,2,3720659,1,1,1,'A',1,0.963289,92,274767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 423, \"large_tick_hit\": 23, \"small_tick_hit\": 210, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 23, \"small_tick_hit\": 213}}',49.8337,215115920,416773,NULL,'2023-12-09 18:19:59',1702145999,NULL),(2350297728,11246834,2,4443314,1,1,1,'A',1,0.955617,219,155703,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 655, \"large_tick_hit\": 17, \"small_tick_hit\": 17, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 17, \"small_tick_hit\": 19}}',49.8404,215895820,800927,NULL,'2024-02-15 16:26:59',1708014419,NULL),(1962312784,11246834,2,1675840,0,1,1,'S',1,0.980716,118,360171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 233, \"large_tick_hit\": 1, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 123}}',49.8509,215473035,288013,NULL,'2024-01-09 01:51:25',1704765085,NULL),(1960537435,11246834,2,4092180,1,1,1,'S',1,0.980607,221,336174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 906, \"large_tick_hit\": 1, \"small_tick_hit\": 256, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',49.8767,213188279,1916579,NULL,'2023-06-26 19:23:41',1687807421,NULL),(1955461496,11246834,2,3400436,0,1,1,'A',1,0.973684,85,315253,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 143, \"large_tick_hit\": 8, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 8, \"small_tick_hit\": 72}}',49.8879,206577799,134242,NULL,'2022-04-21 05:04:11',1650517451,NULL),(1962376700,11246834,2,3550143,1,1,1,'A',1,0.97549,83,1111725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 116, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 121}}',49.8896,215473867,221628,NULL,'2024-01-09 03:43:25',1704771805,NULL),(1951647573,11246834,2,2428830,1,1,1,'A',1,0.97479,163,827741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 279, \"large_tick_hit\": 2, \"small_tick_hit\": 183, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 2, \"small_tick_hit\": 189}}',49.8973,201631351,891583,NULL,'2021-09-14 20:36:44',1631651804,NULL),(1942821926,11246834,2,2160015,0,1,1,'SH',1,0.993363,388,941823,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 380, \"large_tick_hit\": 90, \"small_tick_hit\": 428, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 90, \"small_tick_hit\": 432}}',49.9574,189952219,3339384,NULL,'2020-08-13 01:19:31',1597281571,NULL),(1958323407,11246834,2,3854252,1,1,1,'SH',1,0.998532,193,1118694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 9, \"small_tick_hit\": 487, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 9, \"small_tick_hit\": 488}}',49.9789,210282246,789537,NULL,'2022-11-18 05:25:54',1668749154,NULL),(1957604726,11246834,2,2477997,0,1,1,'A',1,0.970297,45,307336,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 100, \"large_tick_hit\": 14, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 14, \"small_tick_hit\": 83}}',50.1464,209443033,86557,NULL,'2022-09-22 20:31:28',1663878688,NULL),(1961527370,11246834,2,4328074,1,1,1,'S',1,0.984144,227,341965,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1135, \"large_tick_hit\": 132, \"small_tick_hit\": 595, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1160, \"large_tick_hit\": 132, \"small_tick_hit\": 600}}',50.1796,214461048,2062391,NULL,'2023-10-11 17:03:09',1697043789,NULL),(2351115417,11246834,2,110846,0,1,1,'S',1,0.997487,222,528299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 3, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 3, \"small_tick_hit\": 176}}',50.1906,215897368,691889,NULL,'2024-02-15 19:06:30',1708023990,NULL),(1955479281,11246834,2,2160015,0,1,1,'S',1,0.998894,472,962599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 90, \"small_tick_hit\": 431, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 90, \"small_tick_hit\": 432}}',50.2224,206658078,4389238,NULL,'2022-04-24 20:14:33',1650831273,NULL),(1957599637,11246834,2,2118524,0,1,1,'S',1,0.989929,199,348665,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 720, \"large_tick_hit\": 2, \"small_tick_hit\": 261, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',50.2752,209445102,1467122,NULL,'2022-09-23 00:17:03',1663892223,NULL),(1960490334,11246834,2,136400,0,1,1,'SH',1,0.993031,234,450442,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 595, \"large_tick_hit\": 2, \"small_tick_hit\": 258, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',50.2834,213162868,1865638,NULL,'2023-06-24 21:58:53',1687643933,NULL),(1955457398,11246834,2,3007527,1,1,1,'S',1,0.997416,179,473458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 237, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 149}}',50.3393,206639365,519336,NULL,'2022-04-24 01:37:38',1650764258,NULL),(1955616120,11246834,2,893303,0,1,1,'S',1,0.997355,167,966854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 211}}',50.3405,206736079,754660,NULL,'2022-04-29 07:58:49',1651219129,NULL),(1958137611,11246834,2,1934807,1,1,1,'S',1,0.987006,284,377150,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1167, \"large_tick_hit\": 145, \"small_tick_hit\": 511, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1183, \"large_tick_hit\": 145, \"small_tick_hit\": 519}}',50.3542,210088304,2638732,NULL,'2022-11-05 03:45:38',1667619938,NULL),(1942747494,11246834,2,2230690,1,1,1,'SH',1,0.987302,299,1078897,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 289, \"large_tick_hit\": 27, \"small_tick_hit\": 306, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 27, \"small_tick_hit\": 313}}',50.4206,189818413,1714538,NULL,'2020-08-08 00:53:33',1596848013,NULL),(2352148778,11246834,2,1260218,1,1,1,'S',1,0.98366,177,438438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 222, \"large_tick_hit\": 1, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 1, \"small_tick_hit\": 78}}',50.4345,215899262,482791,NULL,'2024-02-15 22:56:13',1708037773,NULL),(1962076728,11246834,2,4140562,1,1,1,'SH',1,0.987952,133,840230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 499, \"large_tick_hit\": 30, \"small_tick_hit\": 619, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 30, \"small_tick_hit\": 627}}',50.4502,215119037,1688518,NULL,'2023-12-09 23:19:04',1702163944,NULL),(1962330137,11246834,2,3922874,1,1,1,'A',1,0.978903,131,792049,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 365, \"large_tick_hit\": 46, \"small_tick_hit\": 285, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 46, \"small_tick_hit\": 294}}',50.477,215460356,1034926,NULL,'2024-01-07 22:05:01',1704665101,NULL),(1955553903,11246834,2,1415128,0,1,1,'S',1,0.99768,138,463388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 165, \"large_tick_hit\": 46, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 46, \"small_tick_hit\": 219}}',50.4842,206791459,295389,NULL,'2022-05-02 00:06:18',1651449978,NULL),(1962163569,11246834,2,4398106,1,1,1,'A',1,0.979201,202,333275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1125, \"large_tick_hit\": 107, \"small_tick_hit\": 557, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1151, \"large_tick_hit\": 107, \"small_tick_hit\": 569}}',50.5046,215236240,1700463,NULL,'2023-12-20 14:37:25',1703083045,NULL),(2255948766,11246834,2,1556971,1,1,1,'A',1,0.957093,358,86303,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1295, \"large_tick_hit\": 1, \"small_tick_hit\": 87, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1351, \"large_tick_hit\": 1, \"small_tick_hit\": 93}}',50.5127,215676769,1175202,NULL,'2024-01-27 09:24:07',1706347447,NULL),(1962347128,11246834,2,1811193,1,1,1,'X',1,1,123,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 112}}',50.5579,215473298,225734,NULL,'2024-01-09 02:26:54',1704767214,NULL),(1955471970,11246834,2,2491271,1,1,1,'A',1,0.959916,148,279534,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 384, \"large_tick_hit\": 6, \"small_tick_hit\": 65, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 6, \"small_tick_hit\": 69}}',50.574,206681115,559260,NULL,'2022-04-26 04:21:06',1650946866,NULL),(1962342595,11246834,2,1611097,1,1,1,'S',1,0.997167,195,527402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"small_tick_hit\": 158}}',50.5887,215473207,536239,NULL,'2024-01-09 02:13:26',1704766406,NULL),(1962388107,11246834,2,4266874,1,1,1,'B',1,0.933022,295,340799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 671, \"large_tick_hit\": 9, \"small_tick_hit\": 518, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 9, \"small_tick_hit\": 572}}',50.5991,215525106,1488693,NULL,'2024-01-13 20:51:22',1705179082,NULL),(1958328138,11246834,2,3514235,1,1,1,'A',1,0.966102,97,1187614,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 5, \"small_tick_hit\": 188, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 5, \"small_tick_hit\": 198}}',50.6303,210510584,226194,NULL,'2022-12-04 09:46:55',1670147215,NULL),(1958033831,11246834,2,110771,0,1,1,'XH',1,1,249,537600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 3, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 3, \"small_tick_hit\": 83}}',50.6377,209933596,891345,NULL,'2022-10-25 23:55:38',1666742138,NULL),(1959900255,11246834,2,709609,1,1,1,'SH',1,0.98,109,1238449,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 106, \"large_tick_hit\": 4, \"small_tick_hit\": 184, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',50.6774,212399037,326149,NULL,'2023-04-25 23:53:32',1682466812,NULL),(1945962032,11246834,2,2384207,1,1,1,'A',1,0.977712,180,903391,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 280, \"large_tick_hit\": 2, \"small_tick_hit\": 376, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 387}}',50.7266,194174317,1097450,NULL,'2021-01-20 22:50:42',1611183042,NULL),(1962295445,11246834,2,4412107,1,1,1,'A',1,0.963333,39,235240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 174, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 116}}',50.7585,215336749,117132,NULL,'2023-12-29 04:31:11',1703824271,NULL),(2255927426,11246834,2,199593,1,1,1,'SH',1,0.99287,467,426020,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 938, \"large_tick_hit\": 27, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 27, \"small_tick_hit\": 149}}',50.7774,215676235,5146462,NULL,'2024-01-27 08:34:52',1706344492,NULL),(2250278095,11246834,2,4426281,1,1,1,'SH',1,0.986486,134,1119165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 8, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 8, \"small_tick_hit\": 162}}',50.7785,215582625,409635,NULL,'2024-01-19 00:02:59',1705622579,NULL),(1962398930,11246834,2,4412656,1,1,1,'X',1,1,237,534854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 13, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 13, \"small_tick_hit\": 239}}',50.7979,215461446,822905,NULL,'2024-01-08 00:01:22',1704672082,NULL),(1962220232,11246834,2,2449699,1,1,1,'SH',1,0.992453,256,1255747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 18, \"small_tick_hit\": 270, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 18, \"small_tick_hit\": 274}}',50.8803,215399095,1504009,NULL,'2024-01-02 20:39:56',1704227996,NULL),(1961493357,11246834,2,3949397,1,1,1,'B',1,0.925424,82,550701,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 168, \"large_tick_hit\": 32, \"small_tick_hit\": 73, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 32, \"small_tick_hit\": 85}}',50.9458,214429374,324504,NULL,'2023-10-08 15:44:24',1696779864,NULL),(2325026724,11246834,2,2937547,1,1,1,'A',1,0.948953,136,557768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 541, \"large_tick_hit\": 29, \"small_tick_hit\": 155, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 29, \"small_tick_hit\": 178}}',50.9538,215846669,1690910,NULL,'2024-02-11 00:16:53',1707610613,NULL),(1940564184,11246834,2,2236499,1,1,1,'SH',1,0.984456,90,1115072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 100, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}}',50.967,186881802,187485,NULL,'2020-04-28 02:14:40',1588040080,NULL),(1956012993,11246834,2,3509123,1,1,1,'A',1,0.963211,107,918794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 132, \"large_tick_hit\": 11, \"small_tick_hit\": 145, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 11, \"small_tick_hit\": 154}}',51.018,207361456,338905,NULL,'2022-06-01 00:23:55',1654043035,NULL),(1962086715,11246834,2,3024973,1,1,1,'A',1,0.977012,232,321325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 836, \"large_tick_hit\": 12, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 12, \"small_tick_hit\": 259}}',51.0597,215128026,1428082,NULL,'2023-12-10 17:50:25',1702230625,NULL),(1951735814,11246834,2,3147680,1,1,1,'XH',1,1,119,1122483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 6, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 6, \"small_tick_hit\": 137}}',51.0632,201733246,313085,NULL,'2021-09-18 20:18:01',1631996281,NULL),(1962373705,11246834,2,2222887,0,1,1,'A',1,0.974265,70,317188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 168, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 99}}',51.0701,215472261,152646,NULL,'2024-01-09 00:25:24',1704759924,NULL),(1962373572,11246834,2,1869935,1,1,1,'A',1,0.967093,134,309353,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 357, \"large_tick_hit\": 4, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 169}}',51.208,215471857,403200,NULL,'2024-01-08 23:36:33',1704756993,NULL),(1945990727,11246834,2,2597840,1,1,1,'A',1,0.969388,247,872419,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 457, \"large_tick_hit\": 13, \"small_tick_hit\": 385, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 13, \"small_tick_hit\": 406}}',51.2286,194213335,2270688,NULL,'2021-01-22 05:18:15',1611292695,NULL),(1955745963,11246834,2,1867521,1,1,1,'S',1,0.992032,230,529430,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 12, \"small_tick_hit\": 268, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 12, \"small_tick_hit\": 272}}',51.2306,206905360,575361,NULL,'2022-05-08 05:13:02',1651986782,NULL),(1955588600,11246834,2,3514204,1,1,1,'A',1,0.960976,126,1087865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 112, \"large_tick_hit\": 14, \"small_tick_hit\": 268, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 14, \"small_tick_hit\": 282}}',51.2326,206770755,316484,NULL,'2022-04-30 23:56:57',1651363017,NULL),(1957661978,11246834,2,3638066,1,1,1,'A',1,0.966611,108,303126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 338, \"large_tick_hit\": 2, \"small_tick_hit\": 239, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 2, \"small_tick_hit\": 243}}',51.2391,209411292,337496,NULL,'2022-09-20 14:25:43',1663683943,NULL),(1959315523,11246834,2,2835458,1,1,1,'A',1,0.961712,104,625941,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 282, \"large_tick_hit\": 5, \"small_tick_hit\": 140, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 5, \"small_tick_hit\": 149}}',51.3011,211632865,600239,NULL,'2023-02-26 05:37:28',1677389848,NULL),(1951427231,11246834,2,2043169,1,1,1,'SH',1,0.993092,206,917717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 659, \"large_tick_hit\": 4, \"small_tick_hit\": 487, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',51.3392,201433275,3349653,NULL,'2021-09-06 19:41:36',1630957296,NULL),(1951473005,11246834,2,2689955,1,1,1,'SH',1,0.997382,275,1118186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 487, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 489}}',51.3483,201506933,1598311,NULL,'2021-09-09 21:34:55',1631223295,NULL),(1961442995,11246834,2,1754777,1,1,1,'S',1,0.990693,749,394217,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 2189, \"large_tick_hit\": 45, \"small_tick_hit\": 640, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2213, \"large_tick_hit\": 45, \"small_tick_hit\": 643}}',51.3563,214442154,14404692,NULL,'2023-10-09 19:17:50',1696879070,NULL),(1955857124,11246834,2,2776183,1,1,1,'A',1,0.971429,172,350128,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 374, \"small_tick_hit\": 272, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 277}}',51.3882,207182789,580314,NULL,'2022-05-23 00:13:54',1653264834,NULL),(2347022271,11246834,2,2888919,1,1,1,'S',1,0.986726,187,411105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 320, \"small_tick_hit\": 126, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 128}}',51.3892,215889114,625782,NULL,'2024-02-15 00:36:00',1707957360,NULL),(1955416115,11246834,2,2660182,1,1,1,'A',1,0.964286,88,355235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 140, \"small_tick_hit\": 103, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 105}}',51.4371,206621425,165868,NULL,'2022-04-23 08:18:13',1650701893,NULL),(1945391551,11246834,2,1355841,1,1,1,'SH',1,0.99044,233,854516,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 342, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 345, \"small_tick_hit\": 178}}',51.5055,193500478,1665487,NULL,'2020-12-28 03:07:04',1609124824,NULL),(1942952376,11246834,2,345602,0,1,1,'SH',1,0.992105,218,958644,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 240, \"small_tick_hit\": 137, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 139}}',51.5162,190134096,1282964,NULL,'2020-08-20 03:11:47',1597893107,NULL),(1951549955,11246834,2,2178494,0,1,1,'SH',1,0.98374,132,922959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 251, \"large_tick_hit\": 13, \"small_tick_hit\": 462, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 13, \"small_tick_hit\": 472}}',51.5412,201530890,734920,NULL,'2021-09-10 20:52:03',1631307123,NULL),(2347024538,11246834,2,2934060,1,1,1,'A',1,0.952703,152,363838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 306, \"small_tick_hit\": 117, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 131}}',51.5494,215889120,519830,NULL,'2024-02-15 00:36:44',1707957404,NULL),(1951510781,11246834,2,457372,0,1,1,'A',1,0.955128,56,674847,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 95, \"small_tick_hit\": 54, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 57}}',51.5525,201442187,138763,NULL,'2021-09-07 04:15:43',1630988143,NULL),(1962312365,11246834,2,3370179,1,1,1,'X',1,1,138,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 138, \"small_tick_hit\": 149}}',51.5993,215472669,279823,NULL,'2024-01-09 01:11:19',1704762679,NULL),(1962373819,11246834,2,2223134,1,1,1,'A',1,0.971731,89,326236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 179, \"large_tick_hit\": 4, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 4, \"small_tick_hit\": 93}}',51.6046,215472257,219039,NULL,'2024-01-09 00:24:57',1704759897,NULL),(1951582732,11246834,2,694118,1,1,1,'SH',1,0.997436,189,1135142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 21, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 21, \"small_tick_hit\": 201}}',51.6595,201561692,794311,NULL,'2021-09-11 23:15:20',1631402120,NULL),(1945871136,11246834,2,2628596,1,1,1,'SH',1,0.982716,139,776472,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 231, \"large_tick_hit\": 4, \"small_tick_hit\": 163, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 166}}',51.6774,193923164,664856,NULL,'2021-01-12 06:16:06',1610432166,NULL),(1942874109,11246834,2,2378169,1,1,1,'SH',1,0.995893,208,1017510,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"large_tick_hit\": 6, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 6, \"small_tick_hit\": 214}}',51.7204,190028355,1333322,NULL,'2020-08-15 22:31:55',1597530715,NULL),(1959894999,11246834,2,3877827,1,1,1,'A',1,0.977879,206,348752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 669, \"large_tick_hit\": 206, \"small_tick_hit\": 849, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 206, \"small_tick_hit\": 865}}',51.7407,212446339,1157644,NULL,'2023-04-29 23:25:34',1682810734,NULL),(1956015247,11246834,2,3600695,1,1,1,'XH',1,1,164,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 10, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 10, \"small_tick_hit\": 142}}',51.7666,207299178,550481,NULL,'2022-05-28 23:40:27',1653781227,NULL),(1955570276,11246834,2,1102928,1,1,1,'S',1,0.991813,238,486800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 251, \"large_tick_hit\": 68, \"small_tick_hit\": 529, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 68, \"small_tick_hit\": 535}}',51.8194,206865947,570991,NULL,'2022-05-06 05:33:24',1651815204,NULL),(1955516445,11246834,2,2835236,1,1,1,'SH',1,0.99682,256,982036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 639, \"large_tick_hit\": 29, \"small_tick_hit\": 586, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 29, \"small_tick_hit\": 587}}',51.8212,206732041,4129137,NULL,'2022-04-29 01:07:59',1651194479,NULL),(1951503302,11246834,2,1972767,0,1,1,'SH',1,0.994422,357,1056253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 526, \"large_tick_hit\": 48, \"small_tick_hit\": 674, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',51.837,201433205,3392381,NULL,'2021-09-06 19:38:39',1630957119,NULL),(1960286538,11246834,2,3510594,1,1,1,'A',1,0.963087,52,243225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 204, \"large_tick_hit\": 1, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 1, \"small_tick_hit\": 82}}',51.9276,213001110,165022,NULL,'2023-06-12 05:55:30',1686549330,NULL),(1947786791,11246834,2,2680859,1,1,1,'A',1,0.975039,169,839643,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 276, \"large_tick_hit\": 21, \"small_tick_hit\": 328, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 21, \"small_tick_hit\": 337}}',52.0155,196578159,889612,NULL,'2021-04-03 04:47:46',1617425266,NULL),(1942892319,11246834,2,2094478,1,1,1,'SH',1,0.982343,226,989663,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 250, \"large_tick_hit\": 22, \"small_tick_hit\": 340, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 22, \"small_tick_hit\": 347}}',52.0663,190083690,1021579,NULL,'2020-08-18 02:35:33',1597718133,NULL),(1955636090,11246834,2,2555897,1,1,1,'S',1,0.989691,191,478760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 244, \"small_tick_hit\": 236, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 240}}',52.0862,206883344,569253,NULL,'2022-05-07 04:42:50',1651898570,NULL),(1957870497,11246834,2,1662268,0,1,1,'S',1,0.984346,244,357420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 775, \"large_tick_hit\": 36, \"small_tick_hit\": 258, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 36, \"small_tick_hit\": 261}}',52.0982,209826218,1449719,NULL,'2022-10-18 17:42:13',1666114933,NULL),(1955427824,11246834,2,1105508,0,1,1,'SH',1,0.997622,236,1046570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 364, \"large_tick_hit\": 21, \"small_tick_hit\": 454, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 21, \"small_tick_hit\": 455}}',52.1063,206645027,1757069,NULL,'2022-04-24 08:31:07',1650789067,NULL),(1945702098,11246834,2,1191444,0,1,1,'SH',1,0.982249,53,1117445,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 113, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 116}}',52.1296,193802367,100340,NULL,'2021-01-07 22:26:35',1610058395,NULL),(1961423426,11246834,2,2266121,1,1,1,'S',1,0.984453,221,358339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1010, \"large_tick_hit\": 213, \"small_tick_hit\": 550, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1029, \"large_tick_hit\": 213, \"small_tick_hit\": 559}}',52.1327,214458292,2403083,NULL,'2023-10-11 12:25:33',1697027133,NULL),(1962316957,11246834,2,1696042,1,1,1,'S',1,0.983607,66,343416,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 126, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 54}}',52.181,215460568,165258,NULL,'2024-01-07 22:27:11',1704666431,NULL),(1960359978,11246834,2,3668082,1,1,1,'S',1,0.981132,165,346566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 588, \"large_tick_hit\": 17, \"small_tick_hit\": 643, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 17, \"small_tick_hit\": 651}}',52.181,212917281,805369,NULL,'2023-06-05 18:23:08',1685989388,NULL),(1946148444,11246834,2,2555119,0,1,1,'A',1,0.966921,95,808664,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 188, \"large_tick_hit\": 13, \"small_tick_hit\": 179, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 13, \"small_tick_hit\": 189}}',52.2428,194339444,388006,NULL,'2021-01-26 02:25:03',1611627903,NULL),(1958495106,11246834,2,3092440,1,1,1,'S',1,0.982143,267,649696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 694, \"large_tick_hit\": 63, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 63, \"small_tick_hit\": 126}}',52.2625,210570643,3324370,NULL,'2022-12-08 22:16:24',1670537784,NULL),(1942896522,11246834,2,1696678,1,1,1,'SH',1,0.992126,97,841155,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 127}}',52.2986,189980814,367208,NULL,'2020-08-14 03:36:23',1597376183,NULL),(1955522819,11246834,2,1322383,0,1,1,'S',1,0.996241,183,474032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 223, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 307}}',52.3166,206734705,513371,NULL,'2022-04-29 05:10:28',1651209028,NULL),(1961782817,11246834,2,4333893,1,1,1,'XH',1,1,97,593129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 72}}',52.335,214694915,176196,NULL,'2023-11-01 10:33:50',1698834830,NULL),(1962312383,11246834,2,1675833,1,1,1,'B',1,0.924242,108,301497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 211, \"large_tick_hit\": 1, \"small_tick_hit\": 93, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',52.3409,215473084,225524,NULL,'2024-01-09 01:56:52',1704765412,NULL),(1957067118,11246834,2,2359732,1,1,1,'A',1,0.961471,213,192174,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 474, \"large_tick_hit\": 8, \"small_tick_hit\": 67, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 8, \"small_tick_hit\": 79}}',52.3572,208722826,651666,NULL,'2022-08-11 02:29:27',1660184967,NULL),(1959368968,11246834,2,2190557,0,1,1,'A',1,0.977583,167,326194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 650, \"large_tick_hit\": 80, \"small_tick_hit\": 273, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 80, \"small_tick_hit\": 278}}',52.36,211793070,1016191,NULL,'2023-03-11 01:19:44',1678497584,NULL),(1951430942,11246834,2,2813169,1,1,1,'SH',1,0.980668,273,842025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 628, \"large_tick_hit\": 6, \"small_tick_hit\": 482, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 6, \"small_tick_hit\": 495}}',52.3704,201415646,3149073,NULL,'2021-09-06 02:49:34',1630896574,NULL),(1945458308,11246834,2,2615428,1,1,1,'SH',1,0.988907,269,860918,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 377, \"large_tick_hit\": 4, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 4, \"small_tick_hit\": 246}}',52.3741,193500245,2038202,NULL,'2020-12-28 02:55:31',1609124131,NULL),(2351313934,11246834,2,3508347,1,1,1,'S',1,0.993691,163,403648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 2, \"small_tick_hit\": 221}}',52.4281,215897671,728797,NULL,'2024-02-15 19:45:39',1708026339,NULL),(1945349785,11246834,2,2559895,1,1,1,'XH',1,1,103,1019220,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 11, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 11, \"small_tick_hit\": 72}}',52.475,193350349,281127,NULL,'2020-12-22 22:12:27',1608675147,NULL),(1962332989,11246834,2,3925276,1,1,1,'XH',1,1,280,1122243,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 6, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 6, \"small_tick_hit\": 244}}',52.559,215460333,1660354,NULL,'2024-01-07 22:02:43',1704664963,NULL),(1960339020,11246834,2,2669211,1,1,1,'SH',1,0.993538,235,537981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 340, \"large_tick_hit\": 4, \"small_tick_hit\": 271, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 274}}',52.6054,212922108,1060614,NULL,'2023-06-06 03:44:32',1686023072,NULL),(1942833773,11246834,2,2172484,1,1,1,'A',1,0.970588,89,1107562,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 109, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 115}}',52.7216,190029093,232849,NULL,'2020-08-15 23:16:30',1597533390,NULL),(1942814958,11246834,2,2164976,1,1,1,'A',1,0.978355,112,1048487,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 1, \"small_tick_hit\": 114, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 1, \"small_tick_hit\": 119}}',52.7352,189815640,349432,NULL,'2020-08-07 22:27:19',1596839239,NULL),(1946082301,11246834,2,2237797,1,1,1,'SH',1,0.985816,157,865243,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 329, \"large_tick_hit\": 17, \"small_tick_hit\": 349, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 17, \"small_tick_hit\": 355}}',52.7851,194326545,982880,NULL,'2021-01-25 18:00:12',1611597612,NULL),(1955400073,11246834,2,3133693,1,1,1,'S',1,0.987654,154,501090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 164, \"small_tick_hit\": 156, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 159}}',52.786,206612910,370515,NULL,'2022-04-22 22:14:09',1650665649,NULL),(1951638629,11246834,2,3054717,1,1,1,'SH',1,0.993744,370,1003473,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 474, \"large_tick_hit\": 17, \"small_tick_hit\": 621, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 17, \"small_tick_hit\": 625}}',52.7985,201615981,2993454,NULL,'2021-09-14 04:14:55',1631592895,NULL),(1957635221,11246834,2,767792,0,1,1,'A',1,0.949045,74,266680,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 219, \"large_tick_hit\": 3, \"small_tick_hit\": 76, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',52.8021,209458455,175480,NULL,'2022-09-23 22:47:01',1663973221,NULL),(1951729344,11246834,2,1894312,1,1,1,'S',1,0.997396,100,529636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 284}}',52.8724,201736122,130824,NULL,'2021-09-18 22:27:17',1632004037,NULL),(1962365582,11246834,2,4218917,1,1,1,'X',1,1,245,536754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 167}}',52.8758,215460975,920547,NULL,'2024-01-07 23:09:04',1704668944,NULL),(1955641869,11246834,2,1889041,0,1,1,'S',1,0.99177,100,424840,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 140, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 101}}',52.9277,206905148,181190,NULL,'2022-05-08 04:52:27',1651985547,NULL),(1955427528,11246834,2,1105286,0,1,1,'X',1,1,94,529474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 97}}',53.0691,206643277,153358,NULL,'2022-04-24 06:16:38',1650780998,NULL),(1960330254,11246834,2,3613204,1,1,1,'XH',1,1,320,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 4, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 4, \"small_tick_hit\": 311}}',53.0781,212892004,2139279,NULL,'2023-06-03 20:24:32',1685823872,NULL),(1959605908,11246834,2,2022922,1,1,1,'A',1,0.971707,204,313401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 706, \"large_tick_hit\": 13, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 13, \"small_tick_hit\": 281}}',53.1028,212104912,1141162,NULL,'2023-04-03 03:29:54',1680492594,NULL),(1945397540,11246834,2,2550702,1,1,1,'SH',1,0.997347,316,944747,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 430, \"large_tick_hit\": 5, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 318}}',53.1396,193444919,2960244,NULL,'2020-12-26 07:34:44',1608968084,NULL),(1942658300,11246834,2,2252183,1,1,1,'S',1,0.996795,354,960684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 1, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 1, \"small_tick_hit\": 270}}',53.1477,189683542,3096928,NULL,'2020-08-02 19:33:29',1596396809,NULL),(1951738216,11246834,2,845468,1,1,1,'S',1,0.997275,218,530309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 36, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 36, \"small_tick_hit\": 149}}',53.1779,201736431,604485,NULL,'2021-09-18 22:42:39',1632004959,NULL),(2347013403,11246834,2,4269046,1,1,1,'S',1,0.982721,131,350624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 335, \"large_tick_hit\": 7, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 7, \"small_tick_hit\": 114}}',53.1819,215889096,422183,NULL,'2024-02-15 00:33:07',1707957187,NULL),(1942606108,11246834,2,1964150,0,1,1,'S',1,0.992443,201,911855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 209, \"large_tick_hit\": 8, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 179}}',53.2423,189707713,1012486,NULL,'2020-08-03 18:36:29',1596479789,NULL),(1951657411,11246834,2,1498722,0,1,1,'SH',1,0.982684,193,812837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 330, \"large_tick_hit\": 111, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 111, \"small_tick_hit\": 244}}',53.2529,201616198,1213908,NULL,'2021-09-14 04:33:30',1631594010,NULL),(1955628177,11246834,2,927409,0,1,1,'S',1,0.981865,136,812234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 209, \"large_tick_hit\": 31, \"small_tick_hit\": 139, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 143}}',53.3083,206809159,669613,NULL,'2022-05-02 23:00:09',1651532409,NULL),(1962075986,11246834,2,4140561,1,1,1,'SH',1,0.996725,347,1120627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 82, \"small_tick_hit\": 566, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 82, \"small_tick_hit\": 569}}',53.324,215119000,1962265,NULL,'2023-12-09 23:15:47',1702163747,NULL),(1955418839,11246834,2,652111,0,1,1,'A',1,0.972892,53,272962,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 91, \"large_tick_hit\": 43, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',53.335,206639151,67378,NULL,'2022-04-24 01:22:31',1650763351,NULL),(1962299027,11246834,2,667498,0,1,1,'S',1,0.996764,145,527312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 2, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 2, \"small_tick_hit\": 164}}',53.3765,215471492,302802,NULL,'2024-01-08 22:45:58',1704753958,NULL),(1958363206,11246834,2,2373713,0,1,1,'B',1,0.919414,51,306130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 106, \"large_tick_hit\": 1, \"small_tick_hit\": 144, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 1, \"small_tick_hit\": 158}}',53.4481,210434943,83551,NULL,'2022-11-28 19:33:28',1669664008,NULL),(1962320413,11246834,2,3389978,1,1,1,'A',1,0.964912,177,606301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 444, \"large_tick_hit\": 54, \"small_tick_hit\": 217, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 54, \"small_tick_hit\": 228}}',53.4538,215459824,1475210,NULL,'2024-01-07 21:11:05',1704661865,NULL),(1955891332,11246834,2,2561057,1,1,1,'A',1,0.971395,169,318168,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 435, \"large_tick_hit\": 81, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 81, \"small_tick_hit\": 301}}',53.5393,207281161,616833,NULL,'2022-05-28 05:42:03',1653716523,NULL),(1955588549,11246834,2,1977380,0,1,1,'S',1,0.98471,178,391286,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 300, \"large_tick_hit\": 16, \"small_tick_hit\": 328, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 16, \"small_tick_hit\": 335}}',53.5505,206840308,567416,NULL,'2022-05-04 17:32:25',1651685545,NULL),(1959932377,11246834,2,3755889,1,1,1,'SH',1,0.993039,86,1263902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 8, \"small_tick_hit\": 342, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 8, \"small_tick_hit\": 345}}',53.5505,212399023,186330,NULL,'2023-04-25 23:51:53',1682466713,NULL),(1945630226,11246834,2,2477997,1,1,1,'A',1,0.970297,51,309147,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 100, \"large_tick_hit\": 14, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 14, \"small_tick_hit\": 83}}',53.5754,193588613,92851,NULL,'2020-12-31 04:59:50',1609390790,NULL),(1961520182,11246834,2,4225166,1,1,1,'SH',1,0.998501,299,1123777,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 30, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 30, \"small_tick_hit\": 368}}',53.6213,214429532,1727728,NULL,'2023-10-08 15:55:58',1696780558,NULL),(1962202691,11246834,2,3145935,1,1,1,'B',1,0.934233,116,249669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 427, \"large_tick_hit\": 5, \"small_tick_hit\": 122, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 5, \"small_tick_hit\": 128}}',53.6624,215284395,470069,NULL,'2023-12-24 22:17:26',1703456246,NULL),(1960278257,11246834,2,2134414,1,1,1,'A',1,0.962593,166,298520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 491, \"large_tick_hit\": 58, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 58, \"small_tick_hit\": 226}}',53.7185,212917449,642126,NULL,'2023-06-05 18:38:11',1685990291,NULL),(1955845621,11246834,2,803793,0,1,1,'X',1,1,131,530317,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',53.7358,207089226,275157,NULL,'2022-05-18 03:43:17',1652845397,NULL),(1956160482,11246834,2,2257021,0,1,1,'A',1,0.96,100,760320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 213, \"large_tick_hit\": 7, \"small_tick_hit\": 164, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 175}}',53.743,207624976,467101,NULL,'2022-06-14 05:05:31',1655183131,NULL),(1945956106,11246834,2,1669003,1,1,1,'XH',1,1,317,1121568,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 15, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 15, \"small_tick_hit\": 321}}',53.7897,194092177,2696065,NULL,'2021-01-18 04:29:28',1610944168,NULL),(1955647058,11246834,2,2865772,1,1,1,'S',1,0.998308,269,531431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 322}}',53.8207,206905974,806027,NULL,'2022-05-08 06:14:42',1651990482,NULL),(1942603509,11246834,2,2316799,1,1,1,'S',1,0.997537,251,476016,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 1, \"small_tick_hit\": 152}}',53.8266,189744444,1010970,NULL,'2020-08-05 04:01:51',1596600111,NULL),(1955626518,11246834,2,134921,1,1,1,'SH',1,0.995475,402,1251367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 18, \"small_tick_hit\": 478, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 18, \"small_tick_hit\": 482}}',53.8327,206749009,3627493,NULL,'2022-04-29 23:29:01',1651274941,NULL),(1959298305,11246834,2,1927148,1,1,1,'S',1,0.986611,431,368758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1425, \"large_tick_hit\": 35, \"small_tick_hit\": 898, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1451, \"large_tick_hit\": 35, \"small_tick_hit\": 904}}',53.8328,211555577,5097466,NULL,'2023-02-20 05:46:33',1676871993,NULL),(1942906082,11246834,2,2412394,1,1,1,'SH',1,0.988701,181,1093011,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 172, \"large_tick_hit\": 13, \"small_tick_hit\": 165, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 13, \"small_tick_hit\": 168}}',53.84,190057058,851361,NULL,'2020-08-17 00:39:44',1597624784,NULL),(1942926654,11246834,2,1762727,0,1,1,'SH',1,0.981395,140,946656,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 149, \"small_tick_hit\": 62, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',53.8671,189981389,544564,NULL,'2020-08-14 04:12:54',1597378374,NULL),(1962349367,11246834,2,3748081,1,1,1,'A',1,0.968935,208,605099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 818, \"large_tick_hit\": 78, \"small_tick_hit\": 414, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 78, \"small_tick_hit\": 435}}',53.9176,215492752,3331020,NULL,'2024-01-10 22:47:40',1704926860,NULL),(1955496565,11246834,2,2840612,1,1,1,'A',1,0.960938,81,338502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 137, \"large_tick_hit\": 3, \"small_tick_hit\": 106, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 3, \"small_tick_hit\": 109}}',53.9228,206613109,141147,NULL,'2022-04-22 22:25:44',1650666344,NULL),(1951620227,11246834,2,3161952,1,1,1,'SH',1,0.995441,214,1117319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"small_tick_hit\": 441, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 444}}',53.9362,201632383,981774,NULL,'2021-09-14 21:39:58',1631655598,NULL),(1961663408,11246834,2,1620650,1,1,1,'A',1,0.978022,151,325676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 531, \"large_tick_hit\": 113, \"small_tick_hit\": 335, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 113, \"small_tick_hit\": 339}}',53.9397,214763384,755337,NULL,'2023-11-07 12:39:44',1699360784,NULL),(1951577918,11246834,2,2565470,1,1,1,'SH',1,0.98977,139,1127294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 248, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 252}}',53.9951,201631522,488081,NULL,'2021-09-14 20:47:44',1631652464,NULL),(1955691346,11246834,2,2077774,1,1,1,'S',1,0.988,113,365401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 30, \"small_tick_hit\": 334, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 30, \"small_tick_hit\": 336}}',54.0064,206906962,466414,NULL,'2022-05-08 07:47:57',1651996077,NULL),(1961433154,11246834,2,2668390,1,1,1,'A',1,0.963225,184,311251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 813, \"large_tick_hit\": 56, \"small_tick_hit\": 493, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 56, \"small_tick_hit\": 516}}',54.038,214447713,1625803,NULL,'2023-10-10 10:48:27',1696934907,NULL),(1942768968,11246834,2,1888285,1,1,1,'SH',1,0.994152,157,1116742,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',54.0397,189818356,537887,NULL,'2020-08-08 00:49:43',1596847783,NULL),(1962378010,11246834,2,1383389,1,1,1,'A',1,0.954286,56,252987,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 147, \"small_tick_hit\": 20, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 21}}',54.0757,215460759,145243,NULL,'2024-01-07 22:45:25',1704667525,NULL),(1942618109,11246834,2,1587423,1,1,1,'S',1,0.994819,384,960689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 384, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 388}}',54.0831,189683738,3644192,NULL,'2020-08-02 19:41:13',1596397273,NULL),(1942587418,11246834,2,2305231,1,1,1,'S',1,0.99374,340,964267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 11, \"small_tick_hit\": 295, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 11, \"small_tick_hit\": 299}}',54.1028,189688774,2815570,NULL,'2020-08-02 23:37:13',1596411433,NULL),(1945750539,11246834,2,1752291,1,1,1,'SH',1,0.994962,190,1120116,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 17, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 17, \"small_tick_hit\": 207}}',54.1365,193799973,742506,NULL,'2021-01-07 20:52:59',1610052779,NULL),(1942735874,11246834,2,2458082,1,1,1,'S',1,0.992647,230,960044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',54.1495,189819763,1332938,NULL,'2020-08-08 02:22:54',1596853374,NULL),(1955775514,11246834,2,3133174,1,1,1,'S',1,0.998663,322,528310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 69, \"small_tick_hit\": 425, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 69, \"small_tick_hit\": 426}}',54.2033,207163600,1158423,NULL,'2022-05-22 02:05:54',1653185154,NULL),(2340772295,11246834,2,4363286,1,1,1,'SH',1,0.989071,135,378160,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 356, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 6}}',54.2229,215876248,665338,NULL,'2024-02-13 20:26:34',1707855994,NULL),(1942617231,11246834,2,2206571,1,1,1,'S',1,0.997642,182,963672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 242}}',54.2573,189689183,778826,NULL,'2020-08-03 00:03:27',1596413007,NULL),(1946018964,11246834,2,2237082,0,1,1,'B',1,0.912281,106,755539,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 142, \"small_tick_hit\": 66, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 81}}',54.3241,194179556,423868,NULL,'2021-01-21 03:16:10',1611198970,NULL),(1942779454,11246834,2,2257021,0,1,1,'S',1,0.9825,216,929400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 215, \"large_tick_hit\": 7, \"small_tick_hit\": 171, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 175}}',54.3242,189834638,1122534,NULL,'2020-08-08 16:22:58',1596903778,NULL),(1962050758,11246834,2,16266,0,1,1,'S',1,0.999124,681,508937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1020, \"large_tick_hit\": 27, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 27, \"small_tick_hit\": 93}}',54.4517,215149032,7688116,NULL,'2023-12-12 19:34:44',1702409684,NULL),(1960320924,11246834,2,3592987,1,1,1,'S',1,0.986597,619,358708,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1562, \"large_tick_hit\": 51, \"small_tick_hit\": 669, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1582, \"large_tick_hit\": 51, \"small_tick_hit\": 680}}',54.4832,212879295,9082460,NULL,'2023-06-02 22:53:48',1685746428,NULL),(1947815825,11246834,2,2905228,1,1,1,'XH',1,1,73,1119360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',54.4978,196577506,126983,NULL,'2021-04-03 04:12:59',1617423179,NULL),(1943040570,11246834,2,1987552,1,1,1,'SH',1,0.992203,166,990664,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 268, \"large_tick_hit\": 1, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 243}}',54.4997,190130949,1098178,NULL,'2020-08-19 23:45:54',1597880754,NULL),(1940987007,11246834,2,1794938,1,1,1,'S',1,0.989329,285,1054750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 12, \"small_tick_hit\": 364, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 12, \"small_tick_hit\": 371}}',54.5012,187483878,1549597,NULL,'2020-05-18 16:01:11',1589817671,NULL),(1955705528,11246834,2,2744140,1,1,1,'X',1,1,268,528622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 10, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 10, \"small_tick_hit\": 237}}',54.5226,206884373,736176,NULL,'2022-05-07 06:19:54',1651904394,NULL),(1955611168,11246834,2,2772123,1,1,1,'S',1,0.988881,353,361577,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 809, \"large_tick_hit\": 181, \"small_tick_hit\": 433, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 181, \"small_tick_hit\": 438}}',54.5862,206732146,2296722,NULL,'2022-04-29 01:16:00',1651194960,NULL),(1945912479,11246834,2,1608599,1,1,1,'A',1,0.976991,161,902652,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 249, \"large_tick_hit\": 23, \"small_tick_hit\": 280, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 23, \"small_tick_hit\": 290}}',54.6345,194092808,696843,NULL,'2021-01-18 05:05:16',1610946316,NULL),(2250272627,11246834,2,4426282,1,1,1,'B',1,0.917355,111,282564,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 229, \"large_tick_hit\": 33, \"small_tick_hit\": 71, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 33, \"small_tick_hit\": 76}}',54.6734,215582524,279598,NULL,'2024-01-18 23:48:57',1705621737,NULL),(1962317010,11246834,2,1696257,1,1,1,'A',1,0.941176,64,298208,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 58, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 62}}',54.6742,215460581,122346,NULL,'2024-01-07 22:28:06',1704666486,NULL),(2350307952,11246834,2,4448606,1,1,1,'A',1,0.95625,202,157112,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 644, \"large_tick_hit\": 18, \"small_tick_hit\": 103, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 18, \"small_tick_hit\": 109, \"legacy_combo_increase\": 48}}',54.7017,215895831,860961,NULL,'2024-02-15 16:28:58',1708014538,NULL),(1951469655,11246834,2,1104796,0,1,1,'SH',1,0.989189,61,745755,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 128, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 55}}',54.702,201442018,214878,NULL,'2021-09-07 04:03:04',1630987384,NULL),(1955449051,11246834,2,3211017,1,1,1,'A',1,0.96756,218,834012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 373, \"small_tick_hit\": 313, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 331}}',54.7758,206678507,1676698,NULL,'2022-04-26 00:34:27',1650933267,NULL),(1942710324,11246834,2,2186566,1,1,1,'S',1,0.998663,401,935216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 413, \"large_tick_hit\": 7, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 7, \"small_tick_hit\": 327}}',54.7785,189793934,3919390,NULL,'2020-08-07 01:43:14',1596764594,NULL),(1962345425,11246834,2,1256875,1,1,1,'A',1,0.956757,65,604912,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 140, \"small_tick_hit\": 37, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 39}}',54.7788,215460744,259440,NULL,'2024-01-07 22:44:06',1704667446,NULL),(1955746787,11246834,2,2201552,1,1,1,'A',1,0.956739,99,378053,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 184, \"large_tick_hit\": 1, \"small_tick_hit\": 390, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 1, \"small_tick_hit\": 411}}',54.8637,207028421,199415,NULL,'2022-05-14 20:44:21',1652561061,NULL),(1955529086,11246834,2,1344486,0,1,1,'X',1,1,259,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 7, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 7, \"small_tick_hit\": 188}}',54.9379,206848416,913129,NULL,'2022-05-05 04:18:24',1651724304,NULL),(1955388609,11246834,2,1905953,1,1,1,'S',1,0.988555,309,805793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 423, \"large_tick_hit\": 44, \"small_tick_hit\": 224, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 44, \"small_tick_hit\": 228}}',54.989,206663990,2529644,NULL,'2022-04-25 04:36:54',1650861414,NULL),(2350478720,11246834,2,4296467,1,1,1,'S',1,0.998012,312,484515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 441, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 61}}',55.0114,215896168,1584511,NULL,'2024-02-15 17:02:20',1708016540,NULL),(1961708874,11246834,2,4086657,1,1,1,'SH',1,0.994354,428,939249,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 810, \"large_tick_hit\": 8, \"small_tick_hit\": 767, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 8, \"small_tick_hit\": 770}}',55.0611,214662531,6640401,NULL,'2023-10-29 12:48:24',1698583704,NULL),(1960184111,11246834,2,1235444,0,1,1,'A',1,0.973615,100,308758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 409, \"large_tick_hit\": 13, \"small_tick_hit\": 316, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 13, \"small_tick_hit\": 321}}',55.0619,212723067,451232,NULL,'2023-05-22 03:36:24',1684726584,NULL),(1955500572,11246834,2,3549851,1,1,1,'S',1,0.982972,234,478520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 271, \"large_tick_hit\": 8, \"small_tick_hit\": 356, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 8, \"small_tick_hit\": 365}}',55.0669,206553421,600858,NULL,'2022-04-19 20:17:21',1650399441,NULL),(1959162064,11246834,2,3363307,1,1,1,'X',1,1,885,533560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 789, \"large_tick_hit\": 96, \"small_tick_hit\": 863}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 96, \"small_tick_hit\": 863}}',55.0687,211513739,9011396,NULL,'2023-02-17 10:33:08',1676629988,NULL),(1945906411,11246834,2,2275939,1,1,1,'SH',1,0.986139,329,911196,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 619, \"large_tick_hit\": 19, \"small_tick_hit\": 358, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 19, \"small_tick_hit\": 367}}',55.069,194113651,4057820,NULL,'2021-01-18 21:25:13',1611005113,NULL),(1955698526,11246834,2,3204982,1,1,1,'S',1,0.987109,216,454415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 278, \"large_tick_hit\": 6, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 6, \"small_tick_hit\": 256}}',55.1652,206906422,725068,NULL,'2022-05-08 06:58:43',1651993123,NULL),(1958513439,11246834,2,1889085,1,1,1,'A',1,0.957854,104,607024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 194, \"large_tick_hit\": 10, \"small_tick_hit\": 46, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 10, \"small_tick_hit\": 51}}',55.199,210570520,375776,NULL,'2022-12-08 22:02:29',1670536949,NULL),(1961513489,11246834,2,3984460,1,1,1,'A',1,0.956693,290,386087,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 430, \"small_tick_hit\": 56, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 59}}',55.2497,214457980,1233269,NULL,'2023-10-11 11:42:57',1697024577,NULL),(1942818884,11246834,2,2520122,1,1,1,'SH',1,0.990424,312,904525,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 339, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 10, \"small_tick_hit\": 342}}',55.2618,189927594,2609684,NULL,'2020-08-12 03:19:50',1597202390,NULL),(1959798540,11246834,2,842321,0,1,1,'A',1,0.960526,64,281709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 146, \"large_tick_hit\": 8, \"small_tick_hit\": 65, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 67}}',55.2646,212218261,126932,NULL,'2023-04-11 19:20:27',1681240827,NULL),(1951598940,11246834,2,1683483,1,1,1,'SH',1,0.998668,262,1084430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"large_tick_hit\": 104, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 104, \"small_tick_hit\": 472}}',55.3139,201635643,977684,NULL,'2021-09-15 01:29:30',1631669370,NULL),(1962065192,11246834,2,1627157,1,1,1,'B',1,0.934985,77,246122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 234, \"small_tick_hit\": 68, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 253, \"small_tick_hit\": 70}}',55.3203,215236328,215196,NULL,'2023-12-20 14:47:22',1703083642,NULL),(1959813568,11246834,2,3294449,1,1,1,'X',1,1,129,532957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 114}}',55.3429,212321921,298255,NULL,'2023-04-20 06:22:17',1681971737,NULL),(1959162041,11246834,2,3363306,1,1,1,'S',1,0.994426,455,437026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1058, \"large_tick_hit\": 79, \"small_tick_hit\": 647, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1065, \"large_tick_hit\": 79, \"small_tick_hit\": 650}}',55.3869,211513839,4135768,NULL,'2023-02-17 10:47:22',1676630842,NULL),(1945626299,11246834,2,2026591,0,1,1,'SH',1,0.985201,166,1036575,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 146, \"large_tick_hit\": 37, \"small_tick_hit\": 283, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 288}}',55.3874,193589004,492959,NULL,'2020-12-31 05:27:25',1609392445,NULL),(1962302400,11246834,2,1075781,1,1,1,'X',1,1,359,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 314}}',55.4448,215472089,1736361,NULL,'2024-01-09 00:08:27',1704758907,NULL),(1942674279,11246834,2,1723716,1,1,1,'S',1,0.996785,321,958761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 301}}',55.5866,189689009,2547994,NULL,'2020-08-02 23:53:42',1596412422,NULL),(1962116631,11246834,2,4351737,1,1,1,'S',1,0.98465,213,368184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 829, \"large_tick_hit\": 208, \"small_tick_hit\": 1144, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 208, \"small_tick_hit\": 1159}}',55.5968,215234786,1480240,NULL,'2023-12-20 11:29:55',1703071795,NULL),(1945661307,11246834,2,1587423,1,1,1,'SH',1,0.988342,191,867421,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 384, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 388}}',55.5983,193779135,1466156,NULL,'2021-01-07 03:16:17',1609989377,NULL),(2297180094,11246834,2,1087185,0,1,1,'A',1,0.978243,127,326522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 690, \"large_tick_hit\": 2, \"small_tick_hit\": 522, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 2, \"small_tick_hit\": 531}}',55.6412,215791020,1085268,NULL,'2024-02-06 03:28:50',1707190130,NULL),(1943019970,11246834,2,1719036,1,1,1,'SH',1,0.992949,395,919239,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 478, \"large_tick_hit\": 14, \"small_tick_hit\": 353, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 14, \"small_tick_hit\": 356}}',55.7255,190104815,4193587,NULL,'2020-08-18 22:43:42',1597790622,NULL),(1959980305,11246834,2,1383466,0,1,1,'A',1,0.968326,119,319709,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 310, \"large_tick_hit\": 14, \"small_tick_hit\": 104, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 14, \"small_tick_hit\": 107}}',55.7596,212503696,394091,NULL,'2023-05-04 17:37:13',1683221833,NULL),(1942744652,11246834,2,2228316,1,1,1,'SH',1,0.989031,260,1123750,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 7, \"small_tick_hit\": 281, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 7, \"small_tick_hit\": 287}}',55.7729,189818493,1424119,NULL,'2020-08-08 00:58:16',1596848296,NULL),(1955465807,11246834,2,3236240,1,1,1,'S',1,0.994536,148,528629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',55.8944,206635274,269738,NULL,'2022-04-23 21:16:20',1650748580,NULL),(1942983798,11246834,2,2351430,1,1,1,'SH',1,0.981848,238,832144,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 357, \"large_tick_hit\": 8, \"small_tick_hit\": 230, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 8, \"small_tick_hit\": 237}}',55.9313,190134863,1652024,NULL,'2020-08-20 03:59:06',1597895946,NULL),(1942927689,11246834,2,2022580,1,1,1,'A',1,0.97891,457,1114880,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 657, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',55.9926,190104384,4277927,NULL,'2020-08-18 22:17:00',1597789020,NULL),(1951750298,11246834,2,1239381,0,1,1,'S',1,0.997118,219,530970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"small_tick_hit\": 473, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 475}}',55.9944,201736978,559026,NULL,'2021-09-18 23:15:09',1632006909,NULL),(1962160882,11246834,2,4276420,1,1,1,'S',1,0.994156,773,427292,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 2291, \"large_tick_hit\": 104, \"small_tick_hit\": 667, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2306, \"large_tick_hit\": 104, \"small_tick_hit\": 670}}',55.9988,215134950,15374572,NULL,'2023-12-11 11:59:05',1702295945,NULL),(1958061850,11246834,2,3681883,1,1,1,'XH',1,1,278,1122244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 26, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 26, \"small_tick_hit\": 337}}',56.0161,209957941,1541491,NULL,'2022-10-27 17:51:10',1666893070,NULL),(1946247838,11246834,2,1961799,0,1,1,'SH',1,0.980769,162,820945,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 284, \"large_tick_hit\": 10, \"small_tick_hit\": 267, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 10, \"small_tick_hit\": 271}}',56.0318,194400784,936923,NULL,'2021-01-27 22:38:04',1611787084,NULL),(1942815264,11246834,2,2305229,1,1,1,'S',1,0.99681,303,1061314,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 30, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 30, \"small_tick_hit\": 324}}',56.1889,189815391,1700074,NULL,'2020-08-07 22:13:29',1596838409,NULL),(1959059768,11246834,2,3417288,1,1,1,'A',1,0.969253,166,348083,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 388, \"large_tick_hit\": 64, \"small_tick_hit\": 210, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 64, \"small_tick_hit\": 219}}',56.2085,211212113,566477,NULL,'2023-01-24 16:47:41',1674578861,NULL),(1945842275,11246834,2,1876162,1,1,1,'SH',1,0.992051,271,1117713,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 48, \"small_tick_hit\": 353, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 48, \"small_tick_hit\": 358}}',56.2303,194025511,1308790,NULL,'2021-01-15 23:53:57',1610754837,NULL),(1962396229,11246834,2,3854250,1,1,1,'XH',1,1,199,1125162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 12, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 12, \"small_tick_hit\": 406}}',56.315,215473861,820750,NULL,'2024-01-09 03:42:20',1704771740,NULL),(1951408495,11246834,2,2565182,1,1,1,'SH',1,0.991182,267,1090368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 268, \"large_tick_hit\": 8, \"small_tick_hit\": 286, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 8, \"small_tick_hit\": 290}}',56.3714,201507055,1477100,NULL,'2021-09-09 21:40:55',1631223655,NULL),(1962322512,11246834,2,4332951,1,1,1,'SH',1,0.998172,316,1119388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 10, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 10, \"small_tick_hit\": 231}}',56.3836,215460083,2047925,NULL,'2024-01-07 21:36:24',1704663384,NULL),(1955693240,11246834,2,1971062,1,1,1,'S',1,0.996845,293,530697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',56.3992,206883808,1200660,NULL,'2022-05-07 05:25:06',1651901106,NULL),(1962312797,11246834,2,4127553,1,1,1,'XH',1,1,266,1119360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 36, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 36, \"small_tick_hit\": 294}}',56.4303,215460426,1340324,NULL,'2024-01-07 22:11:40',1704665500,NULL),(1955449435,11246834,2,2411523,1,1,1,'S',1,0.984183,168,353100,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 1, \"small_tick_hit\": 235}}',56.4358,206593087,555904,NULL,'2022-04-21 22:58:22',1650581902,NULL),(1940613363,11246834,2,2276344,1,1,1,'SH',1,0.99793,217,1123711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 36, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 36, \"small_tick_hit\": 266}}',56.4445,186881031,877447,NULL,'2020-04-28 01:34:28',1588037668,NULL),(1959995754,11246834,2,3875706,1,1,1,'SH',1,0.99292,184,940451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 342, \"large_tick_hit\": 4, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 217}}',56.4622,212526121,1467120,NULL,'2023-05-06 11:34:42',1683372882,NULL),(1957019727,11246834,2,2615423,0,1,1,'S',1,0.981436,122,339319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 484, \"large_tick_hit\": 2, \"small_tick_hit\": 307, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 2, \"small_tick_hit\": 311}}',56.4632,208642593,567673,NULL,'2022-08-06 21:57:43',1659823063,NULL),(1943063611,11246834,2,895351,0,1,1,'A',1,0.979866,105,805352,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 161, \"small_tick_hit\": 131, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',56.4912,190134714,397032,NULL,'2020-08-20 03:50:26',1597895426,NULL),(1955660451,11246834,2,1943596,0,1,1,'S',1,0.99005,258,802256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 366, \"large_tick_hit\": 58, \"small_tick_hit\": 173, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 58, \"small_tick_hit\": 176}}',56.5111,206883222,1671746,NULL,'2022-05-07 04:27:40',1651897660,NULL),(1957422079,11246834,2,3669996,1,1,1,'X',1,1,156,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 81}}',56.6036,209084530,351162,NULL,'2022-08-30 22:33:56',1661898836,NULL),(1942133577,11246834,2,2333794,1,1,1,'S',1,0.997792,288,966061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 165}}',56.6233,188954872,2097408,NULL,'2020-07-06 21:05:04',1594069504,NULL),(1942814548,11246834,2,2164849,1,1,1,'A',1,0.973597,149,926606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 131, \"large_tick_hit\": 22, \"small_tick_hit\": 142, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 22, \"small_tick_hit\": 149}}',56.7394,189834606,513552,NULL,'2020-08-08 16:20:50',1596903650,NULL),(1957928248,11246834,2,3665868,1,1,1,'SH',1,0.998326,630,537223,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_tick_hit\": 55, \"small_tick_hit\": 563, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 55, \"small_tick_hit\": 565}}',56.7612,209807320,5113254,NULL,'2022-10-17 04:55:08',1665982508,NULL),(1955945694,11246834,2,2981496,1,1,1,'SH',1,0.995946,296,1112387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 302, \"large_tick_hit\": 5, \"small_tick_hit\": 430, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 5, \"small_tick_hit\": 432}}',56.7657,207326234,1939630,NULL,'2022-05-30 05:24:46',1653888286,NULL),(1945944945,11246834,2,1220986,1,1,1,'A',1,0.968407,247,794416,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 414, \"large_tick_hit\": 5, \"small_tick_hit\": 286, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',56.7888,194115303,1950477,NULL,'2021-01-18 22:46:48',1611010008,NULL),(1959473889,11246834,2,4006919,1,1,1,'SH',1,0.99157,331,402727,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 927, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 935, \"small_tick_hit\": 14}}',56.7954,211796084,3628041,NULL,'2023-03-11 07:43:11',1678520591,NULL),(1958429153,11246834,2,1711830,0,1,1,'X',1,1,158,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 133}}',56.8134,210473864,342634,NULL,'2022-12-02 00:52:06',1669942326,NULL),(1942814955,11246834,2,2302326,1,1,1,'X',1,1,160,1058310,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 14, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 14, \"small_tick_hit\": 151}}',56.8316,189815417,617404,NULL,'2020-08-07 22:14:59',1596838499,NULL),(1951643525,11246834,2,3057096,1,1,1,'A',1,0.974138,148,372476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 274, \"large_tick_hit\": 89, \"small_tick_hit\": 202, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 89, \"small_tick_hit\": 207}}',56.8866,201631426,393019,NULL,'2021-09-14 20:41:20',1631652080,NULL),(1962320314,11246834,2,758290,1,1,1,'S',1,0.994819,130,526906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 256}}',56.8932,215471154,251511,NULL,'2024-01-08 21:57:51',1704751071,NULL),(1942829365,11246834,2,2457405,1,1,1,'SH',1,0.983077,241,1115766,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"small_tick_hit\": 398, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 409}}',56.98,190027983,1256055,NULL,'2020-08-15 22:12:08',1597529528,NULL),(1957560047,11246834,2,928523,0,1,1,'S',1,0.98164,141,342092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 513, \"small_tick_hit\": 289, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 293}}',57.0457,209407414,805483,NULL,'2022-09-20 05:18:54',1663651134,NULL),(1945871541,11246834,2,2628697,1,1,1,'SH',1,0.993506,146,1127179,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 162}}',57.0811,193923052,520421,NULL,'2021-01-12 06:07:45',1610431665,NULL),(1946179009,11246834,2,2148028,1,1,1,'A',1,0.977909,213,860875,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 335, \"small_tick_hit\": 329, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 335}}',57.0867,194400612,1420953,NULL,'2021-01-27 22:31:59',1611786719,NULL),(1957642366,11246834,2,1814473,0,1,1,'S',1,0.983333,130,343736,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 502, \"large_tick_hit\": 44, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 44, \"small_tick_hit\": 224}}',57.1713,209443761,593703,NULL,'2022-09-22 21:34:06',1663882446,NULL),(1959774812,11246834,2,1656676,0,1,1,'B',1,0.939699,50,224161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 142, \"small_tick_hit\": 45, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 46}}',57.193,212343984,119634,NULL,'2023-04-22 00:21:13',1682122873,NULL),(1955878391,11246834,2,1252437,0,1,1,'A',1,0.966997,82,388980,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 138, \"large_tick_hit\": 19, \"small_tick_hit\": 136, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 19, \"small_tick_hit\": 144}}',57.2352,207067884,148951,NULL,'2022-05-16 20:39:04',1652733544,NULL),(1962349345,11246834,2,4182925,1,1,1,'S',1,0.980226,169,720409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 286, \"large_tick_hit\": 59, \"small_tick_hit\": 349, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 59, \"small_tick_hit\": 357}}',57.2376,215460003,1080966,NULL,'2024-01-07 21:28:49',1704662929,NULL),(1942844142,11246834,2,2461717,1,1,1,'SH',1,0.996337,369,957165,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 407, \"large_tick_hit\": 7, \"small_tick_hit\": 402, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 7, \"small_tick_hit\": 403}}',57.2386,190103938,3580316,NULL,'2020-08-18 21:53:27',1597787607,NULL),(1942624790,11246834,2,2340133,1,1,1,'S',1,0.990783,125,968937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 92}}',57.3179,189742935,475948,NULL,'2020-08-05 02:26:48',1596594408,NULL),(1951712391,11246834,2,2831947,1,1,1,'SH',1,0.984375,141,1126349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 14, \"small_tick_hit\": 174, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 14, \"small_tick_hit\": 179}}',57.3209,201733695,468828,NULL,'2021-09-18 20:36:09',1631997369,NULL),(1942637799,11246834,2,2236424,1,1,1,'A',1,0.978166,254,906292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 171, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 180}}',57.3283,189743389,1646622,NULL,'2020-08-05 02:57:20',1596596240,NULL),(2350860383,11246834,2,2810635,1,1,1,'A',1,0.977273,178,380650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 303, \"small_tick_hit\": 170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 172}}',57.351,215896946,540361,NULL,'2024-02-15 18:16:30',1708020990,NULL),(1960708805,11246834,2,4140551,1,1,1,'S',1,0.986651,304,354447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1098, \"large_tick_hit\": 122, \"small_tick_hit\": 480, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1120, \"large_tick_hit\": 122, \"small_tick_hit\": 481}}',57.5879,213386480,2377388,NULL,'2023-07-12 04:13:02',1689135182,NULL),(1957847885,11246834,2,1542361,1,1,1,'XH',1,1,170,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 12, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 12, \"small_tick_hit\": 175}}',57.6488,209816788,766391,NULL,'2022-10-17 22:40:25',1666046425,NULL),(1951690309,11246834,2,2956710,1,1,1,'S',1,0.990842,210,495261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 220, \"large_tick_hit\": 9, \"small_tick_hit\": 312, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',57.6522,201738193,627951,NULL,'2021-09-19 00:21:55',1632010915,NULL),(1960295754,11246834,2,3528111,1,1,1,'SH',1,0.998599,363,1127422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 3, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 3, \"small_tick_hit\": 351}}',57.6557,212892060,3634695,NULL,'2023-06-03 20:29:05',1685824145,NULL),(1951161058,11246834,2,1546488,1,1,1,'XH',1,1,229,1125609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 41, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 41, \"small_tick_hit\": 330}}',57.7005,201171385,942331,NULL,'2021-08-27 21:10:17',1630098617,NULL),(1942709332,11246834,2,1963424,1,1,1,'S',1,0.990991,171,1052827,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 16, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 16, \"small_tick_hit\": 162}}',57.7221,189815710,716879,NULL,'2020-08-07 22:31:49',1596839509,NULL),(1956518447,11246834,2,2020641,1,1,1,'A',1,0.97561,128,334501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 315, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 247}}',57.7688,207990106,386390,NULL,'2022-07-02 05:46:53',1656740813,NULL),(1959748625,11246834,2,2139169,0,1,1,'A',1,0.973131,169,325347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 492, \"large_tick_hit\": 1, \"small_tick_hit\": 340, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 1, \"small_tick_hit\": 343}}',57.7919,212259582,671134,NULL,'2023-04-15 08:40:02',1681548002,NULL),(1962226635,11246834,2,3507805,1,1,1,'SH',1,0.996795,162,1117925,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 150}}',57.8314,215331497,744663,NULL,'2023-12-28 18:58:11',1703789891,NULL),(1959599813,11246834,2,2909666,1,1,1,'SH',1,0.988275,200,459045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 326, \"large_tick_hit\": 5, \"small_tick_hit\": 259, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 5, \"small_tick_hit\": 263}}',57.848,211926893,797451,NULL,'2023-03-20 19:59:54',1679342394,NULL),(1945508511,11246834,2,2742203,1,1,1,'XH',1,1,103,1119360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',57.8482,193382526,300800,NULL,'2020-12-24 00:26:00',1608769560,NULL),(1959258699,11246834,2,3315779,1,1,1,'S',1,0.98103,334,409815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 574, \"small_tick_hit\": 150, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 582, \"small_tick_hit\": 156}}',57.9175,211542194,2150958,NULL,'2023-02-19 08:03:16',1676793796,NULL),(1958150290,11246834,2,3730968,1,1,1,'SH',1,0.990099,193,950388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 348, \"large_tick_hit\": 2, \"small_tick_hit\": 350, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 2, \"small_tick_hit\": 355}}',57.9639,210122697,1416873,NULL,'2022-11-07 01:36:11',1667784971,NULL),(1962312361,11246834,2,1675832,1,1,1,'A',1,0.967262,109,334390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 95, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 98}}',57.9867,215473050,266729,NULL,'2024-01-09 01:52:56',1704765176,NULL),(1959944260,11246834,2,3280782,1,1,1,'A',1,0.976084,101,303138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 430, \"large_tick_hit\": 47, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 47, \"small_tick_hit\": 178}}',58.042,212484884,487681,NULL,'2023-05-02 22:38:05',1683067085,NULL),(1957795526,11246834,2,3816813,0,1,1,'S',1,0.997712,235,533205,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 202}}',58.0517,209649883,818024,NULL,'2022-10-06 23:51:48',1665100308,NULL),(1960076544,11246834,2,938141,0,1,1,'SH',1,0.986547,238,1122863,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 229, \"large_tick_hit\": 54, \"small_tick_hit\": 377, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 54, \"small_tick_hit\": 382}}',58.1735,212654933,1153354,NULL,'2023-05-16 21:02:00',1684270920,NULL),(1957001605,11246834,2,2190558,1,1,1,'SH',1,0.988399,201,871725,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 417, \"large_tick_hit\": 26, \"small_tick_hit\": 409, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 26, \"small_tick_hit\": 414}}',58.1948,208684789,2023734,NULL,'2022-08-09 03:34:25',1660016065,NULL),(1959716016,11246834,2,3547030,1,1,1,'A',1,0.977212,159,334243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 409, \"large_tick_hit\": 82, \"small_tick_hit\": 238, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 82, \"small_tick_hit\": 241}}',58.2096,212117360,584107,NULL,'2023-04-04 03:12:58',1680577978,NULL),(1955418967,11246834,2,1756430,1,1,1,'X',1,1,330,529147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 22, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 22, \"small_tick_hit\": 223}}',58.2129,206616647,1395436,NULL,'2022-04-23 02:29:25',1650680965,NULL),(1957858525,11246834,2,3800907,1,1,1,'A',1,0.947644,50,477067,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 181}, \"maximum_statistics\": {\"great\": 191}}',58.2781,209774429,203305,NULL,'2022-10-15 05:37:24',1665812244,NULL),(1959255548,11246834,2,3563071,1,1,1,'A',1,0.949791,47,242958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 85, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 5, \"small_tick_hit\": 88}}',58.3044,211573672,99180,NULL,'2023-02-21 18:55:08',1677005708,NULL),(1959859469,11246834,2,4073715,1,1,1,'XH',1,1,139,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 173}}',58.3124,212343798,582046,NULL,'2023-04-22 00:04:13',1682121853,NULL),(1955619543,11246834,2,469970,0,1,1,'A',1,0.977778,91,723536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 231, \"large_tick_hit\": 9, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 9, \"small_tick_hit\": 201}}',58.4168,206732828,417736,NULL,'2022-04-29 02:11:46',1651198306,NULL),(1962387812,11246834,2,622607,1,1,1,'S',1,0.993865,146,526583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 28, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 28, \"small_tick_hit\": 180}}',58.4203,215462686,313222,NULL,'2024-01-08 02:58:50',1704682730,NULL),(1958550052,11246834,2,1291407,0,1,1,'A',1,0.954751,74,666853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 149, \"large_tick_hit\": 7, \"small_tick_hit\": 55, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 63}}',58.4716,210570528,319610,NULL,'2022-12-08 22:03:10',1670536990,NULL),(1960246673,11246834,2,2364850,1,1,1,'SH',1,0.999187,562,1118940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 165, \"small_tick_hit\": 667, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 165, \"small_tick_hit\": 668}}',58.4719,212892033,4788352,NULL,'2023-06-03 20:26:58',1685824018,NULL),(1942698558,11246834,2,2313594,1,1,1,'S',1,0.998155,315,959290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 1, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 1, \"small_tick_hit\": 227}}',58.4868,189835340,2452352,NULL,'2020-08-08 16:56:29',1596905789,NULL),(1955865681,11246834,2,3527170,1,1,1,'X',1,1,162,1186015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 66}}',58.5547,207200140,615063,NULL,'2022-05-23 22:51:06',1653346266,NULL),(1958049366,11246834,2,2947845,1,1,1,'S',1,0.987634,304,349525,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 714, \"large_tick_hit\": 20, \"small_tick_hit\": 464, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 20, \"small_tick_hit\": 466}}',58.5793,209918406,1919940,NULL,'2022-10-24 20:30:32',1666643432,NULL),(1959182718,11246834,2,1649183,1,1,1,'S',1,0.993468,502,437766,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 998, \"large_tick_hit\": 182, \"small_tick_hit\": 493, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1005, \"large_tick_hit\": 182, \"small_tick_hit\": 497}}',58.6339,211476861,5704285,NULL,'2023-02-14 06:12:07',1676355127,NULL),(2256388174,11246834,2,4426282,1,1,1,'A',1,0.947658,102,515563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 241, \"large_tick_hit\": 31, \"small_tick_hit\": 72, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 31, \"small_tick_hit\": 76}}',58.6474,215686012,459780,NULL,'2024-01-28 00:01:46',1706400106,NULL),(1956270653,11246834,2,3560942,1,1,1,'XH',1,1,113,1021050,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 113, \"small_tick_hit\": 124}}',58.6584,207560576,370056,NULL,'2022-06-11 02:32:27',1654914747,NULL),(1957876815,11246834,2,2106490,1,1,1,'S',1,0.984323,390,203725,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1029, \"large_tick_hit\": 10, \"small_tick_hit\": 154, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 10, \"small_tick_hit\": 158}}',58.689,209730194,2974582,NULL,'2022-10-12 02:24:42',1665541482,NULL),(1942740955,11246834,2,2359731,1,1,1,'SH',1,0.983003,188,1111459,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 159, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 165}}',58.7036,189871801,929284,NULL,'2020-08-10 01:15:44',1597022144,NULL),(2250271279,11246834,2,4426284,1,1,1,'B',1,0.913313,98,284213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 177, \"large_tick_hit\": 35, \"small_tick_hit\": 83, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 35, \"small_tick_hit\": 90}}',58.7248,215582497,196544,NULL,'2024-01-18 23:45:31',1705621531,NULL),(1945549244,11246834,2,2314620,1,1,1,'A',1,0.97992,125,894812,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 165, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 80}}',58.8291,193690949,479511,NULL,'2021-01-03 22:58:00',1609714680,NULL),(2347032815,11246834,2,3130253,1,1,1,'X',1,1,189,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 4, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 4, \"small_tick_hit\": 149}}',58.8333,215889139,498482,NULL,'2024-02-15 00:39:29',1707957569,NULL),(1960287503,11246834,2,3757401,1,1,1,'SH',1,0.998131,288,1078057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 307, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 227}}',58.8662,212892105,2315923,NULL,'2023-06-03 20:31:58',1685824318,NULL),(1956098962,11246834,2,2831608,1,1,1,'S',1,0.981651,74,341252,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 253, \"large_tick_hit\": 7, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 7, \"small_tick_hit\": 171}}',58.94,207395071,296709,NULL,'2022-06-02 19:22:50',1654197770,NULL),(1959315924,11246834,2,1291405,0,1,1,'A',1,0.966346,94,700075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 133, \"large_tick_hit\": 5, \"small_tick_hit\": 63, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 66}}',58.9494,211632782,324210,NULL,'2023-02-26 05:26:43',1677389203,NULL),(1958477958,11246834,2,2747096,1,1,1,'B',1,0.938429,170,598475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 318, \"large_tick_hit\": 13, \"small_tick_hit\": 111, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 13, \"small_tick_hit\": 121}}',58.9653,210607404,992470,NULL,'2022-12-11 11:34:49',1670758489,NULL),(1962387085,11246834,2,2258687,1,1,1,'A',1,0.968627,72,311654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 188, \"small_tick_hit\": 59, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 62}}',58.986,215472590,168915,NULL,'2024-01-09 01:02:32',1704762152,NULL),(1961844613,11246834,2,1287353,0,1,1,'B',1,0.921348,48,245656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 166, \"small_tick_hit\": 80, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',59.0563,214852319,110228,NULL,'2023-11-15 18:49:24',1700074164,NULL),(1956145331,11246834,2,3620593,1,1,1,'S',1,0.99842,258,529957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 37, \"small_tick_hit\": 374, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 37, \"small_tick_hit\": 375}}',59.0657,207516823,820658,NULL,'2022-06-08 22:00:11',1654725611,NULL),(1962325174,11246834,2,1154509,1,1,1,'A',1,0.978355,63,316653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 146, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 81}}',59.1577,215471812,165517,NULL,'2024-01-08 23:30:46',1704756646,NULL),(1960350090,11246834,2,3647201,1,1,1,'SH',1,0.986056,335,1125143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 655, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 669}}',59.17,212891987,2415725,NULL,'2023-06-03 20:22:57',1685823777,NULL),(1959811425,11246834,2,2266357,1,1,1,'A',1,0.966752,100,299623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 250, \"large_tick_hit\": 24, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 24, \"small_tick_hit\": 105}}',59.2058,212218563,278911,NULL,'2023-04-11 19:52:44',1681242764,NULL),(2351328990,11246834,2,32230,0,1,1,'S',1,0.996154,172,528541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 4, \"small_tick_hit\": 87, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 4, \"small_tick_hit\": 88}}',59.2271,215897705,517432,NULL,'2024-02-15 19:48:37',1708026517,NULL),(1962244888,11246834,2,2530117,1,1,1,'A',1,0.968454,272,702850,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 588, \"large_tick_hit\": 1, \"small_tick_hit\": 332, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 1, \"small_tick_hit\": 346}}',59.249,215378358,3037520,NULL,'2024-01-01 01:55:08',1704074108,NULL),(1942724023,11246834,2,2009084,1,1,1,'S',1,0.996055,259,1062487,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 17, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 17, \"small_tick_hit\": 248}}',59.2991,189815681,1749741,NULL,'2020-08-07 22:30:02',1596839402,NULL),(1960172747,11246834,2,2877919,0,1,1,'A',1,0.964912,52,324165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 118, \"large_tick_hit\": 15, \"small_tick_hit\": 87, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 15, \"small_tick_hit\": 92}}',59.359,212723004,113427,NULL,'2023-05-22 03:26:45',1684726005,NULL),(1947780422,11246834,2,2504247,1,1,1,'SH',1,0.994975,302,1122064,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 40, \"small_tick_hit\": 292, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 40, \"small_tick_hit\": 295}}',59.3839,196577636,1744688,NULL,'2021-04-03 04:20:30',1617423630,NULL),(1945692973,11246834,2,1640553,1,1,1,'SH',1,0.996491,176,1117778,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 109}}',59.4323,193822995,873332,NULL,'2021-01-08 17:11:28',1610125888,NULL),(1958523297,11246834,2,3147683,1,1,1,'A',1,0.979079,107,744703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 167, \"small_tick_hit\": 67, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 70}}',59.5205,210586081,418718,NULL,'2022-12-09 23:45:41',1670629541,NULL),(1951581025,11246834,2,1414781,0,1,1,'A',1,0.978328,210,898555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 290, \"large_tick_hit\": 41, \"small_tick_hit\": 301, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 41, \"small_tick_hit\": 310}}',59.5942,201531466,1367180,NULL,'2021-09-10 21:18:13',1631308693,NULL),(1959287515,11246834,2,66458,0,1,1,'S',1,0.984328,512,446401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 769, \"small_tick_hit\": 550, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 776, \"small_tick_hit\": 564}}',59.6485,211541765,4796684,NULL,'2023-02-19 07:09:24',1676790564,NULL),(1942582651,11246834,2,1543179,1,1,1,'X',1,1,404,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 69, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 69, \"small_tick_hit\": 186}}',59.6496,189707422,3548332,NULL,'2020-08-03 18:22:51',1596478971,NULL),(1960513055,11246834,2,2127114,1,1,1,'A',1,0.97516,785,385777,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1072, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1105, \"small_tick_hit\": 304}}',59.6519,213192686,9814170,NULL,'2023-06-27 04:15:53',1687839353,NULL),(1951608126,11246834,2,3147666,1,1,1,'SH',1,0.996124,97,1125214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 31, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 31, \"small_tick_hit\": 161}}',59.6917,201635288,175498,NULL,'2021-09-15 01:06:00',1631667960,NULL),(1956034166,11246834,2,3560943,1,1,1,'SH',1,0.995556,89,1119821,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 89, \"small_tick_hit\": 136}}',59.7153,207384097,246560,NULL,'2022-06-02 06:59:29',1654153169,NULL),(1942836793,11246834,2,2458085,1,1,1,'A',1,0.977012,198,822259,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 246, \"large_tick_hit\": 42, \"small_tick_hit\": 137, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 42, \"small_tick_hit\": 143}}',59.8056,189980507,1004929,NULL,'2020-08-14 03:20:51',1597375251,NULL),(1962345287,11246834,2,1256873,1,1,1,'SH',1,0.990826,137,1116969,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 14, \"small_tick_hit\": 79, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 14, \"small_tick_hit\": 81}}',59.8063,215460732,491718,NULL,'2024-01-07 22:43:07',1704667387,NULL),(1955684425,11246834,2,2058608,0,1,1,'S',1,0.983333,182,343531,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 341, \"large_tick_hit\": 59, \"small_tick_hit\": 308, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 59, \"small_tick_hit\": 311}}',59.8668,206905943,547208,NULL,'2022-05-08 06:11:08',1651990268,NULL),(1955457023,11246834,2,3225514,1,1,1,'S',1,0.995008,483,501306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 610, \"large_tick_hit\": 50, \"small_tick_hit\": 536, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 50, \"small_tick_hit\": 541}}',59.8772,206643355,3314953,NULL,'2022-04-24 06:24:37',1650781477,NULL),(1951152112,11246834,2,2901446,1,1,1,'SH',1,0.983957,269,1113001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 283, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',59.8788,201171770,2006596,NULL,'2021-08-27 21:27:28',1630099648,NULL),(1943180450,11246834,2,1389215,1,1,1,'SH',1,0.986166,221,1119145,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 278, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 285}}',59.9805,190395318,1034092,NULL,'2020-08-30 03:37:56',1598758676,NULL),(2290857664,11246834,2,4471511,1,1,1,'A',1,0.9575,114,548417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 301, \"large_tick_hit\": 19, \"small_tick_hit\": 63, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 19, \"small_tick_hit\": 69}}',59.9933,215776894,716230,NULL,'2024-02-04 21:02:46',1707080566,NULL),(1962232067,11246834,2,3210174,1,1,1,'A',1,0.976923,100,702266,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 176, \"large_tick_hit\": 12, \"small_tick_hit\": 66, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 12, \"small_tick_hit\": 68}}',60.0008,215378191,409365,NULL,'2024-01-01 01:32:31',1704072751,NULL),(2346917644,11246834,2,4363289,1,1,1,'X',1,1,155,528341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 129}}',60.0672,215888901,361725,NULL,'2024-02-15 00:01:14',1707955274,NULL),(1959790256,11246834,2,3236137,1,1,1,'SH',1,0.993544,486,1030472,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 625, \"large_tick_hit\": 59, \"small_tick_hit\": 701, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 59, \"small_tick_hit\": 708}}',60.0723,212343040,6462988,NULL,'2023-04-21 22:37:43',1682116663,NULL),(1943038545,11246834,2,2411508,1,1,1,'SH',1,0.990842,205,1120579,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 336, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 341}}',60.089,190130814,1188091,NULL,'2020-08-19 23:38:13',1597880293,NULL),(1940577839,11246834,2,2135318,1,1,1,'SH',1,0.992013,299,1112405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 269, \"large_tick_hit\": 31, \"small_tick_hit\": 321, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 31, \"small_tick_hit\": 325}}',60.1004,186880710,1695116,NULL,'2020-04-28 01:18:02',1588036682,NULL),(1960486314,11246834,2,3848119,1,1,1,'SH',1,0.982102,233,366241,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 646, \"large_tick_hit\": 302, \"small_tick_hit\": 1192, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 302, \"small_tick_hit\": 1207}}',60.1906,213098941,1354721,NULL,'2023-06-19 20:11:54',1687205514,NULL),(1958554285,11246834,2,2602213,1,1,1,'S',1,0.981132,139,777492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 195, \"large_tick_hit\": 10, \"small_tick_hit\": 211, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 10, \"small_tick_hit\": 216}}',60.1932,210586069,725250,NULL,'2022-12-09 23:44:18',1670629458,NULL),(1946023457,11246834,2,2778586,1,1,1,'SH',1,0.993232,315,1122032,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 272, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 276}}',60.2211,194174965,1937723,NULL,'2021-01-20 23:19:17',1611184757,NULL),(1955950292,11246834,2,1774876,1,1,1,'X',1,1,279,530420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 76, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 76, \"small_tick_hit\": 478}}',60.2429,207362246,638050,NULL,'2022-06-01 01:25:01',1654046701,NULL),(1951476621,11246834,2,1924880,1,1,1,'SH',1,0.989101,223,892218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 448, \"large_tick_hit\": 9, \"small_tick_hit\": 269, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 273}}',60.2732,201489612,2001585,NULL,'2021-09-09 03:26:14',1631157974,NULL),(1960687792,11246834,2,1163473,0,1,1,'S',1,0.985738,130,332803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 704, \"small_tick_hit\": 471, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 720, \"small_tick_hit\": 472}}',60.2874,213449555,920585,NULL,'2023-07-17 02:06:13',1689559573,NULL),(1962392378,11246834,2,3779300,1,1,1,'A',1,0.942149,81,980467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 82, \"large_tick_hit\": 11, \"small_tick_hit\": 135, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 11, \"small_tick_hit\": 148}}',60.2892,215473869,199902,NULL,'2024-01-09 03:43:52',1704771832,NULL),(1959749635,11246834,2,2144402,1,1,1,'S',1,0.998862,349,493562,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 494, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 384}}',60.3701,212343082,1962950,NULL,'2023-04-21 22:42:31',1682116951,NULL),(1942901536,11246834,2,1961798,1,1,1,'XH',1,1,253,1124934,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 24, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 24, \"small_tick_hit\": 261}}',60.415,189943330,1326032,NULL,'2020-08-12 17:42:37',1597254157,NULL),(1960091391,11246834,2,1399297,1,1,1,'S',1,0.984902,250,364981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1325, \"large_tick_hit\": 70, \"small_tick_hit\": 1410, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1349, \"large_tick_hit\": 70, \"small_tick_hit\": 1429}}',60.4587,212597875,3220787,NULL,'2023-05-12 04:36:19',1683866179,NULL),(1942912421,11246834,2,1972142,1,1,1,'SH',1,0.993159,486,1005867,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 463, \"large_tick_hit\": 29, \"small_tick_hit\": 379, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 29, \"small_tick_hit\": 384}}',60.4763,189970937,5884781,NULL,'2020-08-13 19:07:52',1597345672,NULL),(1958019191,11246834,2,3745398,1,1,1,'SH',1,0.998102,253,1131412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 34, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 34, \"small_tick_hit\": 274}}',60.5118,210029501,1229924,NULL,'2022-11-01 01:33:48',1667266428,NULL),(1946215549,11246834,2,2202697,1,1,1,'XH',1,1,245,1125161,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 48, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 48, \"small_tick_hit\": 362}}',60.5954,194402093,1065923,NULL,'2021-01-27 23:29:00',1611790140,NULL),(1950870264,11246834,2,3115706,1,1,1,'SH',1,0.984848,111,919886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 152, \"small_tick_hit\": 173, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 176}}',60.615,200606398,419470,NULL,'2021-08-07 19:29:56',1628364596,NULL),(1947810508,11246834,2,2845743,1,1,1,'SH',1,0.990148,89,1117040,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 112, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 114}}',60.7259,196577599,235079,NULL,'2021-04-03 04:18:12',1617423492,NULL),(1962324059,11246834,2,4333044,1,1,1,'S',1,0.981919,156,641939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 470, \"large_tick_hit\": 62, \"small_tick_hit\": 174, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 62, \"small_tick_hit\": 178}}',60.8271,215460115,1684340,NULL,'2024-01-07 21:40:12',1704663612,NULL),(1951210385,11246834,2,2601022,1,1,1,'SH',1,0.998066,239,1120919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',60.844,201171865,1201990,NULL,'2021-08-27 21:31:27',1630099887,NULL),(1945309275,11246834,2,2314615,1,1,1,'XH',1,1,143,1119360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 106}}',60.8621,193355171,563034,NULL,'2020-12-23 02:10:22',1608689422,NULL),(1960073628,11246834,2,929914,0,1,1,'A',1,0.971429,145,351708,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 293, \"large_tick_hit\": 26, \"small_tick_hit\": 123, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 26, \"small_tick_hit\": 128}}',60.8948,212658086,418295,NULL,'2023-05-17 04:48:50',1684298930,NULL),(1945533841,11246834,2,2517672,1,1,1,'SH',1,0.997135,202,1120946,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 5, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',60.9089,193696866,1120855,NULL,'2021-01-04 04:29:36',1609734576,NULL),(1962318785,11246834,2,3383116,1,1,1,'SH',1,0.998279,286,1125679,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 33, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 33, \"small_tick_hit\": 295}}',60.936,215460267,1612231,NULL,'2024-01-07 21:55:27',1704664527,NULL),(1962300039,11246834,2,1643386,1,1,1,'A',1,0.95977,66,282916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 137, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 30}}',60.938,215460864,136062,NULL,'2024-01-07 22:58:17',1704668297,NULL),(1942609147,11246834,2,1807499,1,1,1,'S',1,0.995595,282,961569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"small_tick_hit\": 170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 172}}',60.9804,189684212,1993320,NULL,'2020-08-02 20:00:13',1596398413,NULL),(1959089088,11246834,2,967039,0,1,1,'A',1,0.979969,99,341575,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 341, \"large_tick_hit\": 43, \"small_tick_hit\": 252, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 43, \"small_tick_hit\": 257}}',61.0385,211244836,435330,NULL,'2023-01-27 07:58:15',1674806295,NULL),(1942702065,11246834,2,2315639,1,1,1,'X',1,1,179,1065699,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 144}}',61.0699,189815756,904737,NULL,'2020-08-07 22:34:04',1596839644,NULL),(1960289341,11246834,2,3194565,1,1,1,'SH',1,0.991103,283,1087866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 265, \"large_tick_hit\": 29, \"small_tick_hit\": 263, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 29, \"small_tick_hit\": 267}}',61.0704,212892131,2092368,NULL,'2023-06-03 20:34:31',1685824471,NULL),(1959672299,11246834,2,2446586,1,1,1,'S',1,0.998042,383,499164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 512, \"large_tick_hit\": 17, \"small_tick_hit\": 1000, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 17, \"small_tick_hit\": 1002}}',61.1296,212123141,1791279,NULL,'2023-04-04 15:56:02',1680623762,NULL),(2350237104,11246834,2,4451967,1,1,1,'S',1,0.982783,154,207495,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 647, \"small_tick_hit\": 38, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 657, \"small_tick_hit\": 40}}',61.14,215895717,908808,NULL,'2024-02-15 16:15:13',1708013713,NULL),(1942854485,11246834,2,2353400,1,1,1,'SH',1,0.991398,223,1128197,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 5, \"small_tick_hit\": 238, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 5, \"small_tick_hit\": 242}}',61.1867,190083847,1082003,NULL,'2020-08-18 02:45:24',1597718724,NULL),(1940595497,11246834,2,2262479,1,1,1,'SH',1,0.986166,273,1109361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 261, \"large_tick_hit\": 13, \"small_tick_hit\": 225, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 13, \"small_tick_hit\": 231}}',61.2301,186881157,1482814,NULL,'2020-04-28 01:41:26',1588038086,NULL),(1962348813,11246834,2,3746425,1,1,1,'A',1,0.971088,182,640609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 420, \"large_tick_hit\": 32, \"small_tick_hit\": 119, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 32, \"small_tick_hit\": 126}}',61.2322,215434510,1278310,NULL,'2024-01-05 21:41:42',1704490902,NULL),(1958436957,11246834,2,111680,0,1,1,'SH',1,0.997567,591,483094,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1094, \"large_tick_hit\": 11, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}}',61.3021,210475713,6961354,NULL,'2022-12-02 04:43:16',1669956196,NULL),(1942943632,11246834,2,2457342,1,1,1,'SH',1,0.998299,308,1021967,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 280}}',61.3031,190028021,2512427,NULL,'2020-08-15 22:14:04',1597529644,NULL),(1960107059,11246834,2,3670865,1,1,1,'A',1,0.962069,98,315115,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 40, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 8, \"small_tick_hit\": 44}}',61.3161,212681520,280045,NULL,'2023-05-19 04:55:41',1684472141,NULL),(1942868348,11246834,2,1843306,0,1,1,'SH',1,0.997732,193,979037,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 201, \"large_tick_hit\": 3, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',61.3367,190057846,1011779,NULL,'2020-08-17 01:30:57',1597627857,NULL),(1958329974,11246834,2,3515215,1,1,1,'SH',1,0.997234,238,995591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 361, \"large_tick_hit\": 11, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 11, \"small_tick_hit\": 349}}',61.354,210451957,1952545,NULL,'2022-11-30 06:21:32',1669789292,NULL),(1951181512,11246834,2,1316295,0,1,1,'A',1,0.977087,257,890451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 302, \"large_tick_hit\": 83, \"small_tick_hit\": 212, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 83, \"small_tick_hit\": 218}}',61.3876,201171678,1659203,NULL,'2021-08-27 21:22:47',1630099367,NULL),(1961949736,11246834,2,3360751,1,1,1,'SH',1,0.9874,297,455014,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 566, \"large_tick_hit\": 8, \"small_tick_hit\": 288, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 8, \"small_tick_hit\": 296}}',61.4806,215061998,2179073,NULL,'2023-12-04 18:44:32',1701715472,NULL),(1962274057,11246834,2,3615457,1,1,1,'SH',1,0.98384,293,762219,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 811, \"large_tick_hit\": 1, \"small_tick_hit\": 223, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 1, \"small_tick_hit\": 232}}',61.5361,215345249,3679609,NULL,'2023-12-29 18:44:53',1703875493,NULL),(1959568238,11246834,2,3722013,1,1,1,'SH',1,0.992074,173,1006980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 323, \"large_tick_hit\": 2, \"small_tick_hit\": 426, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 431}}',61.5503,211926874,1492286,NULL,'2023-03-20 19:58:08',1679342288,NULL),(1942798157,11246834,2,2277343,1,1,1,'S',1,0.98539,287,959340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 23, \"small_tick_hit\": 320, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 23, \"small_tick_hit\": 329}}',61.5951,189834763,1939888,NULL,'2020-08-08 16:28:46',1596904126,NULL),(1955943871,11246834,2,47328,1,1,1,'XH',1,1,256,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"small_tick_hit\": 11}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 11}}',61.6733,207239491,2253080,NULL,'2022-05-26 02:00:42',1653530442,NULL),(1951231218,11246834,2,3090196,1,1,1,'XH',1,1,227,1131427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 6, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 6, \"small_tick_hit\": 232}}',61.6978,201171627,1131054,NULL,'2021-08-27 21:20:44',1630099244,NULL),(1955723154,11246834,2,2776183,1,1,1,'A',1,0.972932,191,369334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 377, \"small_tick_hit\": 270, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 277}}',61.7515,206934373,738194,NULL,'2022-05-09 17:39:47',1652117987,NULL),(1942833005,11246834,2,2172473,0,1,1,'A',1,0.977376,113,953822,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 115, \"large_tick_hit\": 4, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 99}}',61.8484,190029113,352250,NULL,'2020-08-15 23:17:18',1597533438,NULL),(1962312400,11246834,2,1675834,1,1,1,'S',1,0.985207,83,365149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 234, \"large_tick_hit\": 1, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',61.8646,215473058,269500,NULL,'2024-01-09 01:53:33',1704765213,NULL),(1951343586,11246834,2,3009879,1,1,1,'A',1,0.978764,299,977550,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 350, \"large_tick_hit\": 6, \"small_tick_hit\": 151, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 6, \"small_tick_hit\": 155}}',61.9463,201197042,2521864,NULL,'2021-08-28 18:57:20',1630177040,NULL),(1955926214,11246834,2,3527210,1,1,1,'A',1,0.972516,75,317886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 251, \"small_tick_hit\": 209, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 259, \"small_tick_hit\": 214}}',61.9654,207203200,222240,NULL,'2022-05-24 02:38:09',1653359889,NULL),(1958054488,11246834,2,3771593,1,1,1,'SH',1,0.987124,65,1249915,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 2, \"small_tick_hit\": 165, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',61.9805,209905581,123607,NULL,'2022-10-23 22:21:37',1666563697,NULL),(1956841218,11246834,2,3511670,1,1,1,'SH',1,0.988417,207,377327,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 736, \"large_tick_hit\": 5, \"small_tick_hit\": 539, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 5, \"small_tick_hit\": 542}}',61.9847,208466928,1385774,NULL,'2022-07-28 02:11:48',1658974308,NULL),(1956031003,11246834,2,3560942,1,1,1,'S',1,0.991561,113,527478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"small_tick_hit\": 122, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 113, \"small_tick_hit\": 124}}',61.993,207384104,206401,NULL,'2022-06-02 07:00:14',1654153214,NULL),(1950868533,11246834,2,2141706,1,1,1,'SH',1,0.980769,118,1113446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 12, \"small_tick_hit\": 137, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 12, \"small_tick_hit\": 142}}',62.005,200642642,379247,NULL,'2021-08-09 00:43:00',1628469780,NULL),(1956123722,11246834,2,2206570,0,1,1,'A',1,0.946188,71,313489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 187, \"large_tick_hit\": 12, \"small_tick_hit\": 223, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 239}}',62.0085,207484031,195986,NULL,'2022-06-07 02:57:23',1654570643,NULL),(1957590920,11246834,2,2432862,1,1,1,'A',1,0.950893,122,365445,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 181, \"small_tick_hit\": 32, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 35}}',62.0949,209438477,330274,NULL,'2022-09-22 14:32:37',1663857157,NULL),(1960276781,11246834,2,3167424,1,1,1,'A',1,0.976359,123,319482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 487, \"large_tick_hit\": 81, \"small_tick_hit\": 258, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 81, \"small_tick_hit\": 263}}',62.1279,212917387,603952,NULL,'2023-06-05 18:33:16',1685989996,NULL),(1962054108,11246834,2,2172466,0,1,1,'A',1,0.965957,78,677244,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 122, \"large_tick_hit\": 15, \"small_tick_hit\": 90, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 15, \"small_tick_hit\": 94}}',62.1343,215206313,288681,NULL,'2023-12-17 18:08:00',1702836480,NULL),(1959003365,11246834,2,2642931,1,1,1,'S',1,0.98337,380,387310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1274, \"large_tick_hit\": 71, \"small_tick_hit\": 902, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1291, \"large_tick_hit\": 71, \"small_tick_hit\": 923}}',62.1512,211212300,4282602,NULL,'2023-01-24 17:08:50',1674580130,NULL),(1955476170,11246834,2,1544993,1,1,1,'A',1,0.977723,132,391052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 286, \"large_tick_hit\": 44, \"small_tick_hit\": 460, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 44, \"small_tick_hit\": 473}}',62.213,206616775,409989,NULL,'2022-04-23 02:38:51',1650681531,NULL),(1955515125,11246834,2,1868007,1,1,1,'S',1,0.994106,201,528109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 305, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 308}}',62.2506,206866591,568634,NULL,'2022-05-06 06:42:40',1651819360,NULL),(2350908813,11246834,2,1400195,1,1,1,'A',1,0.960227,95,309770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 213, \"large_tick_hit\": 1, \"small_tick_hit\": 124, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 1, \"small_tick_hit\": 127}}',62.3837,215897013,256277,NULL,'2024-02-15 18:26:00',1708021560,NULL),(1942944255,11246834,2,2531997,1,1,1,'SH',1,0.987399,566,944577,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 599, \"large_tick_hit\": 28, \"small_tick_hit\": 470, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 28, \"small_tick_hit\": 476}}',62.4849,190054254,8036720,NULL,'2020-08-16 22:04:45',1597615485,NULL),(1960023435,11246834,2,1540166,0,1,1,'A',1,0.94386,73,287579,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 156, \"large_tick_hit\": 27, \"small_tick_hit\": 86, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 27, \"small_tick_hit\": 92}}',62.5005,212681867,199263,NULL,'2023-05-19 05:41:32',1684474892,NULL),(2347034562,11246834,2,2811097,1,1,1,'X',1,1,202,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 202, \"small_tick_hit\": 128}}',62.5397,215889140,573128,NULL,'2024-02-15 00:40:04',1707957604,NULL),(1942770647,11246834,2,2107891,1,1,1,'SH',1,0.983755,263,1115629,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 32, \"small_tick_hit\": 282, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 32, \"small_tick_hit\": 291}}',62.5483,189816261,1310679,NULL,'2020-08-07 23:01:18',1596841278,NULL),(1959799294,11246834,2,1281914,0,1,1,'A',1,0.965147,74,288770,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 251, \"large_tick_hit\": 17, \"small_tick_hit\": 92, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 17, \"small_tick_hit\": 96}}',62.5657,212344512,290443,NULL,'2023-04-22 01:17:23',1682126243,NULL),(1962130471,11246834,2,1291407,0,1,1,'A',1,0.941176,54,246926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 142, \"large_tick_hit\": 7, \"small_tick_hit\": 59, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 63}}',62.5953,215149249,125782,NULL,'2023-12-12 20:01:00',1702411260,NULL),(1962312909,11246834,2,1675843,0,1,1,'X',1,1,226,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',62.644,215473030,709670,NULL,'2024-01-09 01:50:47',1704765047,NULL),(1958864293,11246834,2,172615,1,1,1,'S',1,0.995513,728,532282,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 710, \"large_tick_hit\": 18, \"small_tick_hit\": 825, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 18, \"small_tick_hit\": 832}}',62.6952,211203675,6797472,NULL,'2023-01-23 23:14:37',1674515677,NULL),(1951536951,11246834,2,2158280,1,1,1,'SH',1,0.983498,301,1089806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 307, \"large_tick_hit\": 4, \"small_tick_hit\": 583, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',62.7323,201530935,1925760,NULL,'2021-09-10 20:54:01',1631307241,NULL),(1962318405,11246834,2,3383115,1,1,1,'SH',1,0.994421,199,1018735,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 377, \"large_tick_hit\": 6, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 6, \"small_tick_hit\": 333}}',62.8474,215460276,2064599,NULL,'2024-01-07 21:56:45',1704664605,NULL),(1943196657,11246834,2,2347409,1,1,1,'SH',1,0.998744,289,1123019,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 506, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 507}}',62.8723,190441737,1775971,NULL,'2020-08-31 22:40:43',1598913643,NULL),(1962329155,11246834,2,4156639,1,1,1,'SH',1,0.989247,110,1114546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"small_tick_hit\": 74, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 76}}',62.8724,215473828,351133,NULL,'2024-01-09 03:36:35',1704771395,NULL),(1946040552,11246834,2,2602214,1,1,1,'A',1,0.961929,97,820021,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 179, \"small_tick_hit\": 200, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 212}}',62.9355,194338377,425680,NULL,'2021-01-26 01:36:49',1611625009,NULL),(1945855467,11246834,2,2225075,1,1,1,'SH',1,0.986979,168,1115314,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 13, \"small_tick_hit\": 211, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 13, \"small_tick_hit\": 216}}',62.9536,193896300,567737,NULL,'2021-01-11 05:48:27',1610344107,NULL),(1955476782,11246834,2,2807422,1,1,1,'S',1,0.987371,538,477219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 556, \"large_tick_hit\": 78, \"small_tick_hit\": 226, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 78, \"small_tick_hit\": 231}}',63.1017,206568802,3327086,NULL,'2022-04-20 17:16:10',1650474970,NULL),(1951593240,11246834,2,2602214,1,1,1,'A',1,0.969543,92,817132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 179, \"small_tick_hit\": 203, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 212}}',63.1048,201529277,465946,NULL,'2021-09-10 19:37:05',1631302625,NULL),(1955546949,11246834,2,708313,0,1,1,'S',1,0.985765,125,529343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 7, \"small_tick_hit\": 152, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 7, \"small_tick_hit\": 156}}',63.1079,206734778,271103,NULL,'2022-04-29 05:19:27',1651209567,NULL),(1955400132,11246834,2,2257058,1,1,1,'S',1,0.998693,489,980612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 7, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 7, \"small_tick_hit\": 276}}',63.1174,206644811,5879578,NULL,'2022-04-24 08:16:30',1650788190,NULL),(1960323042,11246834,2,1484299,1,1,1,'A',1,0.966713,194,354735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 394, \"large_tick_hit\": 45, \"small_tick_hit\": 258, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 45, \"small_tick_hit\": 269}}',63.1269,212934302,965610,NULL,'2023-06-07 04:01:51',1686110511,NULL),(1957970928,11246834,2,30386,1,1,1,'SH',1,0.996764,344,479312,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 476, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 140}}',63.2119,209933813,2396488,NULL,'2022-10-26 00:23:28',1666743808,NULL),(1942737337,11246834,2,2458083,1,1,1,'SH',1,0.997382,192,1120181,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 190}}',63.2843,189819719,1047904,NULL,'2020-08-08 02:18:55',1596853135,NULL),(2351296440,11246834,2,655436,1,1,1,'S',1,0.996599,210,529802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 2, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 2, \"small_tick_hit\": 84}}',63.2947,215897635,780920,NULL,'2024-02-15 19:42:10',1708026130,NULL),(1946148320,11246834,2,2137862,1,1,1,'SH',1,0.98643,236,935540,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 559, \"small_tick_hit\": 386, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 396}}',63.3587,194338548,2681904,NULL,'2021-01-26 01:44:32',1611625472,NULL),(1942752953,11246834,2,2234394,1,1,1,'SH',1,0.992032,133,1117285,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 116, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 118}}',63.4155,189889993,501957,NULL,'2020-08-10 17:26:52',1597080412,NULL),(1962312853,11246834,2,1675842,1,1,1,'A',1,0.971347,99,328388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 230, \"large_tick_hit\": 1, \"small_tick_hit\": 108, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 111}}',63.4182,215473070,227776,NULL,'2024-01-09 01:54:56',1704765296,NULL),(1957347743,11246834,2,40380,0,1,1,'SH',1,0.983444,172,243791,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 277, \"small_tick_hit\": 20, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 21}}',63.4193,209154826,353054,NULL,'2022-09-04 00:49:52',1662252592,NULL),(1955699606,11246834,2,1972767,1,1,1,'SH',1,0.99761,575,1139430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 677, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',63.4217,206880243,6909164,NULL,'2022-05-07 00:07:50',1651882070,NULL),(1962306613,11246834,2,3354034,1,1,1,'XH',1,1,246,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 305}}',63.4777,215462527,1688778,NULL,'2024-01-08 02:35:18',1704681318,NULL),(1951740398,11246834,2,3147682,1,1,1,'SH',1,0.991342,127,916171,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 148, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 82}}',63.5136,201733324,474187,NULL,'2021-09-18 20:21:37',1631996497,NULL),(1959390415,11246834,2,3799753,1,1,1,'S',1,0.995984,261,529986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 237}}',63.5246,211709663,953468,NULL,'2023-03-04 16:57:08',1677949028,NULL),(1959952673,11246834,2,883224,0,1,1,'A',1,0.959786,91,338853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 199, \"large_tick_hit\": 13, \"small_tick_hit\": 146, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 155}}',63.5475,212503531,254087,NULL,'2023-05-04 17:21:50',1683220910,NULL),(1951599505,11246834,2,1887948,1,1,1,'XH',1,1,282,1121350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 39, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 39, \"small_tick_hit\": 271}}',63.5616,201561581,1458102,NULL,'2021-09-11 23:07:58',1631401678,NULL),(1945753024,11246834,2,1306869,1,1,1,'SH',1,0.990654,115,1104218,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 115, \"large_tick_hit\": 1, \"small_tick_hit\": 96, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 97}}',63.5632,193801328,389364,NULL,'2021-01-07 21:44:06',1610055846,NULL),(1957071085,11246834,2,3025884,1,1,1,'A',1,0.955752,198,719707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 364, \"large_tick_hit\": 29, \"small_tick_hit\": 147, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 29, \"small_tick_hit\": 167}}',63.6991,208799859,1799410,NULL,'2022-08-15 01:52:19',1660528339,NULL),(1942818292,11246834,2,1578628,1,1,1,'SH',1,0.992453,241,1117952,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 35, \"small_tick_hit\": 285, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 35, \"small_tick_hit\": 289}}',63.7496,189871918,1102708,NULL,'2020-08-10 01:23:30',1597022610,NULL),(1955878255,11246834,2,3097042,1,1,1,'S',1,0.988764,104,364627,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 264}, \"maximum_statistics\": {\"great\": 267}}',63.7776,207067970,371026,NULL,'2022-05-16 20:45:37',1652733937,NULL),(1959866840,11246834,2,539936,1,1,1,'SH',1,0.998818,602,1100288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 617, \"large_tick_hit\": 2, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 226}}',63.8088,212398919,9871465,NULL,'2023-04-25 23:39:10',1682465950,NULL),(2350178468,11246834,2,1147780,0,1,1,'X',1,1,219,529363,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 16, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 16, \"small_tick_hit\": 200}}',63.8369,215895609,605692,NULL,'2024-02-15 16:03:33',1708013013,NULL),(1960342869,11246834,2,3629285,1,1,1,'C',1,0.881108,203,430894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 177, \"large_tick_hit\": 40, \"small_tick_hit\": 324, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 40, \"small_tick_hit\": 368}}',63.8574,212855253,533092,NULL,'2023-06-01 03:17:36',1685589456,NULL),(1940566841,11246834,2,1543175,1,1,1,'SH',1,0.990099,282,1117237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 15, \"small_tick_hit\": 318, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 15, \"small_tick_hit\": 324}}',63.8626,186880813,1679498,NULL,'2020-04-28 01:23:32',1588037012,NULL),(1956163663,11246834,2,967040,0,1,1,'SH',1,0.982258,163,902529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 270, \"large_tick_hit\": 14, \"small_tick_hit\": 325, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 14, \"small_tick_hit\": 333}}',63.8627,207603045,1093033,NULL,'2022-06-13 00:34:39',1655080479,NULL),(1955994847,11246834,2,2813096,1,1,1,'S',1,0.990686,252,400975,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 719, \"large_tick_hit\": 125, \"small_tick_hit\": 326, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 125, \"small_tick_hit\": 329}}',63.9403,207220120,1687841,NULL,'2022-05-25 01:05:46',1653440746,NULL),(1955647795,11246834,2,1316295,0,1,1,'S',1,0.988543,258,869480,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 305, \"large_tick_hit\": 83, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 83, \"small_tick_hit\": 218}}',63.945,206905915,1548081,NULL,'2022-05-08 06:07:51',1651990071,NULL),(1959492774,11246834,2,2608198,0,1,1,'A',1,0.965261,111,97289,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 256, \"large_tick_hit\": 20, \"small_tick_hit\": 113, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 20, \"small_tick_hit\": 116}}',64.0328,211872133,155359,NULL,'2023-03-16 20:59:10',1679000350,NULL),(2350902868,11246834,2,1401809,1,1,1,'S',1,0.981132,70,326188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 197, \"large_tick_hit\": 2, \"small_tick_hit\": 61, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 2, \"small_tick_hit\": 62}}',64.0769,215897006,189790,NULL,'2024-02-15 18:24:50',1708021490,NULL),(1960344524,11246834,2,3011586,1,1,1,'XH',1,1,256,1122692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 351}}',64.1117,212892087,1406643,NULL,'2023-06-03 20:30:27',1685824227,NULL),(1962316559,11246834,2,1694737,1,1,1,'SH',1,0.988806,118,1114154,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 10, \"small_tick_hit\": 147, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 10, \"small_tick_hit\": 150}}',64.1367,215460551,380687,NULL,'2024-01-07 22:26:12',1704666372,NULL),(1955434737,11246834,2,3184370,1,1,1,'S',1,0.997151,199,530028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 152}}',64.1716,206635453,584771,NULL,'2022-04-23 21:26:57',1650749217,NULL),(1942856062,11246834,2,2476273,1,1,1,'SH',1,0.986431,332,1064101,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 344, \"large_tick_hit\": 14, \"small_tick_hit\": 369, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 14, \"small_tick_hit\": 377}}',64.1909,190103742,3020497,NULL,'2020-08-18 21:44:57',1597787097,NULL),(1951709182,11246834,2,2826468,1,1,1,'S',1,0.987562,167,503365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 166, \"large_tick_hit\": 13, \"small_tick_hit\": 218, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 13, \"small_tick_hit\": 222}}',64.218,201733738,358035,NULL,'2021-09-18 20:37:46',1631997466,NULL),(1962343817,11246834,2,1252651,0,1,1,'A',1,0.973262,104,817524,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 147, \"small_tick_hit\": 35, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 38}}',64.2301,215460706,350244,NULL,'2024-01-07 22:40:35',1704667235,NULL),(1945666610,11246834,2,2115604,1,1,1,'SH',1,0.993243,209,1122435,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 20, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 20, \"small_tick_hit\": 235}}',64.2447,193802234,886318,NULL,'2021-01-07 22:20:59',1610058059,NULL),(1959590273,11246834,2,2033879,0,1,1,'A',1,0.978313,106,347699,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 306, \"small_tick_hit\": 100, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 103}}',64.2538,211872228,430731,NULL,'2023-03-16 21:07:49',1679000869,NULL),(1958058577,11246834,2,3771594,1,1,1,'XH',1,1,108,1121590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 19, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 19, \"small_tick_hit\": 85}}',64.2745,209905663,286664,NULL,'2022-10-23 22:28:05',1666564085,NULL),(1951496030,11246834,2,2742749,1,1,1,'SH',1,0.980251,199,876939,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 299, \"large_tick_hit\": 5, \"small_tick_hit\": 242, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 5, \"small_tick_hit\": 246}}',64.294,201489542,1207485,NULL,'2021-09-09 03:21:26',1631157686,NULL),(1942815283,11246834,2,2305229,1,1,1,'SH',1,0.992025,303,1121617,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 30, \"small_tick_hit\": 319, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 30, \"small_tick_hit\": 324}}',64.2977,189871950,1789153,NULL,'2020-08-10 01:25:25',1597022725,NULL),(1945871903,11246834,2,2628836,1,1,1,'SH',1,0.992084,128,963044,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 203, \"large_tick_hit\": 2, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 2, \"small_tick_hit\": 173}}',64.3639,193923093,689527,NULL,'2021-01-12 06:10:15',1610431815,NULL),(1942814970,11246834,2,2302326,1,1,1,'SH',1,0.993569,160,1119012,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 14, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 14, \"small_tick_hit\": 151}}',64.4491,189815466,651999,NULL,'2020-08-07 22:17:35',1596838655,NULL),(1956132380,11246834,2,3178952,1,1,1,'S',1,0.993363,419,826577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 633, \"large_tick_hit\": 2, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 2, \"small_tick_hit\": 265}}',64.5098,207419577,4996742,NULL,'2022-06-04 00:58:13',1654304293,NULL),(1960976876,11246834,2,2617068,1,1,1,'A',1,0.965753,111,301338,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 454, \"large_tick_hit\": 39, \"small_tick_hit\": 212, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 39, \"small_tick_hit\": 221}}',64.5283,213696598,575000,NULL,'2023-08-06 00:49:30',1691282970,NULL),(1960370523,11246834,2,469971,0,1,1,'A',1,0.976845,194,355193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 236}}',64.5447,212908467,827709,NULL,'2023-06-05 01:00:19',1685926819,NULL),(1942945860,11246834,2,2546431,1,1,1,'SH',1,0.998734,321,1124993,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 50, \"small_tick_hit\": 468, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 50, \"small_tick_hit\": 469}}',64.5788,190056775,1918373,NULL,'2020-08-17 00:22:58',1597623778,NULL),(1955911398,11246834,2,2905205,0,1,1,'A',1,0.946565,52,275886,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 137, \"small_tick_hit\": 111, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 118}}',64.5831,207301995,87356,NULL,'2022-05-29 03:14:25',1653794065,NULL),(1947809652,11246834,2,2809890,1,1,1,'SH',1,0.989518,193,1077937,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 201, \"small_tick_hit\": 271, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 274}}',64.6102,196577822,1052145,NULL,'2021-04-03 04:30:55',1617424255,NULL),(2351703507,11246834,2,3208341,1,1,1,'X',1,1,473,530199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 473, \"small_tick_hit\": 108}}',64.6891,215898340,3700652,NULL,'2024-02-15 21:06:44',1708031204,NULL),(1959453490,11246834,2,3978330,1,1,1,'S',1,0.999185,863,527828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 863, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 863, \"small_tick_hit\": 364}}',64.7778,211733067,9702671,NULL,'2023-03-06 07:29:49',1678087789,NULL),(1951754223,11246834,2,2689958,1,1,1,'A',1,0.971031,115,362478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 318, \"large_tick_hit\": 45, \"small_tick_hit\": 475, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 45, \"small_tick_hit\": 492}}',64.8328,201738289,424178,NULL,'2021-09-19 00:26:55',1632011215,NULL),(1962310733,11246834,2,1106605,1,1,1,'X',1,1,421,528298,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 1, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 1, \"small_tick_hit\": 235}}',64.8466,215461175,2368157,NULL,'2024-01-07 23:30:50',1704670250,NULL),(1945494578,11246834,2,2642932,1,1,1,'SH',1,0.993014,753,926253,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 938, \"large_tick_hit\": 113, \"small_tick_hit\": 1081, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 113, \"small_tick_hit\": 1092}}',64.8538,193470065,14106504,NULL,'2020-12-27 02:44:53',1609037093,NULL),(1962347089,11246834,2,1811190,1,1,1,'S',1,0.991429,89,438373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 135, \"large_tick_hit\": 16, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 16, \"small_tick_hit\": 198}}',64.8654,215473304,173435,NULL,'2024-01-09 02:27:29',1704767249,NULL),(1959924382,11246834,2,790131,0,1,1,'A',1,0.975518,119,319185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 342, \"large_tick_hit\": 29, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 29, \"small_tick_hit\": 149}}',64.8998,212462645,398527,NULL,'2023-05-01 02:10:45',1682907045,NULL),(1957608884,11246834,2,3111364,1,1,1,'SH',1,0.992174,729,1144624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 724, \"large_tick_hit\": 5, \"small_tick_hit\": 1046, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 5, \"small_tick_hit\": 1060}}',64.931,209417311,11043943,NULL,'2022-09-20 22:07:49',1663711669,NULL),(2351030991,11246834,2,127560,0,1,1,'X',1,1,249,529258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 75}}',64.9613,215897226,1053059,NULL,'2024-02-15 18:49:53',1708022993,NULL),(1962399096,11246834,2,4413492,1,1,1,'A',1,0.978,216,409473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 314, \"large_tick_hit\": 8, \"small_tick_hit\": 167, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 8, \"small_tick_hit\": 170}}',65.0089,215461455,794668,NULL,'2024-01-08 00:02:55',1704672175,NULL),(2350195840,11246834,2,4443313,1,1,1,'S',1,0.998379,245,488443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 239, \"large_tick_hit\": 74, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 74, \"small_tick_hit\": 303}}',65.0435,215895646,696138,NULL,'2024-02-15 16:07:02',1708013222,NULL),(1955957519,11246834,2,3449063,1,1,1,'X',1,1,229,530103,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 41, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 41, \"small_tick_hit\": 166}}',65.0603,207274444,635149,NULL,'2022-05-27 21:17:14',1653686234,NULL),(1958842750,11246834,2,3704693,1,1,1,'SH',1,0.998409,486,1126205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 769, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 771}}',65.0628,211173399,4925276,NULL,'2023-01-21 19:56:47',1674331007,NULL),(1955891873,11246834,2,2857718,1,1,1,'SH',1,0.996285,535,1081889,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 574, \"large_tick_hit\": 17, \"small_tick_hit\": 1018, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 17, \"small_tick_hit\": 1023}}',65.0973,207275451,5936467,NULL,'2022-05-27 22:23:08',1653690188,NULL),(1962373140,11246834,2,3273655,1,1,1,'SH',1,0.989899,129,959186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"small_tick_hit\": 26, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 27}}',65.1316,215460812,538207,NULL,'2024-01-07 22:52:21',1704667941,NULL),(1962327871,11246834,2,1574312,1,1,1,'S',1,0.996024,226,446581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 434, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 436, \"small_tick_hit\": 67}}',65.1851,215473495,1065074,NULL,'2024-01-09 02:46:55',1704768415,NULL),(1955947369,11246834,2,2692614,1,1,1,'S',1,0.980198,93,330562,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 317, \"large_tick_hit\": 3, \"small_tick_hit\": 274, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 277}}',65.1989,207219811,343113,NULL,'2022-05-25 00:43:27',1653439407,NULL),(1959542553,11246834,2,818061,0,1,1,'A',1,0.951417,81,313357,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 134, \"large_tick_hit\": 30, \"small_tick_hit\": 71, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 30, \"small_tick_hit\": 74}}',65.3203,211874056,172307,NULL,'2023-03-17 00:46:19',1679013979,NULL),(1958778797,11246834,2,3887629,1,1,1,'SH',1,0.999548,746,1120871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 11, \"small_tick_hit\": 1464, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 11, \"small_tick_hit\": 1465}}',65.3538,210919146,11331666,NULL,'2023-01-02 20:12:01',1672690321,NULL),(1960716623,11246834,2,2685022,1,1,1,'SH',1,0.990891,307,419404,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1298, \"large_tick_hit\": 13, \"small_tick_hit\": 647, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1308, \"large_tick_hit\": 13, \"small_tick_hit\": 655}}',65.3601,213394969,3568688,NULL,'2023-07-12 19:14:54',1689189294,NULL),(1962185238,11246834,2,3092440,1,1,1,'SH',1,0.986607,281,715773,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 696, \"large_tick_hit\": 63, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 63, \"small_tick_hit\": 126}}',65.4055,215378947,5024828,NULL,'2024-01-01 03:28:10',1704079690,NULL),(1955632930,11246834,2,3572425,1,1,1,'S',1,0.994771,321,526896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"small_tick_hit\": 440, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 444}}',65.4112,206827081,1399004,NULL,'2022-05-04 00:01:51',1651622511,NULL),(1955470719,11246834,2,3243692,1,1,1,'SH',1,0.996988,259,1134438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 260, \"small_tick_hit\": 402, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 403}}',65.451,206678483,1498827,NULL,'2022-04-26 00:32:12',1650933132,NULL),(1962388373,11246834,2,4397660,1,1,1,'A',1,0.971347,170,654975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 500, \"large_tick_hit\": 19, \"small_tick_hit\": 159, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 19, \"small_tick_hit\": 171}}',65.4851,215460388,1811090,NULL,'2024-01-07 22:08:47',1704665327,NULL),(1958058566,11246834,2,3771594,1,1,1,'S',1,0.989637,84,915269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 88, \"large_tick_hit\": 19, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 19, \"small_tick_hit\": 85}}',65.4962,209905646,208974,NULL,'2022-10-23 22:26:55',1666564015,NULL),(1956815032,11246834,2,1963784,1,1,1,'A',1,0.960725,125,391831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 183, \"large_tick_hit\": 3, \"small_tick_hit\": 132, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 3, \"small_tick_hit\": 139}}',65.5034,208387681,255836,NULL,'2022-07-23 19:19:08',1658603948,NULL),(1955392140,11246834,2,2602214,1,1,1,'A',1,0.977157,103,793263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 179, \"small_tick_hit\": 206, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 212}}',65.5533,206639674,393895,NULL,'2022-04-24 01:58:42',1650765522,NULL),(1951493404,11246834,2,825420,0,1,1,'A',1,0.977376,88,873622,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 126, \"small_tick_hit\": 90, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 128, \"small_tick_hit\": 93}}',65.5752,201442094,258488,NULL,'2021-09-07 04:09:17',1630987757,NULL),(1959963684,11246834,2,2230884,0,1,1,'A',1,0.975752,163,323290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 772, \"large_tick_hit\": 2, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',65.5759,212433892,1063512,NULL,'2023-04-29 01:07:07',1682730427,NULL),(1942815009,11246834,2,2302404,1,1,1,'SH',1,0.992027,385,1072585,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 412, \"large_tick_hit\": 11, \"small_tick_hit\": 448, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 11, \"small_tick_hit\": 454}}',65.5849,189896187,3085160,NULL,'2020-08-10 22:14:26',1597097666,NULL),(1962302520,11246834,2,3340606,1,1,1,'SH',1,0.996217,443,1123377,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 28, \"small_tick_hit\": 347, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 28, \"small_tick_hit\": 350}}',65.5938,215473772,4016074,NULL,'2024-01-09 03:29:27',1704770967,NULL),(1955439663,11246834,2,3492597,1,1,1,'S',1,0.994543,314,526844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 2, \"small_tick_hit\": 415, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 2, \"small_tick_hit\": 419}}',65.6895,206620150,1325637,NULL,'2022-04-23 06:50:19',1650696619,NULL),(1955425289,11246834,2,40380,0,1,1,'S',1,0.990066,236,254664,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 278, \"small_tick_hit\": 21}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 21}}',65.7934,206573059,484992,NULL,'2022-04-20 21:54:45',1650491685,NULL),(1962239506,11246834,2,2153007,1,1,1,'A',1,0.963415,84,659539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 160, \"large_tick_hit\": 10, \"small_tick_hit\": 67, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 10, \"small_tick_hit\": 70}}',65.9103,215403304,321516,NULL,'2024-01-03 06:10:19',1704262219,NULL),(1955396538,11246834,2,2608202,0,1,1,'X',1,1,202,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 4, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 4, \"small_tick_hit\": 125}}',65.9544,206554309,571485,NULL,'2022-04-19 21:11:12',1650402672,NULL),(1958153331,11246834,2,3731032,1,1,1,'SH',1,0.998066,257,1118401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 50, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 50, \"small_tick_hit\": 260}}',65.9843,210122681,1121235,NULL,'2022-11-07 01:34:49',1667784889,NULL),(1960293802,11246834,2,3210174,1,1,1,'A',1,0.973077,66,299687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 175, \"large_tick_hit\": 11, \"small_tick_hit\": 67, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 11, \"small_tick_hit\": 68}}',65.9858,212908541,182449,NULL,'2023-06-05 01:09:21',1685927361,NULL),(1950839058,11246834,2,3097041,1,1,1,'XH',1,1,213,1124487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213}, \"maximum_statistics\": {\"great\": 213}}',66.1439,200606917,1295354,NULL,'2021-08-07 19:52:19',1628365939,NULL),(1962214395,11246834,2,3752022,1,1,1,'S',1,0.988024,188,715941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 505, \"large_tick_hit\": 64, \"small_tick_hit\": 256, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 64, \"small_tick_hit\": 260}}',66.2312,215350992,1951940,NULL,'2023-12-30 03:47:08',1703908028,NULL),(1942803512,11246834,2,1794938,1,1,1,'SH',1,0.995427,285,1121047,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 12, \"small_tick_hit\": 368, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 12, \"small_tick_hit\": 371}}',66.2401,189816302,1637455,NULL,'2020-08-07 23:03:08',1596841388,NULL),(1955956904,11246834,2,3448801,1,1,1,'S',1,0.994197,233,495995,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 256, \"large_tick_hit\": 8, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 8, \"small_tick_hit\": 252}}',66.2549,207274561,852945,NULL,'2022-05-27 21:23:37',1653686617,NULL),(1962237074,11246834,2,4199682,1,1,1,'A',1,0.968595,258,675398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 507, \"large_tick_hit\": 5, \"small_tick_hit\": 74, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 5, \"small_tick_hit\": 83}}',66.2619,215347426,2382892,NULL,'2023-12-29 21:56:31',1703886991,NULL),(1959813589,11246834,2,3294805,1,1,1,'A',1,0.958944,87,302977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 211, \"small_tick_hit\": 116, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 221, \"small_tick_hit\": 120}}',66.3249,212305546,280185,NULL,'2023-04-18 19:56:19',1681847779,NULL),(1960474543,11246834,2,2659368,1,1,1,'S',1,0.995682,551,406083,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1227, \"large_tick_hit\": 61, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1233, \"large_tick_hit\": 61, \"small_tick_hit\": 327}}',66.3304,213020893,6739420,NULL,'2023-06-13 19:06:10',1686683170,NULL),(2258734038,11246834,2,1484251,1,1,1,'XH',1,1,353,1027135,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 10, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 10, \"small_tick_hit\": 291}}',66.371,215710420,3145359,NULL,'2024-01-29 22:41:01',1706568061,NULL),(2254321386,11246834,2,3634536,1,1,1,'S',1,0.983142,274,615809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1164, \"large_tick_hit\": 21, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1184, \"large_tick_hit\": 21, \"small_tick_hit\": 100}}',66.3822,215649328,6007520,NULL,'2024-01-24 22:05:41',1706133941,NULL),(1942902230,11246834,2,2104633,1,1,1,'SH',1,0.992548,311,1121802,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"small_tick_hit\": 355, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 360}}',66.384,190104204,2708405,NULL,'2020-08-18 22:07:52',1597788472,NULL),(1942625007,11246834,2,2223476,1,1,1,'S',1,0.999113,685,968297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 684, \"large_tick_hit\": 1, \"small_tick_hit\": 441, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 1, \"small_tick_hit\": 442}}',66.3976,189743067,11454538,NULL,'2020-08-05 02:37:11',1596595031,NULL),(1945705896,11246834,2,1658777,1,1,1,'SH',1,0.99187,277,1122158,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 46, \"small_tick_hit\": 455, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 46, \"small_tick_hit\": 461}}',66.4712,193857006,1421372,NULL,'2021-01-09 20:07:04',1610222824,NULL),(1962363663,11246834,2,4215016,1,1,1,'SH',1,0.998308,302,1120571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 11, \"small_tick_hit\": 288, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 11, \"small_tick_hit\": 289}}',66.4852,215473806,1849103,NULL,'2024-01-09 03:34:25',1704771265,NULL),(2350905863,11246834,2,1399324,1,1,1,'A',1,0.9683,100,333318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 232, \"large_tick_hit\": 1, \"small_tick_hit\": 103, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 107}}',66.4854,215897010,244557,NULL,'2024-02-15 18:25:25',1708021525,NULL),(1942921735,11246834,2,1347841,1,1,1,'SH',1,0.980392,166,913918,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 185, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 117}}',66.4979,190084391,749090,NULL,'2020-08-18 03:16:48',1597720608,NULL),(1945626311,11246834,2,2026591,1,1,1,'SH',1,0.991543,185,1116330,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 39, \"small_tick_hit\": 284, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 39, \"small_tick_hit\": 288}}',66.5039,193589036,593706,NULL,'2020-12-31 05:29:46',1609392586,NULL),(1962244668,11246834,2,2160121,0,1,1,'A',1,0.979066,355,667704,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 963, \"large_tick_hit\": 122, \"small_tick_hit\": 131, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 122, \"small_tick_hit\": 136}}',66.5615,215306349,7121415,NULL,'2023-12-26 23:05:21',1703631921,NULL),(1959487411,11246834,2,3778429,1,1,1,'A',1,0.952548,118,361547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 154, \"large_tick_hit\": 86, \"small_tick_hit\": 302, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 86, \"small_tick_hit\": 309}}',66.6064,211926922,182859,NULL,'2023-03-20 20:02:07',1679342527,NULL),(1962353296,11246834,2,1278814,0,1,1,'S',1,0.983146,71,339363,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 143, \"small_tick_hit\": 32}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 32}}',66.6244,215460752,164198,NULL,'2024-01-07 22:44:53',1704667493,NULL),(1957774928,11246834,2,925756,0,1,1,'A',1,0.971175,92,353043,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 214, \"large_tick_hit\": 46, \"small_tick_hit\": 178, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 186}}',66.682,209568286,287781,NULL,'2022-10-01 05:02:58',1664600578,NULL),(1945595941,11246834,2,928521,0,1,1,'A',1,0.972713,279,1065739,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 290, \"large_tick_hit\": 9, \"small_tick_hit\": 307, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 323}}',66.7141,193607757,2135615,NULL,'2020-12-31 21:22:20',1609449740,NULL),(1942867799,11246834,2,1843277,1,1,1,'SH',1,0.997685,182,1124976,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}}',66.8479,190057824,710260,NULL,'2020-08-17 01:29:20',1597627760,NULL),(1956088457,11246834,2,3338637,1,1,1,'S',1,0.989392,239,376661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 755, \"large_tick_hit\": 19, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 19, \"small_tick_hit\": 253}}',66.8728,207419317,1797300,NULL,'2022-06-04 00:38:12',1654303092,NULL),(1956919724,11246834,2,3233140,1,1,1,'A',1,0.966245,256,1127779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 202, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 218}}',66.9567,208642409,1923814,NULL,'2022-08-06 21:45:01',1659822301,NULL),(1942709348,11246834,2,1963424,1,1,1,'SH',1,0.990991,171,1115996,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 16, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 16, \"small_tick_hit\": 162}}',66.9577,189815731,756648,NULL,'2020-08-07 22:32:51',1596839571,NULL),(2351425771,11246834,2,3737302,1,1,1,'A',1,0.977012,69,293908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 220, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 35}}',66.9654,215897856,241637,NULL,'2024-02-15 20:08:07',1708027687,NULL),(1956953396,11246834,2,694120,0,1,1,'SH',1,0.986046,135,908975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 225, \"large_tick_hit\": 10, \"small_tick_hit\": 189, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 193}}',66.9767,208684715,693417,NULL,'2022-08-09 03:27:57',1660015677,NULL),(1959486280,11246834,2,2934594,1,1,1,'SH',1,0.991045,226,409915,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 503, \"large_tick_hit\": 32, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 32, \"small_tick_hit\": 130}}',66.9929,211868162,1388464,NULL,'2023-03-16 15:55:01',1678982101,NULL),(1943095807,11246834,2,2378169,1,1,1,'SH',1,0.997947,273,1123101,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 6, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 6, \"small_tick_hit\": 214}}',67.0332,190441836,2074937,NULL,'2020-08-31 22:46:53',1598914013,NULL),(1955891265,11246834,2,1877644,1,1,1,'A',1,0.97166,93,727997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 192, \"small_tick_hit\": 48, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 195, \"small_tick_hit\": 52}}',67.0366,207203314,484111,NULL,'2022-05-24 02:49:16',1653360556,NULL),(1942942896,11246834,2,2452864,1,1,1,'SH',1,0.996024,258,1122436,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 11, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 11, \"small_tick_hit\": 245}}',67.0496,190028713,1396418,NULL,'2020-08-15 22:50:22',1597531822,NULL),(1943028838,11246834,2,2400373,1,1,1,'SH',1,0.982709,318,925280,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 385, \"small_tick_hit\": 297, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 307}}',67.0526,190131409,2770982,NULL,'2020-08-20 00:15:27',1597882527,NULL),(1955448618,11246834,2,3210175,1,1,1,'X',1,1,142,529896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 44, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 44, \"small_tick_hit\": 75}}',67.0706,206620246,230397,NULL,'2022-04-23 06:56:23',1650696983,NULL),(1959906506,11246834,2,3509121,1,1,1,'SH',1,0.985455,110,790576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 194, \"large_tick_hit\": 5, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 72}}',67.1467,212505618,500695,NULL,'2023-05-04 21:04:05',1683234245,NULL),(1958033817,11246834,2,110771,0,1,1,'X',1,1,249,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 3, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 3, \"small_tick_hit\": 83}}',67.1497,209933556,847602,NULL,'2022-10-25 23:51:07',1666741867,NULL),(1955974246,11246834,2,3464447,1,1,1,'X',1,1,324,533054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 209}}',67.2233,207273371,1474891,NULL,'2022-05-27 20:05:28',1653681928,NULL),(1942933325,11246834,2,2026869,0,1,1,'SH',1,0.992658,211,935415,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 184, \"large_tick_hit\": 63, \"small_tick_hit\": 429, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 63, \"small_tick_hit\": 432}}',67.2584,190084731,936591,NULL,'2020-08-18 03:41:13',1597722073,NULL),(1951611885,11246834,2,1712959,1,1,1,'SH',1,0.998397,244,1127092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 28, \"small_tick_hit\": 379, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 28, \"small_tick_hit\": 380}}',67.3545,201540954,1135730,NULL,'2021-09-11 06:33:50',1631342030,NULL),(1945908778,11246834,2,1963782,1,1,1,'XH',1,1,127,1119360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 15, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 15, \"small_tick_hit\": 141}}',67.4216,194117835,313616,NULL,'2021-01-19 00:53:53',1611017633,NULL),(1942755457,11246834,2,1479306,1,1,1,'SH',1,0.992424,261,1119885,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 12, \"small_tick_hit\": 263, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 12, \"small_tick_hit\": 267}}',67.4805,189816100,1863909,NULL,'2020-08-07 22:52:33',1596840753,NULL),(1951430831,11246834,2,2813154,1,1,1,'SH',1,0.997093,460,1107148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 449, \"large_tick_hit\": 17, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 221}}',67.5072,201505882,5584962,NULL,'2021-09-09 20:36:53',1631219813,NULL),(1957608080,11246834,2,3109463,1,1,1,'SH',1,0.990708,533,976713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 986, \"large_tick_hit\": 17, \"small_tick_hit\": 1236, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 17, \"small_tick_hit\": 1252}}',67.549,209417369,10484229,NULL,'2022-09-20 22:13:09',1663711989,NULL),(1958958955,11246834,2,3489351,1,1,1,'S',1,0.989139,594,424087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1569, \"large_tick_hit\": 173, \"small_tick_hit\": 717, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1581, \"large_tick_hit\": 173, \"small_tick_hit\": 732}}',67.6367,211179319,7615459,NULL,'2023-01-22 05:28:52',1674365332,NULL),(1960049730,11246834,2,2225824,1,1,1,'SH',1,0.992126,134,1249735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 134, \"small_tick_hit\": 247}}',67.6411,212574655,440248,NULL,'2023-05-10 02:46:10',1683686770,NULL),(1945509472,11246834,2,2742205,1,1,1,'A',1,0.975,154,1002118,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 80, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 85}}',67.6418,193382692,638559,NULL,'2020-12-24 00:33:44',1608770024,NULL),(1957914855,11246834,2,3505287,1,1,1,'SH',1,0.986111,121,1115080,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 2, \"small_tick_hit\": 92, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',67.6859,209750595,419067,NULL,'2022-10-13 16:37:14',1665679034,NULL),(1951650348,11246834,2,2716404,1,1,1,'XH',1,1,315,1124254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 11, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 11, \"small_tick_hit\": 239}}',67.7149,201528385,2029496,NULL,'2021-09-10 19:02:45',1631300565,NULL),(1959106903,11246834,2,1751318,1,1,1,'A',1,0.967681,150,330063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 316, \"large_tick_hit\": 37, \"small_tick_hit\": 156, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 37, \"small_tick_hit\": 159}}',67.716,211473106,541651,NULL,'2023-02-13 21:39:53',1676324393,NULL),(1955865234,11246834,2,1826010,0,1,1,'S',1,0.997253,266,528250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 1, \"small_tick_hit\": 460, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 1, \"small_tick_hit\": 462}}',67.7204,207120134,978134,NULL,'2022-05-19 22:39:12',1652999952,NULL),(1962356817,11246834,2,3968757,1,1,1,'S',1,0.994987,211,472456,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 96, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 1, \"small_tick_hit\": 97}}',67.7309,215461244,752559,NULL,'2024-01-07 23:38:35',1704670715,NULL),(1959335919,11246834,2,1379821,1,1,1,'S',1,0.982343,213,389540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 403, \"large_tick_hit\": 2, \"small_tick_hit\": 207, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 2, \"small_tick_hit\": 210}}',67.7333,211542119,1103749,NULL,'2023-02-19 07:53:51',1676793231,NULL),(1951465684,11246834,2,2679857,1,1,1,'SH',1,0.987147,218,927536,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 362, \"large_tick_hit\": 35, \"small_tick_hit\": 371, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 35, \"small_tick_hit\": 378}}',67.7495,201460479,1655169,NULL,'2021-09-07 22:05:21',1631052321,NULL),(1958739745,11246834,2,3280014,1,1,1,'S',1,0.985197,112,343967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 353, \"large_tick_hit\": 44, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 44, \"small_tick_hit\": 203}}',67.8908,210944594,527393,NULL,'2023-01-04 19:19:13',1672859953,NULL),(1942676454,11246834,2,2026869,1,1,1,'S',1,0.986784,249,955544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 63, \"small_tick_hit\": 423, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 63, \"small_tick_hit\": 432}}',67.9466,189758025,1146690,NULL,'2020-08-05 17:06:49',1596647209,NULL),(1942787490,11246834,2,1316290,1,1,1,'SH',1,0.998336,364,1118391,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 139, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 139, \"small_tick_hit\": 237}}',67.9551,189889597,1814684,NULL,'2020-08-10 17:08:04',1597079284,NULL),(2250277681,11246834,2,4426963,1,1,1,'SH',1,0.985577,133,1064522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 135, \"large_tick_hit\": 3, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 3, \"small_tick_hit\": 67}}',68.0581,215582616,528284,NULL,'2024-01-19 00:01:55',1705622515,NULL),(1956925864,11246834,2,3620593,1,1,1,'SH',1,0.995261,258,1140578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 37, \"small_tick_hit\": 372, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 37, \"small_tick_hit\": 375}}',68.1446,208642358,1708135,NULL,'2022-08-06 21:42:11',1659822131,NULL),(1942745767,11246834,2,2228561,1,1,1,'SH',1,0.990196,381,1126557,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"small_tick_hit\": 427, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 435}}',68.1574,189816013,3088356,NULL,'2020-08-07 22:48:19',1596840499,NULL),(1945677797,11246834,2,1606632,1,1,1,'XH',1,1,334,1122247,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 195}}',68.1692,193801155,1661596,NULL,'2021-01-07 21:36:13',1610055373,NULL),(1956088137,11246834,2,2809661,1,1,1,'S',1,0.997319,317,530648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 55, \"small_tick_hit\": 427, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 55, \"small_tick_hit\": 429}}',68.2162,207519279,1168080,NULL,'2022-06-09 01:31:29',1654738289,NULL),(1960011401,11246834,2,2140776,1,1,1,'A',1,0.97914,135,365872,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 326, \"large_tick_hit\": 75, \"small_tick_hit\": 350, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 75, \"small_tick_hit\": 358}}',68.2254,212681692,525265,NULL,'2023-05-19 05:16:05',1684473365,NULL),(1951384128,11246834,2,2701771,1,1,1,'SH',1,0.996416,250,1044945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 274, \"large_tick_hit\": 6, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 6, \"small_tick_hit\": 276}}',68.2256,201198151,1398949,NULL,'2021-08-28 19:37:40',1630179460,NULL),(1960067448,11246834,2,2225827,1,1,1,'SH',1,0.991667,169,1115629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 307, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 311}}',68.2268,212574664,810254,NULL,'2023-05-10 02:47:26',1683686846,NULL),(1958461496,11246834,2,2680736,1,1,1,'A',1,0.961492,196,371171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 397, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 3, \"small_tick_hit\": 417}}',68.2322,210541307,739570,NULL,'2022-12-06 16:47:35',1670345255,NULL),(1958769563,11246834,2,3876476,1,1,1,'SH',1,0.981467,513,957834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 826, \"large_tick_hit\": 4, \"small_tick_hit\": 1606, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 4, \"small_tick_hit\": 1645}}',68.2977,210919199,6218800,NULL,'2023-01-02 20:16:10',1672690570,NULL),(1951655382,11246834,2,3078646,1,1,1,'SH',1,0.988304,195,927072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 297, \"small_tick_hit\": 210, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 213}}',68.3027,201561997,1344684,NULL,'2021-09-11 23:36:37',1631403397,NULL),(2253786112,11246834,2,63783,1,1,1,'SH',1,0.998371,446,1031961,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 2, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',68.3479,215640819,6480256,NULL,'2024-01-24 02:39:00',1706063940,NULL),(1942801659,11246834,2,1106611,1,1,1,'S',1,0.997222,223,958927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 137}}',68.364,189820382,1526640,NULL,'2020-08-08 02:58:37',1596855517,NULL),(1942761918,11246834,2,2242233,1,1,1,'SH',1,0.988782,295,1125140,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 15, \"small_tick_hit\": 322, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 15, \"small_tick_hit\": 329}}',68.3786,189816372,1829672,NULL,'2020-08-07 23:06:28',1596841588,NULL),(1959343166,11246834,2,3799615,1,1,1,'SH',1,0.993953,510,1041985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 693, \"large_tick_hit\": 174, \"small_tick_hit\": 1434, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 174, \"small_tick_hit\": 1446}}',68.4198,211578703,6442946,NULL,'2023-02-22 04:42:32',1677040952,NULL),(1962331394,11246834,2,1180209,1,1,1,'X',1,1,146,529577,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 29}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 29}}',68.4696,215460652,326114,NULL,'2024-01-07 22:35:04',1704666904,NULL),(1957926133,11246834,2,2236488,0,1,1,'A',1,0.955,92,383948,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 129, \"large_tick_hit\": 1, \"small_tick_hit\": 61, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 66}}',68.5031,209752491,160132,NULL,'2022-10-13 19:00:50',1665687650,NULL),(1959610174,11246834,2,2958713,1,1,1,'S',1,0.997279,269,485976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 394, \"large_tick_hit\": 3, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 3, \"small_tick_hit\": 337}}',68.5436,212117320,1236019,NULL,'2023-04-04 03:09:00',1680577740,NULL),(1959876112,11246834,2,3417063,1,1,1,'A',1,0.971831,122,332441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 327, \"large_tick_hit\": 83, \"small_tick_hit\": 211, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 83, \"small_tick_hit\": 218}}',68.5641,212522691,432912,NULL,'2023-05-06 05:29:33',1683350973,NULL),(1959739938,11246834,2,2413833,1,1,1,'A',1,0.963542,121,309260,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"small_tick_hit\": 185, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 192}}',68.613,212344658,393458,NULL,'2023-04-22 01:33:06',1682127186,NULL),(1956613310,11246834,2,2807032,1,1,1,'A',1,0.977454,156,336581,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 362, \"large_tick_hit\": 31, \"small_tick_hit\": 344, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 31, \"small_tick_hit\": 353}}',68.6433,208159649,508180,NULL,'2022-07-11 00:16:24',1657498584,NULL),(1945464214,11246834,2,2257058,1,1,1,'SH',1,0.993464,466,982981,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 479, \"large_tick_hit\": 7, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 7, \"small_tick_hit\": 276}}',68.659,193469906,5642104,NULL,'2020-12-27 02:37:33',1609036653,NULL),(1957681420,11246834,2,882354,1,1,1,'S',1,0.997126,406,502092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 697, \"large_tick_hit\": 22, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 22, \"small_tick_hit\": 324}}',68.6617,209428298,3447329,NULL,'2022-09-21 18:30:22',1663785022,NULL),(1942754753,11246834,2,2235766,1,1,1,'SH',1,0.996956,304,1117952,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 21, \"small_tick_hit\": 351, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 21, \"small_tick_hit\": 353}}',68.731,189816232,2335643,NULL,'2020-08-07 22:59:47',1596841187,NULL),(1956106621,11246834,2,3513506,1,1,1,'SH',1,0.999099,559,1120229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 41, \"small_tick_hit\": 550, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 41, \"small_tick_hit\": 551}}',68.7626,207465501,7837240,NULL,'2022-06-06 03:01:47',1654484507,NULL),(1959596190,11246834,2,2842835,1,1,1,'SH',1,0.990481,171,386555,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 721, \"large_tick_hit\": 61, \"small_tick_hit\": 1091, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 61, \"small_tick_hit\": 1097}}',68.7777,211876468,1390676,NULL,'2023-03-17 06:25:07',1679034307,NULL),(1961585727,11246834,2,1241370,1,1,1,'S',1,0.982764,1143,370168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 2569, \"large_tick_hit\": 104, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2618, \"large_tick_hit\": 104, \"small_tick_hit\": 237}}',68.8683,214605471,25635584,NULL,'2023-10-24 15:11:55',1698160315,NULL),(1959740091,11246834,2,3122485,1,1,1,'A',1,0.979351,249,358210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1001, \"large_tick_hit\": 174, \"small_tick_hit\": 817, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 174, \"small_tick_hit\": 837}}',68.9045,212328693,2226759,NULL,'2023-04-20 19:32:47',1682019167,NULL),(1943145955,11246834,2,2009084,1,1,1,'SH',1,0.994083,259,1125319,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 17, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 17, \"small_tick_hit\": 248}}',68.921,190442002,1847535,NULL,'2020-08-31 22:55:18',1598914518,NULL),(1945467388,11246834,2,2477997,1,1,1,'XH',1,1,119,1020237,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 14, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 14, \"small_tick_hit\": 83}}',68.9258,193382414,361554,NULL,'2020-12-24 00:20:34',1608769234,NULL),(1958165860,11246834,2,2458294,1,1,1,'SH',1,0.982993,109,1115082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 180, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 185}}',68.9317,210144908,362569,NULL,'2022-11-08 18:53:57',1667933637,NULL),(1945395370,11246834,2,17909,0,1,1,'S',1,0.996303,690,464203,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 792, \"large_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 286}}',68.9462,193465945,5335334,NULL,'2020-12-26 23:04:50',1609023890,NULL),(1955945702,11246834,2,2981496,1,1,1,'XH',1,1,308,1119777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 5, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 5, \"small_tick_hit\": 432}}',68.9465,207326311,1984257,NULL,'2022-05-30 05:30:51',1653888651,NULL),(1955575676,11246834,2,1119119,1,1,1,'S',1,0.998317,279,530364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 21, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 21, \"small_tick_hit\": 315}}',69.0881,206866503,1039296,NULL,'2022-05-06 06:34:54',1651818894,NULL),(1945440889,11246834,2,2597836,1,1,1,'XH',1,1,250,1137021,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 405}}',69.143,193385708,1414748,NULL,'2020-12-24 03:12:54',1608779574,NULL),(1945395364,11246834,2,17909,0,1,1,'SH',1,0.997227,475,498371,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 794, \"large_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 285}}',69.1575,193465165,4634681,NULL,'2020-12-26 22:33:43',1609022023,NULL),(1943161072,11246834,2,2300725,1,1,1,'SH',1,0.9936,314,1116494,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 307, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 311}}',69.1756,190441952,2730544,NULL,'2020-08-31 22:52:30',1598914350,NULL),(1958532364,11246834,2,1950542,1,1,1,'SH',1,0.990123,169,945371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"small_tick_hit\": 161, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 163}}',69.2234,210587176,960305,NULL,'2022-12-10 01:49:40',1670636980,NULL),(1955996656,11246834,2,3311456,1,1,1,'SH',1,0.997662,563,1122916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 47, \"small_tick_hit\": 717, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 47, \"small_tick_hit\": 720}}',69.239,207222467,6014983,NULL,'2022-05-25 04:27:08',1653452828,NULL),(1955620011,11246834,2,2788871,1,1,1,'S',1,0.998279,296,529198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 14, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 14, \"small_tick_hit\": 285}}',69.3312,206848176,1163560,NULL,'2022-05-05 03:55:45',1651722945,NULL),(1942702077,11246834,2,2315639,1,1,1,'SH',1,0.993808,179,1124823,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 144}}',69.3472,189815779,942794,NULL,'2020-08-07 22:35:20',1596839720,NULL),(1962214509,11246834,2,2425696,1,1,1,'A',1,0.971338,82,758139,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 137, \"large_tick_hit\": 25, \"small_tick_hit\": 143, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 25, \"small_tick_hit\": 150}}',69.3615,215363805,341941,NULL,'2023-12-30 23:31:33',1703979093,NULL),(1958976175,11246834,2,2185626,1,1,1,'A',1,0.956311,88,373734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 122, \"large_tick_hit\": 17, \"small_tick_hit\": 255, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 17, \"small_tick_hit\": 266}}',69.3719,211227921,157875,NULL,'2023-01-25 21:47:02',1674683222,NULL),(1957024087,11246834,2,2934101,1,1,1,'S',1,0.987305,227,382836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 661, \"large_tick_hit\": 10, \"small_tick_hit\": 340, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 10, \"small_tick_hit\": 344}}',69.3869,208557114,1357155,NULL,'2022-08-02 01:44:19',1659404659,NULL),(1962398775,11246834,2,4412439,1,1,1,'S',1,0.995918,167,447187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 243, \"large_tick_hit\": 12, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 12, \"small_tick_hit\": 233}}',69.3903,215461449,477024,NULL,'2024-01-08 00:02:08',1704672128,NULL),(1960890765,11246834,2,2339922,1,1,1,'A',1,0.949761,95,273375,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 299, \"large_tick_hit\": 17, \"small_tick_hit\": 81, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 17, \"small_tick_hit\": 87}}',69.4176,213696555,330967,NULL,'2023-08-06 00:43:14',1691282594,NULL),(1945431731,11246834,2,39112,1,1,1,'SH',1,0.992352,336,458730,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 519}, \"maximum_statistics\": {\"great\": 523}}',69.5003,193501496,2005358,NULL,'2020-12-28 04:00:46',1609128046,NULL),(1943040457,11246834,2,2412395,1,1,1,'SH',1,0.981132,231,913180,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 233, \"large_tick_hit\": 44, \"small_tick_hit\": 139, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 44, \"small_tick_hit\": 145}}',69.568,190134636,1247031,NULL,'2020-08-20 03:45:36',1597895136,NULL),(1951619786,11246834,2,1742707,1,1,1,'SH',1,0.99646,279,1119962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 7, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 7, \"small_tick_hit\": 286}}',69.5854,201532128,2132181,NULL,'2021-09-10 21:50:57',1631310657,NULL),(1957960482,11246834,2,1662268,0,1,1,'SH',1,0.993554,328,421072,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 782, \"large_tick_hit\": 36, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 36, \"small_tick_hit\": 261}}',69.6297,209947055,2538533,NULL,'2022-10-26 22:32:52',1666823572,NULL),(1942759985,11246834,2,2238807,1,1,1,'S',1,0.994467,426,971879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 2, \"small_tick_hit\": 293, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 2, \"small_tick_hit\": 297}}',69.6463,189820500,4530582,NULL,'2020-08-08 03:04:51',1596855891,NULL),(1951217369,11246834,2,2977456,1,1,1,'SH',1,0.998217,250,1120529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 15, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 15, \"small_tick_hit\": 311}}',69.7039,201176774,1246112,NULL,'2021-08-28 01:40:10',1630114810,NULL),(1958058553,11246834,2,3771594,1,1,1,'SH',1,0.989637,84,970185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 88, \"large_tick_hit\": 19, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 19, \"small_tick_hit\": 85}}',69.7534,209905612,214368,NULL,'2022-10-23 22:24:21',1666563861,NULL),(1942762613,11246834,2,2242391,1,1,1,'SH',1,0.991279,424,1134556,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 17, \"small_tick_hit\": 258, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 17, \"small_tick_hit\": 264}}',69.7538,189816167,3740902,NULL,'2020-08-07 22:55:44',1596840944,NULL),(1955384049,11246834,2,1894694,0,1,1,'A',1,0.97628,316,450407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 358, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 7, \"small_tick_hit\": 372}}',69.866,206593231,1412166,NULL,'2022-04-21 23:08:03',1650582483,NULL),(1961609641,11246834,2,3417288,1,1,1,'A',1,0.963397,172,340399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 386, \"large_tick_hit\": 65, \"small_tick_hit\": 207, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 65, \"small_tick_hit\": 219}}',69.8986,214482780,576840,NULL,'2023-10-13 20:08:06',1697227686,NULL),(1962327861,11246834,2,1574311,1,1,1,'X',1,1,356,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 356, \"small_tick_hit\": 98}}',69.9617,215473478,1706132,NULL,'2024-01-09 02:45:02',1704768302,NULL),(1962434524,11246834,2,3534450,1,1,1,'A',1,0.971609,394,176185,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1096, \"large_tick_hit\": 48, \"small_tick_hit\": 88, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1129, \"large_tick_hit\": 48, \"small_tick_hit\": 91}}',69.9965,215540391,2477761,NULL,'2024-01-15 02:52:19',1705287139,NULL),(1955400052,11246834,2,2257021,0,1,1,'S',1,0.995,151,402432,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 216, \"large_tick_hit\": 7, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 175}}',70.0102,206567409,373662,NULL,'2022-04-20 15:48:58',1650469738,NULL),(1961632533,11246834,2,2846477,1,1,1,'A',1,0.970149,159,327790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 496, \"large_tick_hit\": 44, \"small_tick_hit\": 240, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 44, \"small_tick_hit\": 249}}',70.0148,214592857,690772,NULL,'2023-10-23 12:28:35',1698064115,NULL),(1955712676,11246834,2,2389352,1,1,1,'S',1,0.995427,289,527650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 1, \"small_tick_hit\": 364, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 1, \"small_tick_hit\": 367}}',70.0421,206906781,1146384,NULL,'2022-05-08 07:31:01',1651995061,NULL),(1945414324,11246834,2,1121402,1,1,1,'SH',1,0.997856,431,1125495,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 22, \"small_tick_hit\": 500, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 22, \"small_tick_hit\": 502}}',70.1001,193386420,3651002,NULL,'2020-12-24 03:51:34',1608781894,NULL),(1940965627,11246834,2,2255132,1,1,1,'SH',1,0.998127,297,1120934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 12, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 12, \"small_tick_hit\": 237}}',70.1049,187432042,2337016,NULL,'2020-05-17 04:23:15',1589689395,NULL),(1958329529,11246834,2,3515215,1,1,1,'SH',1,0.998617,374,1126080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 11, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 11, \"small_tick_hit\": 349}}',70.1606,210426409,3845344,NULL,'2022-11-28 01:59:43',1669600783,NULL),(1942813816,11246834,2,2160131,1,1,1,'SH',1,0.990228,437,1120789,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 475, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 484}}',70.1738,189818283,3058782,NULL,'2020-08-08 00:44:37',1596847477,NULL),(1960143800,11246834,2,3156950,1,1,1,'A',1,0.97358,106,323018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 423, \"large_tick_hit\": 2, \"small_tick_hit\": 312, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 2, \"small_tick_hit\": 320}}',70.1944,212708611,440238,NULL,'2023-05-21 03:36:50',1684640210,NULL),(1957936392,11246834,2,3674417,1,1,1,'SH',1,0.985437,100,1116309,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 3, \"small_tick_hit\": 103, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 3, \"small_tick_hit\": 106}}',70.255,209752306,304431,NULL,'2022-10-13 18:50:38',1665687038,NULL),(1960095036,11246834,2,1866020,1,1,1,'S',1,0.985325,78,346842,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 262, \"large_tick_hit\": 20, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 20, \"small_tick_hit\": 190}}',70.3106,212681882,328585,NULL,'2023-05-19 05:42:46',1684474966,NULL),(1961593350,11246834,2,4094106,1,1,1,'A',1,0.958194,127,284748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 409, \"large_tick_hit\": 17, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 17, \"small_tick_hit\": 149}}',70.3618,214603378,382506,NULL,'2023-10-24 11:25:07',1698146707,NULL),(1951310946,11246834,2,2561525,1,1,1,'SH',1,0.988611,156,935847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 220, \"large_tick_hit\": 20, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 20, \"small_tick_hit\": 197}}',70.3987,201199088,810012,NULL,'2021-08-28 20:15:23',1630181723,NULL),(1945964743,11246834,2,2567189,1,1,1,'SH',1,0.987893,183,1069858,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 184, \"large_tick_hit\": 10, \"small_tick_hit\": 214, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 10, \"small_tick_hit\": 218}}',70.4061,194092501,978332,NULL,'2021-01-18 04:49:20',1610945360,NULL),(1961058049,11246834,2,39825,0,1,1,'X',1,1,974,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 969, \"large_tick_hit\": 5, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 5, \"small_tick_hit\": 76}}',70.4262,213973449,12277728,NULL,'2023-08-30 06:39:38',1693377578,NULL),(1959032871,11246834,2,3075498,1,1,1,'X',1,1,624,532936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 21, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 21, \"small_tick_hit\": 133}}',70.4312,211214020,5028995,NULL,'2023-01-24 19:45:47',1674589547,NULL),(1955782908,11246834,2,3136387,1,1,1,'X',1,1,363,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 81, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 81, \"small_tick_hit\": 297}}',70.5206,207163617,1396208,NULL,'2022-05-22 02:07:03',1653185223,NULL),(1961012237,11246834,2,2257065,1,1,1,'S',1,0.984375,228,364808,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 629, \"large_tick_hit\": 15, \"small_tick_hit\": 238, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 15, \"small_tick_hit\": 241}}',70.5256,213817728,1495988,NULL,'2023-08-16 05:21:00',1692163260,NULL),(1958671735,11246834,2,1383466,0,1,1,'A',1,0.968326,198,688995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 311, \"large_tick_hit\": 14, \"small_tick_hit\": 103, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 14, \"small_tick_hit\": 107}}',70.6276,210727379,1091586,NULL,'2022-12-20 05:40:11',1671514811,NULL),(1957600408,11246834,2,1382268,0,1,1,'S',1,0.99701,239,457500,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 378, \"large_tick_hit\": 6, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 6, \"small_tick_hit\": 283}}',70.6978,209445017,1101699,NULL,'2022-09-23 00:07:28',1663891648,NULL),(1962360481,11246834,2,1847154,1,1,1,'S',1,0.998496,450,506382,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 492, \"large_tick_hit\": 2, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 2, \"small_tick_hit\": 170}}',70.7076,215473942,2719875,NULL,'2024-01-09 03:54:28',1704772468,NULL),(1960559972,11246834,2,3265128,1,1,1,'S',1,0.985532,325,370035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 883, \"large_tick_hit\": 249, \"small_tick_hit\": 571, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 249, \"small_tick_hit\": 577}}',70.7338,213213625,2231973,NULL,'2023-06-28 18:40:57',1687977657,NULL),(1958547368,11246834,2,3205057,1,1,1,'S',1,0.992,240,956928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"small_tick_hit\": 256, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 260}}',70.744,210569916,1439728,NULL,'2022-12-08 21:02:14',1670533334,NULL),(1955394671,11246834,2,3121968,1,1,1,'S',1,0.994536,232,907007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 337, \"large_tick_hit\": 43, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 43, \"small_tick_hit\": 167}}',70.7736,206612147,1593754,NULL,'2022-04-22 21:32:23',1650663143,NULL),(1955641063,11246834,2,1888430,0,1,1,'A',1,0.979487,90,316936,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 248, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 134}}',70.784,206904208,225035,NULL,'2022-05-08 03:31:58',1651980718,NULL),(1960004917,11246834,2,1618189,1,1,1,'A',1,0.979006,279,372268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 516, \"large_tick_hit\": 94, \"small_tick_hit\": 276, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 94, \"small_tick_hit\": 281}}',70.7898,212631394,1253130,NULL,'2023-05-14 18:26:00',1684088760,NULL),(1955459884,11246834,2,2446514,1,1,1,'S',1,0.983294,167,947077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 208, \"large_tick_hit\": 5, \"small_tick_hit\": 199, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 5, \"small_tick_hit\": 205}}',70.8234,206673765,822753,NULL,'2022-04-25 18:05:02',1650909902,NULL),(1955600416,11246834,2,2117729,1,1,1,'X',1,1,249,529467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 266}}',70.8557,206866408,858430,NULL,'2022-05-06 06:26:54',1651818414,NULL),(1951621941,11246834,2,2657915,1,1,1,'SH',1,0.998423,334,1123947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 40, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 40, \"small_tick_hit\": 300}}',71.027,201615418,2869802,NULL,'2021-09-14 03:34:57',1631590497,NULL),(1945226138,11246834,2,2571731,1,1,1,'SH',1,0.991513,318,1120169,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 48, \"small_tick_hit\": 383, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 48, \"small_tick_hit\": 389}}',71.0661,193038007,1850518,NULL,'2020-12-12 02:24:53',1607739893,NULL),(1959824356,11246834,2,1383466,0,1,1,'A',1,0.947964,175,340465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 303, \"large_tick_hit\": 13, \"small_tick_hit\": 103, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 13, \"small_tick_hit\": 107}}',71.0824,212217754,496396,NULL,'2023-04-11 18:26:51',1681237611,NULL),(1955551634,11246834,2,3490617,1,1,1,'X',1,1,219,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 56, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 56, \"small_tick_hit\": 124}}',71.1624,206791361,508698,NULL,'2022-05-01 23:56:37',1651449397,NULL),(1962233432,11246834,2,3216537,1,1,1,'A',1,0.97641,173,324663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 721, \"large_tick_hit\": 23, \"small_tick_hit\": 208, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 23, \"small_tick_hit\": 214}}',71.195,215307893,1011056,NULL,'2023-12-27 02:14:22',1703643262,NULL),(1960000602,11246834,2,3131346,1,1,1,'S',1,0.981906,116,334435,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 418, \"large_tick_hit\": 15, \"small_tick_hit\": 381, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',71.3445,212658306,456115,NULL,'2023-05-17 05:25:11',1684301111,NULL),(1962214400,11246834,2,3502045,1,1,1,'A',1,0.962882,117,308295,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 108, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',71.3459,215337347,412690,NULL,'2023-12-29 05:42:10',1703828530,NULL),(1955490895,11246834,2,1655891,0,1,1,'A',1,0.969849,111,372864,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 147, \"small_tick_hit\": 46, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 48}}',71.3592,206567634,193144,NULL,'2022-04-20 16:03:38',1650470618,NULL),(1951652753,11246834,2,1813957,1,1,1,'XH',1,1,290,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 30, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 30, \"small_tick_hit\": 367}}',71.3803,201540664,1587242,NULL,'2021-09-11 06:15:44',1631340944,NULL),(1945812853,11246834,2,2553931,1,1,1,'A',1,0.974026,160,1107730,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 215, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 225}}',71.3894,194026684,727519,NULL,'2021-01-16 00:55:23',1610758523,NULL),(1942887141,11246834,2,2232677,1,1,1,'SH',1,0.99697,360,1017349,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 300}}',71.4186,189952820,3385908,NULL,'2020-08-13 01:57:33',1597283853,NULL),(1959599846,11246834,2,2907612,1,1,1,'SH',1,0.994329,263,1123401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 21, \"small_tick_hit\": 263, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 21, \"small_tick_hit\": 266}}',71.526,211926826,1363905,NULL,'2023-03-20 19:54:32',1679342072,NULL),(1942769787,11246834,2,2248305,1,1,1,'SH',1,0.994536,285,1119973,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 9, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 9, \"small_tick_hit\": 264}}',71.5324,189895844,2199936,NULL,'2020-08-10 21:56:50',1597096610,NULL),(1955677822,11246834,2,40380,1,1,1,'A',1,0.976821,172,746734,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 276, \"small_tick_hit\": 19, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 21}}',71.5467,206925643,982824,NULL,'2022-05-09 05:54:58',1652075698,NULL),(1955431562,11246834,2,2947809,1,1,1,'X',1,1,269,528305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 3, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 3, \"small_tick_hit\": 231}}',71.5515,206621076,988474,NULL,'2022-04-23 07:53:28',1650700408,NULL),(1960097310,11246834,2,3835945,0,1,1,'S',1,0.998423,327,529437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 19, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',71.5888,212576741,1366746,NULL,'2023-05-10 08:37:44',1683707864,NULL),(2346990861,11246834,2,2328043,1,1,1,'A',1,0.97006,211,333400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 467, \"small_tick_hit\": 19, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 20}}',71.6073,215889046,996482,NULL,'2024-02-15 00:25:38',1707956738,NULL),(1955548953,11246834,2,2616639,1,1,1,'S',1,0.997807,249,528472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 3, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 3, \"small_tick_hit\": 207}}',71.6313,206848540,847564,NULL,'2022-05-05 04:33:13',1651725193,NULL),(1959878815,11246834,2,3101670,1,1,1,'S',1,0.987539,178,390064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 317}, \"maximum_statistics\": {\"great\": 321}}',71.7253,212446082,798332,NULL,'2023-04-29 22:54:44',1682808884,NULL),(1959824600,11246834,2,930675,0,1,1,'X',1,1,282,528623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 52, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 52, \"small_tick_hit\": 120}}',71.7652,212307540,874141,NULL,'2023-04-18 23:39:21',1681861161,NULL),(1958193325,11246834,2,3754308,1,1,1,'SH',1,0.997131,210,1143317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 17, \"small_tick_hit\": 485, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 17, \"small_tick_hit\": 487}}',71.8652,210132762,1020660,NULL,'2022-11-07 19:51:12',1667850672,NULL),(1942712896,11246834,2,2189993,1,1,1,'SH',1,0.988811,369,1114265,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 12, \"small_tick_hit\": 338, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 12, \"small_tick_hit\": 346}}',71.9468,189872285,3683578,NULL,'2020-08-10 01:45:28',1597023928,NULL),(1951655355,11246834,2,3078642,1,1,1,'SH',1,0.99591,236,1120594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 11, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 11, \"small_tick_hit\": 253}}',71.9963,201561982,1141728,NULL,'2021-09-11 23:35:39',1631403339,NULL),(1961003791,11246834,2,2693404,1,1,1,'A',1,0.978477,88,308955,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 28, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 28, \"small_tick_hit\": 192}}',71.9985,213696546,399634,NULL,'2023-08-06 00:42:08',1691282528,NULL),(1962352105,11246834,2,3491224,1,1,1,'A',1,0.976271,216,198582,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 432, \"large_tick_hit\": 29, \"small_tick_hit\": 115, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 29, \"small_tick_hit\": 119}}',72.0085,215433844,868414,NULL,'2024-01-05 20:24:40',1704486280,NULL),(1951286837,11246834,2,1986242,1,1,1,'XH',1,1,291,1122466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 12, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 12, \"small_tick_hit\": 289}}',72.0475,201198267,2283392,NULL,'2021-08-28 19:42:13',1630179733,NULL),(1956449957,11246834,2,767792,0,1,1,'A',1,0.958599,91,300308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 222, \"large_tick_hit\": 3, \"small_tick_hit\": 76, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',72.129,207950933,236282,NULL,'2022-06-30 05:17:59',1656566279,NULL),(1957764432,11246834,2,1656676,0,1,1,'A',1,0.959799,46,260332,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 148, \"small_tick_hit\": 43, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 46}}',72.1601,209567928,120107,NULL,'2022-10-01 04:19:21',1664597961,NULL),(1942712667,11246834,2,2332278,1,1,1,'XH',1,1,200,1128071,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 201}}',72.1754,189815877,1100586,NULL,'2020-08-07 22:40:50',1596840050,NULL),(1943011861,11246834,2,2384308,1,1,1,'SH',1,0.994012,340,938622,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 384, \"large_tick_hit\": 3, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 3, \"small_tick_hit\": 278}}',72.1767,190160510,3079436,NULL,'2020-08-21 04:23:08',1597983788,NULL),(1959859132,11246834,2,4073713,1,1,1,'XH',1,1,96,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 129}}',72.3777,212343774,232323,NULL,'2023-04-22 00:01:52',1682121712,NULL),(1962220485,11246834,2,3505284,1,1,1,'A',1,0.947368,90,595406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 194, \"large_tick_hit\": 16, \"small_tick_hit\": 42, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 16, \"small_tick_hit\": 51}}',72.4228,215378397,487360,NULL,'2024-01-01 01:59:21',1704074361,NULL),(1955744337,11246834,2,2812161,1,1,1,'SH',1,0.988235,204,921936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 334, \"small_tick_hit\": 254, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 258}}',72.4604,206879414,1497139,NULL,'2022-05-06 22:57:59',1651877879,NULL),(1962180743,11246834,2,4129069,1,1,1,'A',1,0.964883,191,692410,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 414, \"large_tick_hit\": 1, \"small_tick_hit\": 162, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 173}}',72.4722,215345190,1276834,NULL,'2023-12-29 18:38:50',1703875130,NULL),(1955723578,11246834,2,2140773,1,1,1,'S',1,0.998494,321,528048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 82, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 82, \"small_tick_hit\": 343}}',72.5237,206907012,1027156,NULL,'2022-05-08 07:52:28',1651996348,NULL),(1955527732,11246834,2,1662268,1,1,1,'S',1,0.992634,574,859437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 787, \"large_tick_hit\": 35, \"small_tick_hit\": 256, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 35, \"small_tick_hit\": 261}}',72.6365,206771172,8172172,NULL,'2022-05-01 00:32:39',1651365159,NULL),(1942848931,11246834,2,2348271,1,1,1,'XH',1,1,337,1018995,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 273}}',72.6653,189980206,2974895,NULL,'2020-08-14 03:05:36',1597374336,NULL),(1955718083,11246834,2,2400373,1,1,1,'A',1,0.975504,167,365573,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 377, \"small_tick_hit\": 300, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 307}}',72.7046,206905110,601214,NULL,'2022-05-08 04:47:48',1651985268,NULL),(1942700530,11246834,2,2314656,1,1,1,'SH',1,0.989407,281,1114556,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 6, \"small_tick_hit\": 186, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 6, \"small_tick_hit\": 191}}',72.7184,189835596,2158107,NULL,'2020-08-08 17:08:11',1596906491,NULL),(1957916379,11246834,2,1963784,1,1,1,'S',1,0.987915,109,383344,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 184, \"large_tick_hit\": 4, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 4, \"small_tick_hit\": 139}}',72.744,209704060,243304,NULL,'2022-10-10 03:13:09',1665371589,NULL),(1955395629,11246834,2,2880982,0,1,1,'S',1,0.99359,77,425745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 99, \"large_tick_hit\": 10, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 10, \"small_tick_hit\": 46}}',72.7717,206615081,146715,NULL,'2022-04-23 00:35:27',1650674127,NULL),(1962336271,11246834,2,4156641,1,1,1,'A',1,0.979167,86,782083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 149, \"large_tick_hit\": 7, \"small_tick_hit\": 79, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 7, \"small_tick_hit\": 81}}',72.7977,215473834,272741,NULL,'2024-01-09 03:37:04',1704771424,NULL),(1945546750,11246834,2,469970,0,1,1,'SH',1,0.993333,212,1017034,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 238, \"large_tick_hit\": 9, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 9, \"small_tick_hit\": 201}}',72.8254,193644253,1003404,NULL,'2021-01-02 07:36:47',1609573007,NULL),(1955588731,11246834,2,818063,0,1,1,'SH',1,0.993151,95,1017593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 102, \"large_tick_hit\": 3, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}}',72.8365,206734529,266037,NULL,'2022-04-29 04:49:58',1651207798,NULL),(1959085223,11246834,2,2530118,1,1,1,'S',1,0.998713,302,490687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 391, \"large_tick_hit\": 14, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 14, \"small_tick_hit\": 371}}',72.8785,211302139,1376543,NULL,'2023-01-31 17:13:11',1675185191,NULL),(1962186414,11246834,2,4135916,1,1,1,'A',1,0.97561,208,661540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 464, \"large_tick_hit\": 53, \"small_tick_hit\": 203, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 53, \"small_tick_hit\": 211}}',72.9062,215350735,1934470,NULL,'2023-12-30 03:18:09',1703906289,NULL),(1945909127,11246834,2,1964150,0,1,1,'SH',1,0.984887,121,855678,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 207, \"large_tick_hit\": 8, \"small_tick_hit\": 176, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 179}}',72.915,194119594,588482,NULL,'2021-01-19 02:34:46',1611023686,NULL),(1955870923,11246834,2,3528253,1,1,1,'X',1,1,172,1186011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 50}}',72.9695,207200212,895692,NULL,'2022-05-23 22:55:48',1653346548,NULL),(1958334928,11246834,2,652111,0,1,1,'A',1,0.966867,34,272939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 91, \"large_tick_hit\": 43, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',73.0153,210436638,54341,NULL,'2022-11-28 22:12:08',1669673528,NULL),(1943162582,11246834,2,2302404,1,1,1,'SH',1,0.992027,424,1127106,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 11, \"small_tick_hit\": 447, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 11, \"small_tick_hit\": 454}}',73.0392,190442145,3704155,NULL,'2020-08-31 23:03:46',1598915026,NULL),(1955869827,11246834,2,3528252,1,1,1,'S',1,0.992771,193,484883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 230, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 184}}',73.0684,207200278,570806,NULL,'2022-05-23 22:59:49',1653346789,NULL),(1962190592,11246834,2,2339922,1,1,1,'SH',1,0.985646,145,720998,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 308, \"large_tick_hit\": 18, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 18, \"small_tick_hit\": 87}}',73.094,215364991,1075268,NULL,'2023-12-31 01:29:36',1703986176,NULL),(1955428784,11246834,2,3351183,1,1,1,'S',1,0.988,148,526187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 20, \"small_tick_hit\": 99, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 20, \"small_tick_hit\": 102}}',73.1158,206634488,283598,NULL,'2022-04-23 20:35:31',1650746131,NULL),(1959765166,11246834,2,3871055,1,1,1,'A',1,0.975573,108,314627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 435, \"large_tick_hit\": 29, \"small_tick_hit\": 175, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 29, \"small_tick_hit\": 179}}',73.2665,212255248,564557,NULL,'2023-04-15 00:19:39',1681517979,NULL),(1960038153,11246834,2,3531190,1,1,1,'S',1,0.987514,104,336123,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 574, \"large_tick_hit\": 1, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 1, \"small_tick_hit\": 295}}',73.4483,212678529,779568,NULL,'2023-05-18 21:49:31',1684446571,NULL),(1942921117,11246834,2,2126234,1,1,1,'SH',1,0.983562,328,1084747,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 308, \"large_tick_hit\": 34, \"small_tick_hit\": 376, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 34, \"small_tick_hit\": 387}}',73.4865,190103456,2076054,NULL,'2020-08-18 21:30:57',1597786257,NULL),(1942826049,11246834,2,2164849,1,1,1,'SH',1,0.986799,144,965836,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 130, \"large_tick_hit\": 23, \"small_tick_hit\": 146, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 23, \"small_tick_hit\": 149}}',73.5769,190098596,499375,NULL,'2020-08-18 17:34:35',1597772075,NULL),(1961844683,11246834,2,3723465,1,1,1,'SH',1,0.986532,240,112911,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 783, \"large_tick_hit\": 7, \"small_tick_hit\": 89, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 7, \"small_tick_hit\": 91}}',73.5777,214873318,859729,NULL,'2023-11-17 20:14:51',1700252091,NULL),(1962378291,11246834,2,2232439,1,1,1,'A',1,0.972299,217,749434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 307, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 322}}',73.5817,215460507,2073030,NULL,'2024-01-07 22:21:43',1704666103,NULL),(1942931879,11246834,2,2440595,1,1,1,'SH',1,0.998175,255,1127846,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 47, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 47, \"small_tick_hit\": 293}}',73.5992,190055033,1125253,NULL,'2020-08-16 22:42:43',1597617763,NULL),(1945353795,11246834,2,2617067,1,1,1,'SH',1,0.998261,294,1118576,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 4, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 4, \"small_tick_hit\": 281}}',73.6167,193351066,2376966,NULL,'2020-12-22 22:42:22',1608676942,NULL),(1951517315,11246834,2,2759800,1,1,1,'SH',1,0.996324,299,1121032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 245}}',73.6621,201415010,2490941,NULL,'2021-09-06 02:02:27',1630893747,NULL),(1942729806,11246834,2,2205023,1,1,1,'SH',1,0.998172,272,1120970,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 3, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',73.6625,189872218,2036315,NULL,'2020-08-10 01:41:25',1597023685,NULL),(1951640820,11246834,2,2690602,1,1,1,'SH',1,0.984663,378,995571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 507, \"small_tick_hit\": 456, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 468}}',73.735,201528608,4173962,NULL,'2021-09-10 19:10:47',1631301047,NULL),(1955989437,11246834,2,2486004,1,1,1,'A',1,0.973166,86,358850,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 276, \"large_tick_hit\": 5, \"small_tick_hit\": 263, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 5, \"small_tick_hit\": 273}}',73.7742,207254226,307062,NULL,'2022-05-26 20:14:02',1653596042,NULL),(1962101048,11246834,2,1200519,1,1,1,'S',1,0.999633,5165,576801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 4798, \"large_tick_hit\": 367, \"small_tick_hit\": 8443, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 4798, \"large_tick_hit\": 367, \"small_tick_hit\": 8448}}',73.7969,215115803,242643898,NULL,'2023-12-09 18:08:43',1702145323,NULL),(1942941362,11246834,2,2152678,1,1,1,'SH',1,0.993188,258,1144022,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 3, \"small_tick_hit\": 471, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 3, \"small_tick_hit\": 476}}',73.9389,190083387,1537128,NULL,'2020-08-18 02:17:30',1597717050,NULL),(1962288934,11246834,2,3656677,1,1,1,'SH',1,0.99115,212,874239,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 408, \"large_tick_hit\": 25, \"small_tick_hit\": 351, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 25, \"small_tick_hit\": 356}}',73.9488,215363733,2067544,NULL,'2023-12-30 23:23:36',1703978616,NULL),(1945968641,11246834,2,1522203,1,1,1,'A',1,0.970738,247,1042832,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 491, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 512}}',73.9628,194092641,1724046,NULL,'2021-01-18 04:57:01',1610945821,NULL),(1943152848,11246834,2,2537382,1,1,1,'SH',1,0.985714,324,1114986,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 16, \"small_tick_hit\": 297, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 16, \"small_tick_hit\": 306}}',73.9772,190422092,2795448,NULL,'2020-08-31 04:28:15',1598848095,NULL),(1962339201,11246834,2,3724485,1,1,1,'A',1,0.943089,59,265053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 143, \"large_tick_hit\": 24, \"small_tick_hit\": 65, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 24, \"small_tick_hit\": 70}}',73.9934,215471713,116204,NULL,'2024-01-08 23:17:40',1704755860,NULL),(1955969519,11246834,2,831115,0,1,1,'S',1,0.995927,249,483269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"large_tick_hit\": 50, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 50, \"small_tick_hit\": 163}}',73.9977,207294836,808877,NULL,'2022-05-28 19:09:16',1653764956,NULL),(1957175827,11246834,2,883224,0,1,1,'A',1,0.978552,142,788472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 203, \"large_tick_hit\": 13, \"small_tick_hit\": 149, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 155}}',74.0244,208893208,763950,NULL,'2022-08-20 05:21:16',1660972876,NULL),(1957900762,11246834,2,3178950,1,1,1,'S',1,0.987762,344,218070,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 870, \"large_tick_hit\": 16, \"small_tick_hit\": 244, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 16, \"small_tick_hit\": 249}}',74.0804,209715218,2539992,NULL,'2022-10-10 22:10:30',1665439830,NULL),(1942718419,11246834,2,2194136,1,1,1,'SH',1,0.996328,347,1130329,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 52, \"small_tick_hit\": 467, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 52, \"small_tick_hit\": 470}}',74.1406,189872342,2215236,NULL,'2020-08-10 01:48:09',1597024089,NULL),(1958660738,11246834,2,3210174,1,1,1,'SH',1,0.980769,96,354768,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 175, \"large_tick_hit\": 12, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 12, \"small_tick_hit\": 68}}',74.1587,210727345,224284,NULL,'2022-12-20 05:34:07',1671514447,NULL),(1962337198,11246834,2,1218649,1,1,1,'A',1,0.962963,104,361807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 164, \"small_tick_hit\": 44, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 46}}',74.1939,215471807,264856,NULL,'2024-01-08 23:30:10',1704756610,NULL),(1959873645,11246834,2,582773,1,1,1,'SH',1,0.99883,671,1021133,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 671, \"small_tick_hit\": 184}}',74.258,212398896,11627779,NULL,'2023-04-25 23:36:16',1682465776,NULL),(1942779664,11246834,2,2257021,1,1,1,'SH',1,0.995,216,988170,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 217, \"large_tick_hit\": 7, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 175}}',74.2726,189927900,1184555,NULL,'2020-08-12 03:37:41',1597203461,NULL),(1957843686,11246834,2,764841,1,1,1,'S',1,0.998762,332,505374,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 366, \"large_tick_hit\": 1, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 440}}',74.2762,209703989,1527067,NULL,'2022-10-10 03:04:01',1665371041,NULL),(1956228787,11246834,2,3597220,0,1,1,'A',1,0.962382,53,273000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 173, \"small_tick_hit\": 134, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 137}}',74.305,207600571,143830,NULL,'2022-06-12 21:27:43',1655069263,NULL),(1950830361,11246834,2,2835456,1,1,1,'SH',1,0.997326,197,1123501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 4, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 4, \"small_tick_hit\": 177}}',74.3102,200606518,858546,NULL,'2021-08-07 19:34:55',1628364895,NULL),(2332111500,11246834,2,4301587,1,1,1,'C',1,0.880342,31,221127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 83, \"large_tick_hit\": 11, \"small_tick_hit\": 112, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 11, \"small_tick_hit\": 126}}',74.4414,215860243,48374,NULL,'2024-02-12 06:55:12',1707720912,NULL),(1951650683,11246834,2,2717313,1,1,1,'SH',1,0.982906,292,956285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 378, \"large_tick_hit\": 10, \"small_tick_hit\": 302, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 10, \"small_tick_hit\": 309}}',74.6434,201528462,2440302,NULL,'2021-09-10 19:05:26',1631300726,NULL),(1951639722,11246834,2,2688294,1,1,1,'SH',1,0.993541,444,1122679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 479, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 485}}',74.6454,201528550,5448750,NULL,'2021-09-10 19:08:25',1631300905,NULL),(1942810476,11246834,2,2148353,1,1,1,'XH',1,1,259,1119782,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 5, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 5, \"small_tick_hit\": 274}}',74.6765,189872123,1411092,NULL,'2020-08-10 01:36:04',1597023364,NULL),(1960226198,11246834,2,3816811,0,1,1,'A',1,0.965447,117,309413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 330, \"small_tick_hit\": 145, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 149}}',74.7058,212723042,374269,NULL,'2023-05-22 03:32:37',1684726357,NULL),(1957014674,11246834,2,1618192,1,1,1,'SH',1,0.995128,356,1005867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 385, \"large_tick_hit\": 139, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 139, \"small_tick_hit\": 295}}',74.759,208684636,3123404,NULL,'2022-08-09 03:20:21',1660015221,NULL),(1942892324,11246834,2,2094478,1,1,1,'SH',1,0.99679,276,1118960,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 22, \"small_tick_hit\": 345, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 22, \"small_tick_hit\": 347}}',74.7793,190083741,1493697,NULL,'2020-08-18 02:39:12',1597718352,NULL),(1950839918,11246834,2,3097042,1,1,1,'XH',1,1,267,1023275,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267}, \"maximum_statistics\": {\"great\": 267}}',74.8059,200607297,1904038,NULL,'2021-08-07 20:07:59',1628366879,NULL),(2351059367,11246834,2,50172,0,1,1,'S',1,0.993827,187,504141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 194, \"large_tick_hit\": 2, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 2, \"small_tick_hit\": 126}}',74.8281,215897282,499617,NULL,'2024-02-15 18:55:25',1708023325,NULL),(1945538914,11246834,2,1347972,1,1,1,'SH',1,0.983666,194,1024987,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"small_tick_hit\": 306, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 314}}',74.8385,193608810,1117233,NULL,'2020-12-31 22:05:56',1609452356,NULL),(1945901559,11246834,2,2265602,1,1,1,'SH',1,0.986281,381,959137,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 503, \"small_tick_hit\": 144, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 148}}',74.8387,194212926,4238110,NULL,'2021-01-22 04:53:41',1611291221,NULL),(1942741587,11246834,2,2223562,1,1,1,'SH',1,0.988555,355,1126937,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 336, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 344}}',74.8569,189872514,2696562,NULL,'2020-08-10 01:56:32',1597024592,NULL),(1959083037,11246834,2,2514908,1,1,1,'X',1,1,807,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 775, \"large_tick_hit\": 32, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 32, \"small_tick_hit\": 273}}',75.1772,211214458,8145727,NULL,'2023-01-24 20:21:02',1674591662,NULL),(1959847924,11246834,2,3094665,1,1,1,'A',1,0.961598,134,281634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 442, \"large_tick_hit\": 12, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 12, \"small_tick_hit\": 172}}',75.1903,212328742,446089,NULL,'2023-04-20 19:36:04',1682019364,NULL),(1961487699,11246834,2,3492326,1,1,1,'A',1,0.970395,152,328135,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 372, \"large_tick_hit\": 6, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 6, \"small_tick_hit\": 214}}',75.2549,214397864,465682,NULL,'2023-10-05 20:06:47',1696536407,NULL),(1942910072,11246834,2,1875492,1,1,1,'SH',1,0.994382,684,1019497,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 676, \"large_tick_hit\": 8, \"small_tick_hit\": 201, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 8, \"small_tick_hit\": 206}}',75.338,189970564,11892422,NULL,'2020-08-13 18:49:21',1597344561,NULL),(1961772910,11246834,2,2531904,1,1,1,'A',1,0.950969,626,379529,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1061, \"large_tick_hit\": 49, \"small_tick_hit\": 461, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 1073, \"large_tick_hit\": 49, \"small_tick_hit\": 530}}',75.3489,214665880,5609586,NULL,'2023-10-29 17:23:57',1698600237,NULL),(1945510652,11246834,2,2747781,1,1,1,'SH',1,0.993266,201,1118018,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 9, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 9, \"small_tick_hit\": 96}}',75.3997,193443887,833168,NULL,'2020-12-26 06:27:51',1608964071,NULL),(1942727435,11246834,2,2348772,1,1,1,'XH',1,1,306,1120673,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 11, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 11, \"small_tick_hit\": 287}}',75.4616,189896133,1949573,NULL,'2020-08-10 22:11:43',1597097503,NULL),(1942767153,11246834,2,2473591,1,1,1,'SH',1,0.995665,368,1118716,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 321, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',75.4953,189872448,3734941,NULL,'2020-08-10 01:53:21',1597024401,NULL),(1942916629,11246834,2,2018664,1,1,1,'XH',1,1,323,1121566,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 149}}',75.5021,190028203,2875365,NULL,'2020-08-15 22:23:42',1597530222,NULL),(1955439877,11246834,2,1467453,0,1,1,'S',1,0.986559,124,373828,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 175, \"large_tick_hit\": 10, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 10, \"small_tick_hit\": 183}}',75.6171,206620729,262872,NULL,'2022-04-23 07:28:59',1650698939,NULL),(1960285076,11246834,2,1074985,1,1,1,'SH',1,0.998016,307,148164,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 85}}',75.6257,212897379,654862,NULL,'2023-06-04 06:59:09',1685861949,NULL),(1945775444,11246834,2,2087851,1,1,1,'XH',1,1,406,1120665,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 29, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 29, \"small_tick_hit\": 385}}',75.702,194025329,4343374,NULL,'2021-01-15 23:46:10',1610754370,NULL),(1942817535,11246834,2,2513534,1,1,1,'SH',1,0.990741,334,1081997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 351, \"small_tick_hit\": 184, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 188}}',75.7112,189895341,3098033,NULL,'2020-08-10 21:32:06',1597095126,NULL),(1942821834,11246834,2,2312391,1,1,1,'SH',1,0.993433,553,1115029,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 523, \"large_tick_hit\": 30, \"small_tick_hit\": 506, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 30, \"small_tick_hit\": 512}}',75.7206,190054844,8066142,NULL,'2020-08-16 22:33:08',1597617188,NULL),(1945907156,11246834,2,2276632,0,1,1,'A',1,0.976667,83,1035202,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 72, \"large_tick_hit\": 18, \"small_tick_hit\": 203, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 209}}',75.7765,194174268,180665,NULL,'2021-01-20 22:48:44',1611182924,NULL),(1949975208,11246834,2,2895870,1,1,1,'SH',1,0.995676,444,1106948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 437, \"large_tick_hit\": 13, \"small_tick_hit\": 471, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 13, \"small_tick_hit\": 474}}',75.8011,199503642,5300681,NULL,'2021-07-01 00:56:45',1625101005,NULL),(1945749863,11246834,2,1749454,1,1,1,'SH',1,0.987611,289,1110945,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"large_tick_hit\": 13, \"small_tick_hit\": 269, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 275}}',75.8194,193800604,2295972,NULL,'2021-01-07 21:16:31',1610054191,NULL),(2351047218,11246834,2,54092,1,1,1,'X',1,1,279,529571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 2, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 2, \"small_tick_hit\": 99}}',75.9481,215897255,1074272,NULL,'2024-02-15 18:53:02',1708023182,NULL),(1961782878,11246834,2,4333892,1,1,1,'A',1,0.948718,61,257523,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 135, \"small_tick_hit\": 13}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 13}}',75.9596,214694867,124148,NULL,'2023-11-01 10:27:24',1698834444,NULL),(2250278379,11246834,2,4426281,1,1,1,'SH',1,0.983108,134,1250969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 8, \"small_tick_hit\": 157, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 8, \"small_tick_hit\": 162}}',76.022,215582631,447103,NULL,'2024-01-19 00:03:42',1705622622,NULL),(2351420460,11246834,2,3737303,1,1,1,'X',1,1,130,535280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 105}}',76.1079,215897848,325921,NULL,'2024-02-15 20:07:02',1708027622,NULL),(1960591680,11246834,2,2693404,1,1,1,'A',1,0.976821,103,306010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 28, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 28, \"small_tick_hit\": 192}}',76.1212,213256756,381767,NULL,'2023-07-02 02:16:27',1688264187,NULL),(1942856072,11246834,2,2476273,1,1,1,'SH',1,0.994573,360,1120870,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 14, \"small_tick_hit\": 373, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 14, \"small_tick_hit\": 377}}',76.1542,190103874,3534361,NULL,'2020-08-18 21:50:54',1597787454,NULL),(1957001499,11246834,2,2190557,1,1,1,'S',1,0.989279,335,369371,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 660, \"large_tick_hit\": 80, \"small_tick_hit\": 275, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 80, \"small_tick_hit\": 278}}',76.1902,208684828,1783874,NULL,'2022-08-09 03:38:44',1660016324,NULL),(1951585207,11246834,2,2802119,1,1,1,'SH',1,0.994924,322,1117072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 266, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 269}}',76.2469,201561888,2865699,NULL,'2021-09-11 23:28:34',1631402914,NULL),(1942877407,11246834,2,2383427,1,1,1,'XH',1,1,327,1020422,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 13, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 13, \"small_tick_hit\": 265}}',76.2534,190028387,2739267,NULL,'2020-08-15 22:33:51',1597530831,NULL),(1958053515,11246834,2,2958552,1,1,1,'A',1,0.970297,117,337975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 285, \"large_tick_hit\": 7, \"small_tick_hit\": 198, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 7, \"small_tick_hit\": 204}}',76.2546,209975968,385119,NULL,'2022-10-28 21:18:38',1666991918,NULL),(1946019119,11246834,2,1793735,1,1,1,'SH',1,0.984568,278,1016095,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 312, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 319}}',76.3171,194092704,2192198,NULL,'2021-01-18 05:00:34',1610946034,NULL),(1955438089,11246834,2,2380004,1,1,1,'S',1,0.986702,346,957097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 396, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 406}}',76.3296,206590905,2853072,NULL,'2022-04-21 20:28:50',1650572930,NULL),(1945964748,11246834,2,2567189,1,1,1,'SH',1,0.987893,195,1119820,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 10, \"small_tick_hit\": 213, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 10, \"small_tick_hit\": 218}}',76.3669,194092553,1089122,NULL,'2021-01-18 04:52:13',1610945533,NULL),(1942696176,11246834,2,1807499,1,1,1,'SH',1,0.995595,282,1018220,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"small_tick_hit\": 170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 172}}',76.3779,189927698,2100984,NULL,'2020-08-12 03:25:40',1597202740,NULL),(1957823754,11246834,2,2675712,1,1,1,'SH',1,0.991649,208,480273,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 224, \"large_tick_hit\": 34, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 34, \"small_tick_hit\": 219}}',76.4089,209774239,586824,NULL,'2022-10-15 05:10:33',1665810633,NULL),(1961763052,11246834,2,2499427,1,1,1,'S',1,0.996151,609,425143,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1080, \"large_tick_hit\": 45, \"small_tick_hit\": 428, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1084, \"large_tick_hit\": 45, \"small_tick_hit\": 430}}',76.4843,214666072,6087548,NULL,'2023-10-29 17:38:54',1698601134,NULL),(1946036309,11246834,2,2160015,0,1,1,'SH',1,0.984513,366,1002609,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 380, \"large_tick_hit\": 89, \"small_tick_hit\": 421, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 89, \"small_tick_hit\": 432}}',76.5067,194281188,3193662,NULL,'2021-01-24 06:05:36',1611468336,NULL),(1959802461,11246834,2,855079,0,1,1,'S',1,0.997175,344,527342,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 66, \"small_tick_hit\": 362, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 66, \"small_tick_hit\": 364}}',76.5763,212343089,1299371,NULL,'2023-04-21 22:43:38',1682117018,NULL),(1957671102,11246834,2,1630241,0,1,1,'S',1,0.981752,255,382716,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 470, \"large_tick_hit\": 71, \"small_tick_hit\": 266, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 71, \"small_tick_hit\": 270}}',76.7185,209474999,1239834,NULL,'2022-09-24 20:40:19',1664052019,NULL),(1960019867,11246834,2,1963785,0,1,1,'A',1,0.949868,120,332432,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 212, \"large_tick_hit\": 35, \"small_tick_hit\": 113, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 35, \"small_tick_hit\": 122}}',76.7288,212681835,312566,NULL,'2023-05-19 05:37:32',1684474652,NULL),(1958527197,11246834,2,2033879,1,1,1,'S',1,0.992771,215,859228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 311, \"small_tick_hit\": 101, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 103}}',76.8353,210570204,1729670,NULL,'2022-12-08 21:33:01',1670535181,NULL),(1957945068,11246834,2,3686614,1,1,1,'A',1,0.972549,260,387771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 456, \"large_tick_hit\": 10, \"small_tick_hit\": 278, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 10, \"small_tick_hit\": 287}}',76.8685,209957971,1099964,NULL,'2022-10-27 17:53:52',1666893232,NULL),(1951603913,11246834,2,2831941,1,1,1,'XH',1,1,410,1122677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',76.8727,201529059,3509741,NULL,'2021-09-10 19:27:54',1631302074,NULL),(1961399199,11246834,2,4301589,1,1,1,'B',1,0.936937,21,192272,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 74, \"large_tick_hit\": 12, \"small_tick_hit\": 122, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 12, \"small_tick_hit\": 126}}',76.9135,214212397,44909,NULL,'2023-09-18 19:34:43',1695065683,NULL),(1942815750,11246834,2,2438383,1,1,1,'SH',1,0.998255,304,1125703,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 5, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',76.9361,189889739,2554043,NULL,'2020-08-10 17:14:40',1597079680,NULL),(1943141526,11246834,2,2275934,1,1,1,'SH',1,0.99901,553,1132500,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 40, \"small_tick_hit\": 456, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 40, \"small_tick_hit\": 457}}',76.9539,190442098,5966633,NULL,'2020-08-31 23:00:18',1598914818,NULL),(1962341658,11246834,2,1797549,1,1,1,'A',1,0.965854,70,303661,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 140, \"large_tick_hit\": 1, \"small_tick_hit\": 57, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 1, \"small_tick_hit\": 58}}',76.9796,215460771,144812,NULL,'2024-01-07 22:47:29',1704667649,NULL),(1958567291,11246834,2,111680,0,1,1,'X',1,1,1108,481632,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}}',76.9829,210652513,14921558,NULL,'2022-12-14 23:06:04',1671059164,NULL),(1961578887,11246834,2,1724319,1,1,1,'A',1,0.972973,112,326748,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 241, \"large_tick_hit\": 5, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 5, \"small_tick_hit\": 6}}',77.0271,214604999,326333,NULL,'2023-10-24 14:20:28',1698157228,NULL),(1962307814,11246834,2,3645812,1,1,1,'SH',1,0.997899,206,1118302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 53, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 53, \"small_tick_hit\": 270}}',77.0921,215460048,660923,NULL,'2024-01-07 21:33:16',1704663196,NULL),(1962212414,11246834,2,4161722,1,1,1,'A',1,0.978998,415,785108,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 661, \"large_tick_hit\": 127, \"small_tick_hit\": 424, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 127, \"small_tick_hit\": 438}}',77.1782,215378234,4645303,NULL,'2024-01-01 01:37:31',1704073051,NULL),(1951542919,11246834,2,939329,1,1,1,'SH',1,0.995082,358,977618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 579, \"large_tick_hit\": 42, \"small_tick_hit\": 593, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 42, \"small_tick_hit\": 596}}',77.222,201531674,4758593,NULL,'2021-09-10 21:27:27',1631309247,NULL),(1951186257,11246834,2,2265602,1,1,1,'SH',1,0.987805,391,968653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 503, \"small_tick_hit\": 145, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 148}}',77.2482,201095390,4455952,NULL,'2021-08-25 04:01:45',1629864105,NULL),(1955612736,11246834,2,2137862,1,1,1,'S',1,0.990605,353,898719,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 558, \"small_tick_hit\": 391, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 396}}',77.2546,206731288,3667620,NULL,'2022-04-29 00:05:44',1651190744,NULL),(1942797000,11246834,2,1933245,1,1,1,'SH',1,0.993366,283,1117423,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 10, \"small_tick_hit\": 316, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 10, \"small_tick_hit\": 320}}',77.2649,189889355,1641735,NULL,'2020-08-10 16:58:32',1597078712,NULL),(1962227111,11246834,2,3775679,1,1,1,'A',1,0.973937,169,330552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 443, \"large_tick_hit\": 74, \"small_tick_hit\": 193, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 74, \"small_tick_hit\": 197}}',77.3051,215309626,677844,NULL,'2023-12-27 06:40:31',1703659231,NULL),(1955956270,11246834,2,3007480,1,1,1,'S',1,0.987775,201,472322,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 275, \"small_tick_hit\": 129, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 276, \"small_tick_hit\": 133}}',77.3481,207275188,662271,NULL,'2022-05-27 22:03:46',1653689026,NULL),(1955433160,11246834,2,47328,0,1,1,'XH',1,1,256,591360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"small_tick_hit\": 11}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 11}}',77.4116,206572314,1230208,NULL,'2022-04-20 21:00:48',1650488448,NULL),(1955495345,11246834,2,3280294,1,1,1,'S',1,0.991111,211,508273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 213, \"large_tick_hit\": 9, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 9, \"small_tick_hit\": 227}}',77.4498,206553618,610872,NULL,'2022-04-19 20:28:41',1650400121,NULL),(1956461583,11246834,2,3057096,1,1,1,'SH',1,0.996552,207,957151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 280, \"large_tick_hit\": 91, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 91, \"small_tick_hit\": 207}}',77.4717,207928551,1418683,NULL,'2022-06-29 00:48:15',1656463695,NULL),(1945509894,11246834,2,2742207,1,1,1,'SH',1,0.986607,118,1113337,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 103, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 106}}',77.5353,193382635,396119,NULL,'2020-12-24 00:30:34',1608769834,NULL),(1962214357,11246834,2,2425695,1,1,1,'A',1,0.960526,129,646011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 140, \"large_tick_hit\": 78, \"small_tick_hit\": 74, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 78, \"small_tick_hit\": 76}}',77.6326,215363816,282440,NULL,'2023-12-30 23:32:40',1703979160,NULL),(1955500287,11246834,2,3547512,1,1,1,'SH',1,0.991409,201,1117926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 376, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 381}}',77.6762,206658553,876768,NULL,'2022-04-24 20:44:25',1650833065,NULL),(1958081256,11246834,2,1810299,0,1,1,'S',1,0.992593,398,478752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 461, \"large_tick_hit\": 2, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 2, \"small_tick_hit\": 207}}',77.7542,210172934,2169548,NULL,'2022-11-10 21:31:02',1668115862,NULL),(1950865289,11246834,2,1391070,1,1,1,'SH',1,0.995786,347,1121391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 27, \"small_tick_hit\": 362, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 27, \"small_tick_hit\": 365}}',77.7997,200639070,2386776,NULL,'2021-08-08 21:57:08',1628459828,NULL),(1957599020,11246834,2,691405,0,1,1,'S',1,0.997821,206,530626,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 64, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 64, \"small_tick_hit\": 253}}',77.8298,209494715,439137,NULL,'2022-09-25 22:45:32',1664145932,NULL),(1958416534,11246834,2,2565471,1,1,1,'A',1,0.967836,121,366190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 222, \"large_tick_hit\": 10, \"small_tick_hit\": 99, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 10, \"small_tick_hit\": 102}}',77.8816,210428567,352802,NULL,'2022-11-28 07:10:07',1669619407,NULL),(1956627931,11246834,2,3338637,1,1,1,'S',1,0.990357,489,389154,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 756, \"large_tick_hit\": 19, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 19, \"small_tick_hit\": 253}}',77.882,208142652,3124080,NULL,'2022-07-10 03:13:10',1657422790,NULL),(1942880151,11246834,2,2079585,1,1,1,'SH',1,0.9967,303,1119564,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 30, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 30, \"small_tick_hit\": 303}}',78.0155,190009010,2291475,NULL,'2020-08-15 05:49:31',1597470571,NULL),(1961777041,11246834,2,3746239,1,1,1,'A',1,0.960784,107,312369,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 253, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 92}}',78.0338,214702746,284544,NULL,'2023-11-02 00:06:51',1698883611,NULL),(1943089914,11246834,2,2366358,1,1,1,'SH',1,0.998028,510,1123554,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 21, \"small_tick_hit\": 502, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 21, \"small_tick_hit\": 504}}',78.074,190415963,6848907,NULL,'2020-08-30 22:05:17',1598825117,NULL),(1960340963,11246834,2,3629282,1,1,1,'SH',1,0.993115,186,1049140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 210, \"small_tick_hit\": 367, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 370}}',78.1159,212892234,998144,NULL,'2023-06-03 20:43:54',1685825034,NULL),(1955722614,11246834,2,2412395,1,1,1,'S',1,0.990566,159,395734,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 233, \"large_tick_hit\": 44, \"small_tick_hit\": 143, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 44, \"small_tick_hit\": 145}}',78.1745,206879635,450154,NULL,'2022-05-06 23:16:28',1651878988,NULL),(1942970028,11246834,2,1595955,1,1,1,'SH',1,0.997183,376,1126522,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 334}}',78.2249,190104775,3682846,NULL,'2020-08-18 22:40:33',1597790433,NULL),(1942805763,11246834,2,1946252,1,1,1,'SH',1,0.998573,326,1121794,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 31, \"small_tick_hit\": 374, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 31, \"small_tick_hit\": 375}}',78.2453,189872586,2009904,NULL,'2020-08-10 02:00:04',1597024804,NULL),(1958622845,11246834,2,803418,1,1,1,'S',1,0.988281,290,389538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 681, \"large_tick_hit\": 1, \"small_tick_hit\": 77, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 1, \"small_tick_hit\": 78}}',78.2854,210798363,2020649,NULL,'2022-12-25 05:53:34',1671947614,NULL),(1962323060,11246834,2,4332953,1,1,1,'SH',1,0.988728,253,993064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 325, \"large_tick_hit\": 7, \"small_tick_hit\": 282, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 7, \"small_tick_hit\": 287}}',78.2927,215460087,1943583,NULL,'2024-01-07 21:37:31',1704663451,NULL),(1958881918,11246834,2,3565406,1,1,1,'S',1,0.998211,776,528428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 772, \"large_tick_hit\": 4, \"small_tick_hit\": 340, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 4, \"small_tick_hit\": 342}}',78.3187,211148443,7854663,NULL,'2023-01-20 03:13:43',1674184423,NULL),(1962301378,11246834,2,1072732,1,1,1,'X',1,1,382,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 234}}',78.3861,215472100,1958359,NULL,'2024-01-09 00:09:29',1704758969,NULL),(1942730032,11246834,2,2349723,1,1,1,'SH',1,0.991896,269,1117862,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 12, \"small_tick_hit\": 343, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 12, \"small_tick_hit\": 348}}',78.41,189872832,1488841,NULL,'2020-08-10 02:14:51',1597025691,NULL),(1942815474,11246834,2,2306823,1,1,1,'SH',1,0.996992,339,1121739,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 21, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 21, \"small_tick_hit\": 326}}',78.4159,189872686,3022861,NULL,'2020-08-10 02:05:32',1597025132,NULL),(1962360732,11246834,2,1848332,1,1,1,'S',1,0.995608,280,440713,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 535, \"large_tick_hit\": 4, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 4, \"small_tick_hit\": 141}}',78.4207,215473955,1833896,NULL,'2024-01-09 03:55:26',1704772526,NULL),(1955749258,11246834,2,2508038,1,1,1,'S',1,0.986823,111,378410,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 332, \"small_tick_hit\": 342, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 346}}',78.5008,206905417,461978,NULL,'2022-05-08 05:19:01',1651987141,NULL),(1955739692,11246834,2,2178493,0,1,1,'A',1,0.962536,179,364353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 298, \"large_tick_hit\": 48, \"small_tick_hit\": 322, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 48, \"small_tick_hit\": 333}}',78.5049,206883629,482455,NULL,'2022-05-07 05:10:03',1651900203,NULL),(1955401039,11246834,2,3134382,1,1,1,'S',1,0.993355,324,525445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"large_tick_hit\": 4, \"small_tick_hit\": 274, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 4, \"small_tick_hit\": 277}}',78.5624,206554453,1411443,NULL,'2022-04-19 21:21:52',1650403312,NULL),(1957349641,11246834,2,700792,0,1,1,'S',1,0.989744,208,398432,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 354, \"large_tick_hit\": 48, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 48, \"small_tick_hit\": 177}}',78.5785,209135900,708611,NULL,'2022-09-03 02:12:47',1662171167,NULL),(1959957497,11246834,2,3322678,1,1,1,'SH',1,0.993743,365,1009086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 498, \"large_tick_hit\": 18, \"small_tick_hit\": 437, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 18, \"small_tick_hit\": 441}}',78.5956,212505216,3928909,NULL,'2023-05-04 20:15:15',1683231315,NULL),(1960508532,11246834,2,1415665,0,1,1,'A',1,0.977486,123,341198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 323, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 201}}',78.6038,213188117,429751,NULL,'2023-06-26 19:11:21',1687806681,NULL),(1959215989,11246834,2,3139665,1,1,1,'A',1,0.975,210,354441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 523, \"large_tick_hit\": 34, \"small_tick_hit\": 223, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 34, \"small_tick_hit\": 231}}',78.7913,211472312,920251,NULL,'2023-02-13 20:22:19',1676319739,NULL),(1960520686,11246834,2,2143204,1,1,1,'S',1,0.985654,205,368227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 616, \"large_tick_hit\": 42, \"small_tick_hit\": 510, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 42, \"small_tick_hit\": 515}}',78.8269,213188455,1230350,NULL,'2023-06-26 19:39:20',1687808360,NULL),(1951534390,11246834,2,1996908,1,1,1,'XH',1,1,288,1124258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',78.8902,201532066,2083606,NULL,'2021-09-10 21:47:50',1631310470,NULL),(1962153787,11246834,2,3828554,1,1,1,'SH',1,0.991781,136,1120575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 1, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',78.9747,215118985,554168,NULL,'2023-12-09 23:13:48',1702163628,NULL),(1945502050,11246834,2,2522051,1,1,1,'SH',1,0.996068,665,1081725,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 678, \"large_tick_hit\": 68, \"small_tick_hit\": 774, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 68, \"small_tick_hit\": 779}}',79.0812,193386955,11451099,NULL,'2020-12-24 04:17:39',1608783459,NULL),(1957813844,11246834,2,3674418,0,1,1,'A',1,0.95339,52,281393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 128, \"large_tick_hit\": 8, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 8, \"small_tick_hit\": 89}}',79.0992,209752556,96162,NULL,'2022-10-13 19:05:01',1665687901,NULL),(1957872413,11246834,2,3417288,1,1,1,'S',1,0.985359,265,378542,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 391, \"large_tick_hit\": 67, \"small_tick_hit\": 215, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 67, \"small_tick_hit\": 219}}',79.1138,209831400,1002158,NULL,'2022-10-19 03:55:17',1666151717,NULL),(1960913007,11246834,2,3924347,1,1,1,'X',1,1,364,528722,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 333}}',79.2529,213788905,1791540,NULL,'2023-08-13 18:40:02',1691952002,NULL),(1959206146,11246834,2,2519852,1,1,1,'S',1,0.999208,1092,481382,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1082, \"large_tick_hit\": 10, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1082, \"large_tick_hit\": 10, \"small_tick_hit\": 171}}',79.3111,211432373,14481524,NULL,'2023-02-10 21:20:50',1676064050,NULL),(1946251253,11246834,2,2520122,1,1,1,'A',1,0.97948,287,948995,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 333, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 10, \"small_tick_hit\": 342}}',79.3568,194463240,2438580,NULL,'2021-01-29 19:37:08',1611949028,NULL),(2297207146,11246834,2,2716405,1,1,1,'A',1,0.975248,147,316773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 514, \"large_tick_hit\": 46, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 46, \"small_tick_hit\": 231}}',79.5235,215791083,709477,NULL,'2024-02-06 03:38:09',1707190689,NULL),(2330892277,11246834,2,4301587,1,1,1,'A',1,0.948718,28,234657,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 90, \"large_tick_hit\": 12, \"small_tick_hit\": 120, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 12, \"small_tick_hit\": 126}}',79.6107,215857826,56105,NULL,'2024-02-11 23:40:24',1707694824,NULL),(1959850339,11246834,2,3820781,1,1,1,'S',1,0.998513,557,528292,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"small_tick_hit\": 786, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 557, \"small_tick_hit\": 788}}',79.7139,212258705,4106431,NULL,'2023-04-15 07:06:02',1681542362,NULL),(1951279131,11246834,2,2748079,1,1,1,'SH',1,0.992188,327,1098101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 334, \"small_tick_hit\": 174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',79.7343,201197932,2260598,NULL,'2021-08-28 19:30:09',1630179009,NULL),(1950787338,11246834,2,1290627,1,1,1,'SH',1,0.981417,283,933677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 444, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 16, \"small_tick_hit\": 454}}',79.8775,200639249,2271194,NULL,'2021-08-08 22:04:57',1628460297,NULL),(1959881986,11246834,2,3108810,1,1,1,'S',1,0.984496,198,364521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 677, \"large_tick_hit\": 75, \"small_tick_hit\": 264, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 75, \"small_tick_hit\": 269}}',79.8921,212495138,1438633,NULL,'2023-05-03 21:47:53',1683150473,NULL),(1945678582,11246834,2,1607107,1,1,1,'SH',1,0.996743,127,1119405,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 180}}',79.9013,193801055,436759,NULL,'2021-01-07 21:32:25',1610055145,NULL),(1951555669,11246834,2,2018814,1,1,1,'XH',1,1,302,1120226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 275}}',79.9073,201540989,2437204,NULL,'2021-09-11 06:36:24',1631342184,NULL),(1957641331,11246834,2,2228563,1,1,1,'S',1,0.996602,388,409340,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 718, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 455}}',79.9124,209445343,2485990,NULL,'2022-09-23 00:44:44',1663893884,NULL),(1959071199,11246834,2,2146502,0,1,1,'S',1,0.991489,162,394521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 437, \"large_tick_hit\": 62, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 62, \"small_tick_hit\": 201}}',80.0888,211327515,732228,NULL,'2023-02-02 21:01:07',1675371667,NULL),(1942886050,11246834,2,2393755,1,1,1,'SH',1,0.99635,269,1122396,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 279}}',80.1621,190008434,2036044,NULL,'2020-08-15 05:13:54',1597468434,NULL),(1959739612,11246834,2,2412396,0,1,1,'A',1,0.96347,98,314899,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 242, \"large_tick_hit\": 38, \"small_tick_hit\": 142, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 38, \"small_tick_hit\": 148}}',80.2268,212344472,309165,NULL,'2023-04-22 01:12:21',1682125941,NULL),(1960285113,11246834,2,1075593,1,1,1,'SH',1,0.992063,340,140753,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 428, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 72}}',80.2893,212897369,725021,NULL,'2023-06-04 06:57:20',1685861840,NULL),(1958323016,11246834,2,3854224,1,1,1,'SH',1,0.992366,236,1115932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 2, \"small_tick_hit\": 414, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 2, \"small_tick_hit\": 419}}',80.3401,210282259,1547543,NULL,'2022-11-18 05:27:37',1668749257,NULL),(1942759634,11246834,2,2238803,1,1,1,'SH',1,0.993691,321,1131431,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 14, \"small_tick_hit\": 309, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 14, \"small_tick_hit\": 313}}',80.3964,189873035,2181573,NULL,'2020-08-10 02:25:51',1597026351,NULL),(1961009022,11246834,2,4091168,1,1,1,'X',1,1,578,529346,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"small_tick_hit\": 632}, \"maximum_statistics\": {\"great\": 578, \"small_tick_hit\": 632}}',80.4211,213788895,4421261,NULL,'2023-08-13 18:38:54',1691951934,NULL),(1962310648,11246834,2,1106604,1,1,1,'S',1,0.990415,186,425275,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 403, \"large_tick_hit\": 2, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 2, \"small_tick_hit\": 218}}',80.4465,215461200,799366,NULL,'2024-01-07 23:34:04',1704670444,NULL),(1959911135,11246834,2,1153255,1,1,1,'S',1,0.993044,599,410980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1693, \"large_tick_hit\": 11, \"small_tick_hit\": 723, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1708, \"large_tick_hit\": 11, \"small_tick_hit\": 725}}',80.5039,212448467,6896795,NULL,'2023-04-30 03:19:00',1682824740,NULL),(1959922556,11246834,2,1963425,0,1,1,'S',1,0.989071,68,341240,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 236, \"large_tick_hit\": 3, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',80.519,212386620,248308,NULL,'2023-04-24 23:57:38',1682380658,NULL),(1955543469,11246834,2,1934807,1,1,1,'S',1,0.993503,725,398065,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1172, \"large_tick_hit\": 146, \"small_tick_hit\": 517, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1182, \"large_tick_hit\": 146, \"small_tick_hit\": 519}}',80.5247,206730824,6451578,NULL,'2022-04-28 23:25:18',1651188318,NULL),(1959897993,11246834,2,3490616,1,1,1,'A',1,0.978552,57,313849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 189, \"large_tick_hit\": 44, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 44, \"small_tick_hit\": 132}}',80.5593,212434407,158640,NULL,'2023-04-29 02:19:09',1682734749,NULL),(1962312760,11246834,2,1113791,1,1,1,'S',1,0.998569,491,527667,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 64, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 64, \"small_tick_hit\": 208}}',80.7912,215461182,2841399,NULL,'2024-01-07 23:31:53',1704670313,NULL),(1962280517,11246834,2,2639563,1,1,1,'SH',1,0.987952,233,805442,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 462, \"large_tick_hit\": 29, \"small_tick_hit\": 165, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 29, \"small_tick_hit\": 169}}',80.8119,215363856,2046468,NULL,'2023-12-30 23:36:34',1703979394,NULL),(1942888500,11246834,2,1854506,1,1,1,'XH',1,1,283,1123363,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 23, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 23, \"small_tick_hit\": 271}}',80.9047,190057524,2056612,NULL,'2020-08-17 01:09:42',1597626582,NULL),(1957858511,11246834,2,3800907,1,1,1,'XH',1,1,191,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191}, \"maximum_statistics\": {\"great\": 191}}',80.9688,209774377,1022470,NULL,'2022-10-15 05:30:08',1665811808,NULL),(1959948387,11246834,2,1751318,1,1,1,'A',1,0.975285,159,346156,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 320, \"large_tick_hit\": 36, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 36, \"small_tick_hit\": 159}}',81.1556,212386434,547338,NULL,'2023-04-24 23:34:05',1682379245,NULL),(1955539594,11246834,2,2021237,1,1,1,'S',1,0.998188,268,528868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 284}}',81.1762,206848280,972247,NULL,'2022-05-05 04:06:00',1651723560,NULL),(1962366627,11246834,2,2562860,1,1,1,'S',1,0.994072,656,823677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1626, \"large_tick_hit\": 63, \"small_tick_hit\": 491, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1633, \"large_tick_hit\": 63, \"small_tick_hit\": 497}}',81.2097,215492876,21256790,NULL,'2024-01-10 23:04:22',1704927862,NULL),(1951592468,11246834,2,3001449,1,1,1,'SH',1,0.99529,318,1061378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 357, \"large_tick_hit\": 1, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',81.2881,201561503,2159573,NULL,'2021-09-11 23:03:13',1631401393,NULL),(1956096054,11246834,2,1546490,0,1,1,'S',1,0.987738,257,411220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 368, \"large_tick_hit\": 99, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 99, \"small_tick_hit\": 260}}',81.2898,207415511,870388,NULL,'2022-06-03 20:26:52',1654288012,NULL),(1956168587,11246834,2,2276345,1,1,1,'SH',1,0.985714,227,1050214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 233, \"large_tick_hit\": 23, \"small_tick_hit\": 296, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 23, \"small_tick_hit\": 303}}',81.3809,207559264,1410555,NULL,'2022-06-11 00:51:35',1654908695,NULL),(1945347579,11246834,2,2558468,1,1,1,'SH',1,0.998395,352,1120841,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 271}}',81.4009,193350916,2599213,NULL,'2020-12-22 22:36:30',1608676590,NULL),(1959667724,11246834,2,2126451,1,1,1,'X',1,1,342,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 295}}',81.4056,212117309,1572744,NULL,'2023-04-04 03:07:32',1680577652,NULL),(1942830610,11246834,2,2170651,1,1,1,'SH',1,0.996226,442,1086796,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 449, \"large_tick_hit\": 18, \"small_tick_hit\": 325, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 18, \"small_tick_hit\": 327}}',81.5141,190055720,5262407,NULL,'2020-08-16 23:19:55',1597619995,NULL),(1960089464,11246834,2,3990193,1,1,1,'S',1,0.990068,311,407053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1127, \"large_tick_hit\": 16, \"small_tick_hit\": 1050, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 16, \"small_tick_hit\": 1061}}',81.5143,212575847,3071127,NULL,'2023-05-10 05:39:23',1683697163,NULL),(1946015509,11246834,2,2228317,1,1,1,'SH',1,0.991511,293,995354,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 363, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 223}}',81.5897,194212949,2491095,NULL,'2021-01-22 04:55:26',1611291326,NULL),(1942918615,11246834,2,2424029,1,1,1,'XH',1,1,278,1121123,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 223}}',81.5977,190054736,1637811,NULL,'2020-08-16 22:27:17',1597616837,NULL),(1962206887,11246834,2,3154977,1,1,1,'SH',1,0.992785,248,840783,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 468, \"large_tick_hit\": 46, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 46, \"small_tick_hit\": 176}}',81.6159,215363762,2439417,NULL,'2023-12-30 23:26:39',1703978799,NULL),(1959938488,11246834,2,1712960,1,1,1,'A',1,0.969027,184,353516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 333, \"large_tick_hit\": 64, \"small_tick_hit\": 260, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 64, \"small_tick_hit\": 266}}',81.7269,212399070,632104,NULL,'2023-04-25 23:58:30',1682467110,NULL),(1956879276,11246834,2,2230885,1,1,1,'S',1,0.995781,583,496893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 648, \"large_tick_hit\": 2, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 2, \"small_tick_hit\": 295}}',81.7349,208449901,4575052,NULL,'2022-07-27 05:10:19',1658898619,NULL),(1943004393,11246834,2,2376514,1,1,1,'SH',1,0.98913,133,1008040,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 131, \"large_tick_hit\": 2, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 2, \"small_tick_hit\": 50}}',81.7404,190134516,490442,NULL,'2020-08-20 03:38:23',1597894703,NULL),(1960241386,11246834,2,814247,0,1,1,'A',1,0.953069,82,372074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 119, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 1, \"small_tick_hit\": 124}}',81.9001,212723106,169371,NULL,'2023-05-22 03:44:32',1684727072,NULL),(1959699041,11246834,2,2551030,1,1,1,'S',1,0.991556,317,399070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 979, \"large_tick_hit\": 11, \"small_tick_hit\": 654, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 990, \"large_tick_hit\": 11, \"small_tick_hit\": 657}}',81.9304,212104304,2701014,NULL,'2023-04-03 02:15:44',1680488144,NULL),(1945307821,11246834,2,2312622,1,1,1,'XH',1,1,303,1120674,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 298}}',81.9584,193355381,2446783,NULL,'2020-12-23 02:21:13',1608690073,NULL),(1951545442,11246834,2,2931295,1,1,1,'SH',1,0.995468,349,1118185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 313}}',82,201528235,2554292,NULL,'2021-09-10 18:56:55',1631300215,NULL),(1951746027,11246834,2,3147684,1,1,1,'SH',1,0.991489,131,1118650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 102, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 104}}',82.0369,201733255,504392,NULL,'2021-09-18 20:18:38',1631996318,NULL),(1945891467,11246834,2,2010054,1,1,1,'SH',1,0.99352,286,1118189,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 177}}',82.0816,193999210,2244997,NULL,'2021-01-15 02:00:12',1610676012,NULL),(1957815692,11246834,2,2651689,1,1,1,'SH',1,0.999233,630,1150912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_tick_hit\": 44, \"small_tick_hit\": 672, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 44, \"small_tick_hit\": 673}}',82.1048,209701718,8161059,NULL,'2022-10-09 22:52:23',1665355943,NULL),(1955587589,11246834,2,1975971,1,1,1,'A',1,0.959368,165,484195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 154, \"large_tick_hit\": 25, \"small_tick_hit\": 246, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 25, \"small_tick_hit\": 261}}',82.1252,206772103,360541,NULL,'2022-05-01 01:49:52',1651369792,NULL),(1946109108,11246834,2,2277343,1,1,1,'A',1,0.964286,202,940718,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 261, \"large_tick_hit\": 23, \"small_tick_hit\": 310, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 23, \"small_tick_hit\": 329}}',82.1384,194311779,1242448,NULL,'2021-01-25 05:38:53',1611553133,NULL),(1955431214,11246834,2,2945777,1,1,1,'S',1,0.997294,369,530151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 6, \"small_tick_hit\": 368, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 6, \"small_tick_hit\": 370}}',82.1513,206615108,1839752,NULL,'2022-04-23 00:38:10',1650674290,NULL),(1956015769,11246834,2,3600697,1,1,1,'SH',1,0.997537,196,1118218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 14, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 14, \"small_tick_hit\": 210}}',82.2384,207299190,1013527,NULL,'2022-05-28 23:41:15',1653781275,NULL),(1943084629,11246834,2,1592915,1,1,1,'A',1,0.976048,154,942148,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 163}, \"maximum_statistics\": {\"great\": 167}}',82.2663,190414769,788823,NULL,'2020-08-30 20:57:50',1598821070,NULL),(1957598900,11246834,2,691404,0,1,1,'A',1,0.966667,97,312031,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 250, \"large_tick_hit\": 15, \"small_tick_hit\": 112, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 15, \"small_tick_hit\": 116}}',82.294,209494691,269285,NULL,'2022-09-25 22:43:06',1664145786,NULL),(1960914398,11246834,2,3134381,1,1,1,'A',1,0.956764,192,323201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 460, \"large_tick_hit\": 36, \"small_tick_hit\": 190, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 36, \"small_tick_hit\": 201}}',82.3026,213800894,678107,NULL,'2023-08-14 19:15:35',1692040535,NULL),(1951373587,11246834,2,2145510,1,1,1,'SH',1,0.985388,411,980686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 469, \"large_tick_hit\": 43, \"small_tick_hit\": 567, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 43, \"small_tick_hit\": 574}}',82.3699,201230145,4248630,NULL,'2021-08-29 22:52:00',1630277520,NULL),(1945521586,11246834,2,2269518,1,1,1,'SH',1,0.992366,186,1118379,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 207}}',82.3717,193690872,987782,NULL,'2021-01-03 22:53:57',1609714437,NULL),(1959255588,11246834,2,3563071,1,1,1,'S',1,0.991632,141,908897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 145, \"large_tick_hit\": 5, \"small_tick_hit\": 87, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 5, \"small_tick_hit\": 88}}',82.4208,211632725,504418,NULL,'2023-02-26 05:19:41',1677388781,NULL),(1960412251,11246834,2,2835458,1,1,1,'A',1,0.975225,109,322363,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 279, \"large_tick_hit\": 5, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 5, \"small_tick_hit\": 149}}',82.4256,213098659,334731,NULL,'2023-06-19 19:48:18',1687204098,NULL),(1955467040,11246834,2,1220324,0,1,1,'S',1,0.988327,92,513366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 90, \"large_tick_hit\": 4, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',82.5169,206578030,132498,NULL,'2022-04-21 05:26:01',1650518761,NULL),(1956490970,11246834,2,3332169,1,1,1,'XH',1,1,454,1149697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 29, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 29, \"small_tick_hit\": 382}}',82.5657,207881559,4287935,NULL,'2022-06-26 18:30:01',1656268201,NULL),(1942904361,11246834,2,2248633,1,1,1,'SH',1,0.998058,477,1131848,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 29, \"small_tick_hit\": 551, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 29, \"small_tick_hit\": 553}}',82.6522,190054586,4501582,NULL,'2020-08-16 22:20:13',1597616413,NULL),(1960912283,11246834,2,2103306,1,1,1,'X',1,1,349,528935,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 8, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 8, \"small_tick_hit\": 307}}',82.8025,213788920,1621420,NULL,'2023-08-13 18:41:11',1691952071,NULL),(1945618083,11246834,2,2236495,1,1,1,'SH',1,0.994318,105,1119655,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 70, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 71}}',82.8141,193609914,321516,NULL,'2020-12-31 22:52:45',1609455165,NULL),(1959831432,11246834,2,3618653,1,1,1,'A',1,0.964557,99,335457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 200, \"small_tick_hit\": 181, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 210, \"small_tick_hit\": 185}}',82.8208,212218218,287700,NULL,'2023-04-11 19:15:01',1681240501,NULL),(1955968269,11246834,2,2412395,0,1,1,'A',1,0.974057,120,344182,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 227, \"large_tick_hit\": 44, \"small_tick_hit\": 142, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 44, \"small_tick_hit\": 145}}',82.834,207258946,291518,NULL,'2022-05-27 02:21:27',1653618087,NULL),(2255929802,11246834,2,2615748,1,1,1,'SH',1,0.994971,290,431014,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 965, \"large_tick_hit\": 15, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 971, \"large_tick_hit\": 15, \"small_tick_hit\": 207}}',82.8856,215676297,2860240,NULL,'2024-01-27 08:40:34',1706344834,NULL),(1945750402,11246834,2,1751320,1,1,1,'SH',1,0.99095,247,1103561,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 250, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 251, \"small_tick_hit\": 191}}',82.9658,193858795,1715274,NULL,'2021-01-09 21:23:50',1610227430,NULL),(1962270197,11246834,2,3852338,1,1,1,'S',1,0.995992,191,857775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 303, \"large_tick_hit\": 1, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 194}}',82.9986,215351144,1550190,NULL,'2023-12-30 04:03:43',1703909023,NULL),(1959302356,11246834,2,87369,0,1,1,'S',1,0.99705,823,497427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 939, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 942, \"small_tick_hit\": 414}}',83.1131,211541863,9042530,NULL,'2023-02-19 07:23:53',1676791433,NULL),(1960725689,11246834,2,873531,1,1,1,'SH',1,0.988571,160,1117828,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 186, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 190}}',83.1178,213381810,680666,NULL,'2023-07-11 18:55:54',1689101754,NULL),(1957843753,11246834,2,764841,1,1,1,'S',1,0.998762,368,529304,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 439, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 440}}',83.1468,209704046,1838854,NULL,'2022-10-10 03:10:54',1665371454,NULL),(1951548797,11246834,2,2011349,1,1,1,'XH',1,1,749,1125553,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 740, \"large_tick_hit\": 9, \"small_tick_hit\": 627}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 9, \"small_tick_hit\": 627}}',83.1692,201617038,15193700,NULL,'2021-09-14 05:44:42',1631598282,NULL),(1956817029,11246834,2,2086278,1,1,1,'S',1,0.987798,339,384783,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 950, \"large_tick_hit\": 14, \"small_tick_hit\": 736, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 14, \"small_tick_hit\": 742}}',83.2473,208412727,2418708,NULL,'2022-07-25 04:51:08',1658724668,NULL),(1955633790,11246834,2,2549972,1,1,1,'S',1,0.98951,412,872148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 543, \"large_tick_hit\": 1, \"small_tick_hit\": 305, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 312}}',83.3685,206951784,4412598,NULL,'2022-05-10 18:37:00',1652207820,NULL),(1955608168,11246834,2,1207082,0,1,1,'S',1,0.980831,166,880141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 172, \"large_tick_hit\": 12, \"small_tick_hit\": 123, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',83.4331,206732485,686818,NULL,'2022-04-29 01:40:35',1651196435,NULL),(1945980413,11246834,2,1291408,1,1,1,'A',1,0.974619,123,1108612,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 69, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}}',83.4541,194119041,417505,NULL,'2021-01-19 02:01:56',1611021716,NULL),(1960031969,11246834,2,3210174,1,1,1,'A',1,0.976923,83,326320,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 176, \"large_tick_hit\": 11, \"small_tick_hit\": 67, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 11, \"small_tick_hit\": 68}}',83.5081,212681602,232809,NULL,'2023-05-19 05:05:16',1684472716,NULL),(1945667903,11246834,2,2522105,1,1,1,'SH',1,0.998571,317,1128068,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 25, \"small_tick_hit\": 382, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 25, \"small_tick_hit\": 383}}',83.6937,193866129,2011376,NULL,'2021-01-10 03:15:05',1610248505,NULL),(1955464835,11246834,2,3024974,1,1,1,'XH',1,1,491,1146955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 1, \"small_tick_hit\": 540}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 1, \"small_tick_hit\": 540}}',83.7545,206644561,7003445,NULL,'2022-04-24 08:00:17',1650787217,NULL),(2346988417,11246834,2,2328045,1,1,1,'S',1,0.985158,266,408010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 424, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 108}}',83.8036,215889044,1137989,NULL,'2024-02-15 00:24:49',1707956689,NULL),(1943040580,11246834,2,1987552,1,1,1,'SH',1,0.994152,270,1118942,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 243}}',83.8137,190130991,2033921,NULL,'2020-08-19 23:48:29',1597880909,NULL),(2556586684,11246834,2,1379469,1,1,1,'A',1,0.978339,129,349444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 420, \"large_tick_hit\": 22, \"small_tick_hit\": 371, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 22, \"small_tick_hit\": 379}}',83.8458,216298308,705037,NULL,'2024-03-23 22:01:45',1711231305,NULL),(1942771392,11246834,2,2478405,1,1,1,'SH',1,0.993681,299,1118126,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 34, \"small_tick_hit\": 330, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 34, \"small_tick_hit\": 334}}',83.9438,189869270,1681464,NULL,'2020-08-09 22:46:59',1597013219,NULL),(1945737574,11246834,2,2234393,1,1,1,'SH',1,0.984,138,1005707,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 155, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 93}}',84.0887,193778824,567243,NULL,'2021-01-07 02:57:24',1609988244,NULL),(1945517736,11246834,2,1281913,1,1,1,'SH',1,0.991826,240,1118667,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 51, \"small_tick_hit\": 124, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 51, \"small_tick_hit\": 127}}',84.0907,193609160,1277913,NULL,'2020-12-31 22:20:35',1609453235,NULL),(1960984637,11246834,2,903351,1,1,1,'S',1,0.980719,370,355895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1370, \"large_tick_hit\": 5, \"small_tick_hit\": 863, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1398, \"large_tick_hit\": 5, \"small_tick_hit\": 879}}',84.1496,213779998,4852563,NULL,'2023-08-13 01:50:42',1691891442,NULL),(1945351264,11246834,2,2615426,1,1,1,'SH',1,0.996875,352,1117948,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 288}}',84.1597,193351263,3344888,NULL,'2020-12-22 22:50:28',1608677428,NULL),(1960061292,11246834,2,3294805,1,1,1,'A',1,0.97654,96,325960,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 213, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 221, \"small_tick_hit\": 120}}',84.2879,212681787,305131,NULL,'2023-05-19 05:30:42',1684474242,NULL),(1955677804,11246834,2,40380,1,1,1,'SH',1,0.983444,171,808657,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 277, \"small_tick_hit\": 20, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 21}}',84.3248,206925586,1053054,NULL,'2022-05-09 05:48:12',1652075292,NULL),(1942819129,11246834,2,2521256,1,1,1,'SH',1,0.993092,304,1118898,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 271, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',84.4576,189873225,2552534,NULL,'2020-08-10 02:36:21',1597026981,NULL),(1962313601,11246834,2,4127554,1,1,1,'A',1,0.970472,183,600568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 434, \"large_tick_hit\": 27, \"small_tick_hit\": 32, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 27, \"small_tick_hit\": 35}}',84.4609,215460454,1726280,NULL,'2024-01-07 22:14:56',1704665696,NULL),(1942817609,11246834,2,2513534,1,1,1,'SH',1,0.998148,352,1119164,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 188}}',84.8042,189895675,3423415,NULL,'2020-08-10 21:49:16',1597096156,NULL),(1960315799,11246834,2,784536,0,1,1,'S',1,0.991989,181,398807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 475, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 269}}',84.8636,212908569,999855,NULL,'2023-06-05 01:11:45',1685927505,NULL),(1960327754,11246834,2,818061,0,1,1,'A',1,0.94332,102,346810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 134, \"large_tick_hit\": 28, \"small_tick_hit\": 71, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 74}}',84.9659,213001079,201772,NULL,'2023-06-12 05:52:12',1686549132,NULL),(2352120683,11246834,2,3135008,1,1,1,'S',1,0.99661,258,527284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"small_tick_hit\": 36, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 37}}',85.0348,215899195,1123750,NULL,'2024-02-15 22:48:41',1708037321,NULL),(1955441404,11246834,2,3201039,1,1,1,'S',1,0.982818,135,366102,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 241, \"large_tick_hit\": 19, \"small_tick_hit\": 312, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',85.0687,206639189,335708,NULL,'2022-04-24 01:25:15',1650763515,NULL),(1960980595,11246834,2,4156452,1,1,1,'S',1,0.999197,440,527830,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 6, \"small_tick_hit\": 804, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 6, \"small_tick_hit\": 805}}',85.1388,213788951,2582550,NULL,'2023-08-13 18:42:58',1691952178,NULL),(1957782567,11246834,2,3808838,1,1,1,'X',1,1,366,532947,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 8, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 8, \"small_tick_hit\": 298}}',85.1754,209621845,1821931,NULL,'2022-10-04 19:33:44',1664912024,NULL),(1942754059,11246834,2,2235757,1,1,1,'SH',1,0.9987,545,1124533,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 11, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 11, \"small_tick_hit\": 224}}',85.2133,189819335,8006184,NULL,'2020-08-08 01:53:44',1596851624,NULL),(1955697339,11246834,2,3202806,1,1,1,'S',1,0.996656,250,528523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 21, \"small_tick_hit\": 346, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 21, \"small_tick_hit\": 348}}',85.2888,206957768,803436,NULL,'2022-05-11 03:26:47',1652239607,NULL),(1962341486,11246834,2,1797542,1,1,1,'A',1,0.948187,79,306056,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 137, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 46}}',85.3184,215460774,169549,NULL,'2024-01-07 22:47:59',1704667679,NULL),(1942930704,11246834,2,2024650,1,1,1,'SH',1,0.996222,410,1137064,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 381, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',85.3613,190057696,4561513,NULL,'2020-08-17 01:21:28',1597627288,NULL),(1942921124,11246834,2,2126234,1,1,1,'SH',1,0.99863,343,1118716,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 387}}',85.3668,190103547,2256421,NULL,'2020-08-18 21:36:03',1597786563,NULL),(1960373182,11246834,2,503088,0,1,1,'S',1,0.982456,351,442478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 366, \"large_tick_hit\": 113, \"small_tick_hit\": 249, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 113, \"small_tick_hit\": 254}}',85.4654,212957791,1335869,NULL,'2023-06-09 02:27:48',1686277668,NULL),(1955487409,11246834,2,3271469,1,1,1,'S',1,0.996207,740,528082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"large_tick_hit\": 58, \"small_tick_hit\": 836, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 58, \"small_tick_hit\": 842}}',85.5443,206560248,6821032,NULL,'2022-04-20 05:30:40',1650432640,NULL),(1945440319,11246834,2,2597831,1,1,1,'SH',1,0.997028,343,1117999,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 15, \"small_tick_hit\": 328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 15, \"small_tick_hit\": 330}}',85.6239,193385756,3150704,NULL,'2020-12-24 03:15:43',1608779743,NULL),(1962295400,11246834,2,4412107,1,1,1,'SH',1,0.99,126,872670,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 183, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 116}}',85.7296,215336779,531928,NULL,'2023-12-29 04:34:50',1703824490,NULL),(1956209849,11246834,2,1467454,0,1,1,'A',1,0.957333,91,303656,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 178, \"large_tick_hit\": 6, \"small_tick_hit\": 175, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 6, \"small_tick_hit\": 183}}',85.7943,207660303,188462,NULL,'2022-06-16 01:27:25',1655342845,NULL),(1957578401,11246834,2,2391760,1,1,1,'A',1,0.972835,212,393417,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 366, \"small_tick_hit\": 207, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 215}}',85.8294,209438663,821055,NULL,'2022-09-22 14:45:39',1663857939,NULL),(1957969137,11246834,2,2359952,0,1,1,'A',1,0.967267,250,197577,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 510, \"large_tick_hit\": 10, \"small_tick_hit\": 71, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 10, \"small_tick_hit\": 80}}',85.8463,209922503,868302,NULL,'2022-10-25 05:03:17',1666674197,NULL),(1957560036,11246834,2,1640588,0,1,1,'A',1,0.972167,181,373234,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 308, \"large_tick_hit\": 39, \"small_tick_hit\": 142, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 148}}',85.8613,209458424,571096,NULL,'2022-09-23 22:43:17',1663972997,NULL),(1960348690,11246834,2,2689957,1,1,1,'A',1,0.960854,134,351533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 352, \"large_tick_hit\": 37, \"small_tick_hit\": 421, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 37, \"small_tick_hit\": 444}}',85.8917,212877938,440326,NULL,'2023-06-02 20:46:41',1685738801,NULL),(1962285135,11246834,2,3354272,1,1,1,'A',1,0.971976,182,334389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 401, \"large_tick_hit\": 72, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 72, \"small_tick_hit\": 189}}',85.9299,215320568,655273,NULL,'2023-12-27 23:18:34',1703719114,NULL),(1951472216,11246834,2,1711407,1,1,1,'SH',1,0.990862,210,1018528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 331, \"large_tick_hit\": 38, \"small_tick_hit\": 390, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 38, \"small_tick_hit\": 396}}',86.0973,201487352,1765538,NULL,'2021-09-09 01:00:39',1631149239,NULL),(1962221956,11246834,2,2452646,1,1,1,'SH',1,0.998473,505,1023852,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 150}}',86.1645,215399030,6639493,NULL,'2024-01-02 20:33:23',1704227603,NULL),(1942902782,11246834,2,1706390,1,1,1,'SH',1,0.997372,349,1118118,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 40, \"small_tick_hit\": 410, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 40, \"small_tick_hit\": 412}}',86.1722,190008570,2973753,NULL,'2020-08-15 05:21:13',1597468873,NULL),(1945796861,11246834,2,2117375,1,1,1,'SH',1,0.983607,234,1058565,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 250, \"small_tick_hit\": 170, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 175}}',86.2599,193896646,1556584,NULL,'2021-01-11 06:12:30',1610345550,NULL),(2352114484,11246834,2,2110861,1,1,1,'S',1,0.993151,202,526553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 202, \"small_tick_hit\": 90}}',86.2792,215899178,572728,NULL,'2024-02-15 22:47:01',1708037221,NULL),(1951655014,11246834,2,2913075,1,1,1,'SH',1,0.994769,511,1121873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 3, \"small_tick_hit\": 630, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 3, \"small_tick_hit\": 636}}',86.3769,201528805,7140600,NULL,'2021-09-10 19:18:16',1631301496,NULL),(1962233783,11246834,2,4196197,1,1,1,'A',1,0.955947,246,602179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 554, \"large_tick_hit\": 11, \"small_tick_hit\": 86, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 11, \"small_tick_hit\": 97}}',86.4468,215403445,2319260,NULL,'2024-01-03 06:35:40',1704263740,NULL),(1955985400,11246834,2,1252238,0,1,1,'S',1,0.980741,163,383815,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 273, \"large_tick_hit\": 59, \"small_tick_hit\": 330, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 59, \"small_tick_hit\": 335}}',86.4667,207241426,445412,NULL,'2022-05-26 05:20:02',1653542402,NULL),(1942944356,11246834,2,2532000,1,1,1,'SH',1,0.997235,526,1129668,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 33, \"small_tick_hit\": 556, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 33, \"small_tick_hit\": 559}}',86.4708,190054165,7080490,NULL,'2020-08-16 22:00:30',1597615230,NULL),(1958630404,11246834,2,1592915,1,1,1,'S',1,0.994012,162,932652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 167}}',86.4737,210727222,822780,NULL,'2022-12-20 05:11:25',1671513085,NULL),(1960964510,11246834,2,2585053,1,1,1,'S',1,0.991498,278,394666,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1008, \"large_tick_hit\": 16, \"small_tick_hit\": 842, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1020, \"large_tick_hit\": 16, \"small_tick_hit\": 846}}',86.5691,213696444,2036980,NULL,'2023-08-06 00:26:22',1691281582,NULL),(1956031504,11246834,2,3225132,1,1,1,'S',1,0.994169,401,959760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 31, \"small_tick_hit\": 281, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 31, \"small_tick_hit\": 285}}',86.7078,207417823,3584770,NULL,'2022-06-03 22:47:07',1654296427,NULL),(1951431025,11246834,2,2814040,1,1,1,'SH',1,0.997938,503,1119257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 23, \"small_tick_hit\": 465, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 23, \"small_tick_hit\": 467}}',86.7134,201415514,6698777,NULL,'2021-09-06 02:39:56',1630895996,NULL),(1958436965,11246834,2,111680,0,1,1,'S',1,0.995945,803,468974,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1092, \"large_tick_hit\": 11, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}}',86.7415,210475736,8885737,NULL,'2022-12-02 04:46:00',1669956360,NULL),(1942830621,11246834,2,2170651,1,1,1,'SH',1,0.993711,468,1124482,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 18, \"small_tick_hit\": 322, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 18, \"small_tick_hit\": 327}}',86.7521,190056656,5885914,NULL,'2020-08-17 00:15:48',1597623348,NULL),(1958993309,11246834,2,3731263,1,1,1,'S',1,0.993243,220,434188,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 555, \"small_tick_hit\": 180, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 182}}',86.8332,211242116,1421387,NULL,'2023-01-27 01:46:15',1674783975,NULL),(1957900618,11246834,2,3178948,1,1,1,'XH',1,1,440,1125808,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440}, \"maximum_statistics\": {\"great\": 440}}',86.8781,209713023,4052545,NULL,'2022-10-10 18:51:36',1665427896,NULL),(1942787820,11246834,2,2124509,1,1,1,'XH',1,1,389,1119993,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 8, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 8, \"small_tick_hit\": 256}}',86.9139,189896272,3050211,NULL,'2020-08-10 22:19:22',1597097962,NULL),(1958523614,11246834,2,3408551,1,1,1,'S',1,0.991058,337,909678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 308, \"large_tick_hit\": 58, \"small_tick_hit\": 299, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 58, \"small_tick_hit\": 303}}',86.9752,210570130,2500318,NULL,'2022-12-08 21:25:18',1670534718,NULL),(1960349049,11246834,2,3360475,1,1,1,'SH',1,0.998358,264,1087813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 332}}',87.0149,212999334,1987794,NULL,'2023-06-12 01:31:24',1686533484,NULL),(1959763247,11246834,2,1934807,1,1,1,'S',1,0.995127,364,446781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1177, \"large_tick_hit\": 145, \"small_tick_hit\": 516, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1183, \"large_tick_hit\": 145, \"small_tick_hit\": 519}}',87.1201,212307793,3660753,NULL,'2023-04-19 00:10:33',1681863033,NULL),(1960306654,11246834,2,3799753,1,1,1,'SH',1,0.993976,261,1124231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 237}}',87.1862,212999291,1906029,NULL,'2023-06-12 01:25:02',1686533102,NULL),(1951523292,11246834,2,3169921,1,1,1,'SH',1,0.992395,148,1120624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 113, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 115}}',87.1894,201415087,643981,NULL,'2021-09-06 02:07:24',1630894044,NULL),(1945896357,11246834,2,2064714,1,1,1,'SH',1,0.983491,235,1112032,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 19, \"small_tick_hit\": 182, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 19, \"small_tick_hit\": 189}}',87.2165,194174171,1408791,NULL,'2021-01-20 22:44:47',1611182687,NULL),(1962171863,11246834,2,1640552,0,1,1,'S',1,0.98725,241,761136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 417, \"large_tick_hit\": 21, \"small_tick_hit\": 104, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 21, \"small_tick_hit\": 107}}',87.3294,215347466,2341480,NULL,'2023-12-29 21:59:44',1703887184,NULL),(1955612718,11246834,2,2137862,1,1,1,'S',1,0.992693,391,933153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 559, \"small_tick_hit\": 392, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 396}}',87.4386,206731199,4332165,NULL,'2022-04-28 23:58:32',1651190312,NULL),(1958462240,11246834,2,3007353,1,1,1,'A',1,0.966592,117,307601,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 308, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 126}}',87.4449,210695247,364942,NULL,'2022-12-17 22:46:23',1671317183,NULL),(1958882941,11246834,2,1482238,1,1,1,'A',1,0.975052,162,367315,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 313, \"large_tick_hit\": 17, \"small_tick_hit\": 139, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 17, \"small_tick_hit\": 143}}',87.5318,211148797,629265,NULL,'2023-01-20 03:47:55',1674186475,NULL),(1959368857,11246834,2,3764230,1,1,1,'S',1,0.989111,313,408669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1004, \"large_tick_hit\": 83, \"small_tick_hit\": 1638, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1016, \"large_tick_hit\": 83, \"small_tick_hit\": 1656}}',87.5529,211808772,2377694,NULL,'2023-03-12 01:52:29',1678585949,NULL),(1957756242,11246834,2,1889045,0,1,1,'A',1,0.972112,75,319646,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 155, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 90}}',87.6484,209567856,139984,NULL,'2022-10-01 04:09:08',1664597348,NULL),(1942912798,11246834,2,1972147,1,1,1,'SH',1,0.99754,432,1121051,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 52, \"small_tick_hit\": 379, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',87.6772,189970806,4469630,NULL,'2020-08-13 19:01:58',1597345318,NULL),(1945944456,11246834,2,2348271,1,1,1,'SH',1,0.981967,281,1004700,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 334, \"small_tick_hit\": 265, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 273}}',87.7273,194213394,2263908,NULL,'2021-01-22 05:23:06',1611292986,NULL),(1961007896,11246834,2,2159371,1,1,1,'S',1,0.996448,302,455046,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 902, \"large_tick_hit\": 19, \"small_tick_hit\": 762, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 19, \"small_tick_hit\": 764}}',87.8547,213768666,2701247,NULL,'2023-08-12 06:24:58',1691821498,NULL),(1956228796,11246834,2,3597220,0,1,1,'S',1,0.981191,69,294265,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 177, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 137}}',87.8808,207600591,159430,NULL,'2022-06-12 21:28:50',1655069330,NULL),(1956485403,11246834,2,3108923,1,1,1,'SH',1,0.997812,263,1119906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 6, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 6, \"small_tick_hit\": 194}}',87.885,207950603,1884781,NULL,'2022-06-30 04:44:30',1656564270,NULL),(1951691273,11246834,2,1055759,0,1,1,'A',1,0.972826,227,403445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 294, \"large_tick_hit\": 63, \"small_tick_hit\": 359, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 63, \"small_tick_hit\": 367}}',87.9365,201734078,644910,NULL,'2021-09-18 20:51:33',1631998293,NULL),(1945855237,11246834,2,2417430,1,1,1,'SH',1,0.998033,514,1122220,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 11, \"small_tick_hit\": 501, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 11, \"small_tick_hit\": 503}}',88.0632,194025026,7146434,NULL,'2021-01-15 23:34:19',1610753659,NULL),(1962325095,11246834,2,1154433,1,1,1,'X',1,1,227,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 102}}',88.1229,215471615,715824,NULL,'2024-01-08 23:03:25',1704755005,NULL),(1960346130,11246834,2,2278866,1,1,1,'SH',1,0.99187,457,975906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 621, \"large_tick_hit\": 86, \"small_tick_hit\": 513, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 86, \"small_tick_hit\": 519}}',88.1725,212917237,5495511,NULL,'2023-06-05 18:18:58',1685989138,NULL),(1959843661,11246834,2,3078645,1,1,1,'A',1,0.976364,282,757056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 408, \"large_tick_hit\": 28, \"small_tick_hit\": 101, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 28, \"small_tick_hit\": 108}}',88.1908,212344622,2151782,NULL,'2023-04-22 01:29:25',1682126965,NULL),(1959957393,11246834,2,3322204,1,1,1,'S',1,0.984127,192,369909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 449, \"large_tick_hit\": 61, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 61, \"small_tick_hit\": 237}}',88.3536,212450482,868928,NULL,'2023-04-30 07:57:55',1682841475,NULL),(1960275244,11246834,2,1868007,1,1,1,'SH',1,0.994106,201,1124067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 305, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 308}}',88.3589,212999297,1141309,NULL,'2023-06-12 01:26:34',1686533194,NULL),(1959388478,11246834,2,3798934,1,1,1,'XH',1,1,306,1024085,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 246}}',88.4821,211709922,2488110,NULL,'2023-03-04 17:17:49',1677950269,NULL),(1960314647,11246834,2,3572425,1,1,1,'SH',1,0.992157,321,1115848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"small_tick_hit\": 438, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 444}}',88.491,212999321,2853248,NULL,'2023-06-12 01:29:49',1686533389,NULL),(1945774163,11246834,2,2270386,1,1,1,'SH',1,0.984322,418,1098352,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 423, \"large_tick_hit\": 3, \"small_tick_hit\": 453, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 466}}',88.5283,194025083,4769793,NULL,'2021-01-15 23:36:43',1610753803,NULL),(1958708425,11246834,2,3926716,1,1,1,'SH',1,0.998249,500,1138875,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 31, \"small_tick_hit\": 640, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 31, \"small_tick_hit\": 642}}',88.5367,210823116,4929074,NULL,'2022-12-26 23:17:01',1672096621,NULL),(1957449893,11246834,2,2126866,0,1,1,'S',1,0.987035,271,380476,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 732, \"large_tick_hit\": 44, \"small_tick_hit\": 366, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 44, \"small_tick_hit\": 370}}',88.6511,209359064,1775414,NULL,'2022-09-17 06:36:30',1663396590,NULL),(1961783357,11246834,2,4343468,1,1,1,'S',1,0.992626,1543,442695,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1867, \"large_tick_hit\": 7, \"small_tick_hit\": 549, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1874, \"large_tick_hit\": 7, \"small_tick_hit\": 560}}',88.7272,214758482,29234430,NULL,'2023-11-06 22:21:00',1699309260,NULL),(1958640676,11246834,2,3158213,1,1,1,'XH',1,1,364,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 9, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 9, \"small_tick_hit\": 317}}',88.7706,210766216,3344332,NULL,'2022-12-22 23:21:01',1671751261,NULL),(1959920566,11246834,2,1542364,0,1,1,'A',1,0.971302,117,336332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 148, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 1, \"small_tick_hit\": 153}}',88.7785,212503655,372868,NULL,'2023-05-04 17:32:22',1683221542,NULL),(1962205972,11246834,2,3150670,1,1,1,'S',1,0.985251,108,354854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 403, \"large_tick_hit\": 32, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 32, \"small_tick_hit\": 236}}',88.8533,215284386,492836,NULL,'2023-12-24 22:16:11',1703456171,NULL),(1960988062,11246834,2,1281914,0,1,1,'A',1,0.949062,124,337111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 251, \"large_tick_hit\": 18, \"small_tick_hit\": 85, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 18, \"small_tick_hit\": 96}}',88.8732,213734621,385943,NULL,'2023-08-09 07:01:23',1691564483,NULL),(1962210794,11246834,2,1740509,1,1,1,'A',1,0.97037,138,726919,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 214, \"large_tick_hit\": 26, \"small_tick_hit\": 22, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 26, \"small_tick_hit\": 26}}',88.8878,215378404,623556,NULL,'2024-01-01 02:00:58',1704074458,NULL);
INSERT INTO `scores` VALUES (1957416350,11246834,2,472795,0,1,1,'S',1,0.996875,314,498624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 346, \"large_tick_hit\": 15, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 278}}',88.9119,209135539,1345494,NULL,'2022-09-03 01:43:36',1662169416,NULL),(1945546764,11246834,2,469970,1,1,1,'SH',1,0.995556,249,1126032,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 9, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 9, \"small_tick_hit\": 201}}',89.1185,193644352,1330753,NULL,'2021-01-02 07:44:14',1609573454,NULL),(1957736362,11246834,2,3775678,1,1,1,'A',1,0.974513,224,381241,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 386, \"large_tick_hit\": 9, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 9, \"small_tick_hit\": 259}}',89.1325,209621804,854264,NULL,'2022-10-04 19:30:46',1664911846,NULL),(1957069280,11246834,2,3024973,1,1,1,'S',1,0.991158,477,381168,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 851, \"large_tick_hit\": 12, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 12, \"small_tick_hit\": 259}}',89.1587,208706335,3179420,NULL,'2022-08-10 05:50:33',1660110633,NULL),(1962451502,11246834,2,3410650,1,1,1,'A',1,0.975169,252,719606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 553, \"large_tick_hit\": 72, \"small_tick_hit\": 239, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 72, \"small_tick_hit\": 254}}',89.1742,215559318,3326170,NULL,'2024-01-16 21:33:12',1705440792,NULL),(1962201433,11246834,2,2776183,1,1,1,'A',1,0.978947,246,891520,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 382, \"small_tick_hit\": 269, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 277}}',89.213,215386104,1854817,NULL,'2024-01-01 19:26:44',1704137204,NULL),(1962168241,11246834,2,637549,0,1,1,'X',1,1,348,528000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 250}}',89.2284,215137910,1608525,NULL,'2023-12-11 17:59:13',1702317553,NULL),(1962330270,11246834,2,3411191,1,1,1,'S',1,0.995455,152,528506,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 1, \"small_tick_hit\": 67, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 1, \"small_tick_hit\": 68}}',89.3029,215460609,345919,NULL,'2024-01-07 22:30:38',1704666638,NULL),(1958264434,11246834,2,3332595,1,1,1,'S',1,0.992331,472,250802,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1151, \"large_tick_hit\": 1, \"small_tick_hit\": 142, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1155, \"large_tick_hit\": 1, \"small_tick_hit\": 148}}',89.3385,210300561,3803324,NULL,'2022-11-19 10:46:18',1668854778,NULL),(1945957978,11246834,2,2373126,1,1,1,'SH',1,0.988571,111,1099407,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 111, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 113, \"small_tick_hit\": 62}}',89.4342,194174543,376991,NULL,'2021-01-20 23:00:30',1611183630,NULL),(1960285136,11246834,2,1075653,1,1,1,'A',1,0.963928,312,128926,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 404, \"small_tick_hit\": 77, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 78}}',89.6692,212897342,614150,NULL,'2023-06-04 06:53:05',1685861585,NULL),(1958561770,11246834,2,2616640,1,1,1,'X',1,1,317,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 34, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 34, \"small_tick_hit\": 185}}',89.8412,210569971,2250854,NULL,'2022-12-08 21:06:13',1670533573,NULL),(1957440187,11246834,2,1972145,1,1,1,'S',1,0.996466,490,256693,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1003, \"large_tick_hit\": 61, \"small_tick_hit\": 64, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 61, \"small_tick_hit\": 65}}',89.8562,209359372,3523206,NULL,'2022-09-17 07:07:01',1663398421,NULL),(1961748669,11246834,2,3129758,1,1,1,'S',1,0.988248,187,371496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 629, \"large_tick_hit\": 49, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 49, \"small_tick_hit\": 249}}',89.9722,214709266,1206258,NULL,'2023-11-02 16:22:47',1698942167,NULL),(1959935608,11246834,2,2549972,1,1,1,'S',1,0.987179,214,384193,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 537, \"large_tick_hit\": 1, \"small_tick_hit\": 309, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 312}}',90.0433,212386444,1035235,NULL,'2023-04-24 23:35:34',1682379334,NULL),(1960357762,11246834,2,3057095,1,1,1,'SH',1,0.994983,270,1117114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"small_tick_hit\": 325, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 270, \"small_tick_hit\": 328}}',90.0672,212999310,2028177,NULL,'2023-06-12 01:28:30',1686533310,NULL),(1955487558,11246834,2,2530601,1,1,1,'A',1,0.969121,139,432870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 177, \"large_tick_hit\": 16, \"small_tick_hit\": 215, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 16, \"small_tick_hit\": 225}}',90.0818,206642979,325949,NULL,'2022-04-24 05:53:18',1650779598,NULL),(1955616448,11246834,2,2458085,1,1,1,'S',1,0.983908,194,393624,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 248, \"large_tick_hit\": 41, \"small_tick_hit\": 139, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 41, \"small_tick_hit\": 143}}',90.2821,206794917,547842,NULL,'2022-05-02 05:22:51',1651468971,NULL),(1957572824,11246834,2,1905953,0,1,1,'S',1,0.985694,172,375651,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 420, \"large_tick_hit\": 44, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 44, \"small_tick_hit\": 228}}',90.3075,209475095,749289,NULL,'2022-09-24 20:45:24',1664052324,NULL),(1959541182,11246834,2,1656676,0,1,1,'A',1,0.964824,84,335148,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 147, \"small_tick_hit\": 45, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 46}}',90.3102,211868242,177215,NULL,'2023-03-16 16:03:01',1678982581,NULL),(1945545349,11246834,2,2032727,1,1,1,'SH',1,0.995859,200,1117459,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',90.3203,193609887,1056292,NULL,'2020-12-31 22:51:38',1609455098,NULL),(1959778764,11246834,2,1963425,0,1,1,'S',1,0.983607,88,329853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 123}}',90.3208,212259290,240868,NULL,'2023-04-15 08:06:58',1681546018,NULL),(1956382516,11246834,2,2934594,1,1,1,'SH',1,0.991045,425,893140,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 503, \"large_tick_hit\": 32, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 32, \"small_tick_hit\": 130}}',90.3712,207703027,4683123,NULL,'2022-06-18 04:32:33',1655526753,NULL),(1957902942,11246834,2,2552786,1,1,1,'S',1,0.994003,375,526733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"small_tick_hit\": 288, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 292}}',90.4405,209756085,1889666,NULL,'2022-10-14 00:32:07',1665707527,NULL),(1955996683,11246834,2,3482772,1,1,1,'A',1,0.955224,253,885485,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 314, \"large_tick_hit\": 41, \"small_tick_hit\": 157, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 41, \"small_tick_hit\": 173}}',90.4852,207364982,1770638,NULL,'2022-06-01 05:27:01',1654061221,NULL),(1959967243,11246834,2,3007527,1,1,1,'SH',1,0.994832,238,1118585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 149}}',90.52,212504950,1588736,NULL,'2023-05-04 19:51:30',1683229890,NULL),(1959956238,11246834,2,895351,0,1,1,'S',1,0.993289,60,369789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 161, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',90.6069,212462606,183547,NULL,'2023-05-01 02:06:33',1682906793,NULL),(1943063310,11246834,2,2158373,1,1,1,'SH',1,0.995927,341,1024655,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 56, \"small_tick_hit\": 148, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 56, \"small_tick_hit\": 150}}',90.6785,190134357,2585222,NULL,'2020-08-20 03:27:31',1597894051,NULL),(1955484892,11246834,2,2815263,1,1,1,'SH',1,0.987356,235,1120330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 6, \"small_tick_hit\": 624, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 6, \"small_tick_hit\": 635}}',90.7783,206673526,1192556,NULL,'2022-04-25 17:47:53',1650908873,NULL),(1962364568,11246834,2,1316291,0,1,1,'A',1,0.975342,213,750701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 490, \"large_tick_hit\": 30, \"small_tick_hit\": 192, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 30, \"small_tick_hit\": 206}}',90.7832,215434203,2255100,NULL,'2024-01-05 21:02:16',1704488536,NULL),(1960964363,11246834,2,1563607,1,1,1,'X',1,1,641,531569,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 190, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 190, \"small_tick_hit\": 343}}',90.7912,213788978,3774822,NULL,'2023-08-13 18:44:38',1691952278,NULL),(1962120760,11246834,2,4014003,1,1,1,'A',1,0.95933,103,281443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 322, \"large_tick_hit\": 7, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 7, \"small_tick_hit\": 74}}',90.8959,215228097,314172,NULL,'2023-12-19 18:19:47',1703009987,NULL),(1955977176,11246834,2,3272146,1,1,1,'S',1,0.993383,615,510893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 611, \"large_tick_hit\": 31, \"small_tick_hit\": 559, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 31, \"small_tick_hit\": 563}}',91.0713,207294956,4811474,NULL,'2022-05-28 19:15:08',1653765308,NULL),(1955633982,11246834,2,1872573,1,1,1,'S',1,0.991202,240,466293,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 269, \"large_tick_hit\": 69, \"small_tick_hit\": 338, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 69, \"small_tick_hit\": 342}}',91.1231,207028507,758359,NULL,'2022-05-14 20:48:20',1652561300,NULL),(1950840349,11246834,2,3097043,1,1,1,'SH',1,0.995833,218,1048118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 239}, \"maximum_statistics\": {\"great\": 240}}',91.2713,200607001,1360095,NULL,'2021-08-07 19:55:32',1628366132,NULL),(1942835794,11246834,2,1807497,1,1,1,'SH',1,0.99635,356,1018610,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 99, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 99, \"small_tick_hit\": 192}}',91.3308,189951169,2312471,NULL,'2020-08-13 00:17:01',1597277821,NULL),(2346967233,11246834,2,2470711,1,1,1,'X',1,1,341,529252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 21, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 21, \"small_tick_hit\": 126}}',91.3806,215888997,1472734,NULL,'2024-02-15 00:17:45',1707956265,NULL),(1959996390,11246834,2,2106492,1,1,1,'S',1,0.989407,237,371409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 742, \"large_tick_hit\": 12, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 12, \"small_tick_hit\": 180}}',91.4104,212654881,1723449,NULL,'2023-05-16 20:55:38',1684270538,NULL),(1962001878,11246834,2,4298508,1,1,1,'S',1,0.986425,330,375697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 910, \"small_tick_hit\": 616, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 927, \"small_tick_hit\": 620}}',91.4104,215089274,2130688,NULL,'2023-12-07 13:41:16',1701956476,NULL),(1962271071,11246834,2,1008237,0,1,1,'B',1,0.93932,218,794360,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 305, \"small_tick_hit\": 82, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 101}}',91.4615,215337258,1342501,NULL,'2023-12-29 05:31:15',1703827875,NULL),(1942912573,11246834,2,1055759,1,1,1,'SH',1,0.991848,363,1003960,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 304, \"large_tick_hit\": 64, \"small_tick_hit\": 362, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 64, \"small_tick_hit\": 367}}',91.4713,190082716,2889095,NULL,'2020-08-18 01:32:35',1597714355,NULL),(1959896546,11246834,2,2788871,1,1,1,'SH',1,0.994837,296,1120315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 14, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 14, \"small_tick_hit\": 285}}',91.4759,212504972,2348893,NULL,'2023-05-04 19:52:57',1683229977,NULL),(1959205729,11246834,2,2516163,1,1,1,'S',1,0.999234,1133,481771,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1121, \"large_tick_hit\": 12, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1121, \"large_tick_hit\": 12, \"small_tick_hit\": 173}}',91.5498,211432428,15564188,NULL,'2023-02-10 21:27:03',1676064423,NULL),(1962396184,11246834,2,3853391,1,1,1,'S',1,0.995,276,449451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 356, \"large_tick_hit\": 54, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 54, \"small_tick_hit\": 187}}',91.5801,215473901,1066146,NULL,'2024-01-09 03:48:44',1704772124,NULL),(1955467719,11246834,2,83585,1,1,1,'S',1,0.992308,290,1053563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"small_tick_hit\": 97, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 100}}',91.6326,206589666,2209653,NULL,'2022-04-21 19:15:21',1650568521,NULL),(1960312969,11246834,2,4098059,1,1,1,'SH',1,0.998698,308,1118777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"small_tick_hit\": 459, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 460}}',91.771,212980132,2630112,NULL,'2023-06-10 18:52:27',1686423147,NULL),(1958628623,11246834,2,3134380,1,1,1,'A',1,0.97114,130,354197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 388, \"large_tick_hit\": 56, \"small_tick_hit\": 229, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 56, \"small_tick_hit\": 234}}',91.7834,210713312,556786,NULL,'2022-12-19 04:00:47',1671422447,NULL),(1945561540,11246834,2,2339028,1,1,1,'SH',1,0.994253,102,1127744,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',91.8234,193690937,357519,NULL,'2021-01-03 22:57:07',1609714627,NULL),(1957309673,11246834,2,3121968,1,1,1,'X',1,1,382,534321,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 43, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 43, \"small_tick_hit\": 167}}',92.0014,209167894,1833673,NULL,'2022-09-04 17:39:44',1662313184,NULL),(1958953868,11246834,2,3919942,1,1,1,'SH',1,0.993976,86,1123144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 80}}',92.0244,211083985,250986,NULL,'2023-01-15 05:36:51',1673761011,NULL),(1958428773,11246834,2,1872573,1,1,1,'SH',1,0.985337,236,957807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 267, \"large_tick_hit\": 70, \"small_tick_hit\": 335, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 70, \"small_tick_hit\": 342}}',92.0604,210428465,1320324,NULL,'2022-11-28 06:49:42',1669618182,NULL),(1945676406,11246834,2,2327668,1,1,1,'SH',1,0.993939,212,1123337,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"small_tick_hit\": 116, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 118}}',92.0794,193858875,1292535,NULL,'2021-01-09 21:26:59',1610227619,NULL),(1959028483,11246834,2,1620144,1,1,1,'S',1,0.987654,82,364629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 160}, \"maximum_statistics\": {\"great\": 162}}',92.2529,211212402,232441,NULL,'2023-01-24 17:18:20',1674580700,NULL),(1959571121,11246834,2,1751319,1,1,1,'S',1,0.986842,172,438805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 303, \"small_tick_hit\": 222, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 227}}',92.462,211876450,646150,NULL,'2023-03-17 06:20:23',1679034023,NULL),(1943011898,11246834,2,1951530,1,1,1,'SH',1,0.997118,356,1125838,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 336, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 338}}',92.5301,190105025,3423956,NULL,'2020-08-18 22:57:16',1597791436,NULL),(1945491720,11246834,2,1872556,1,1,1,'SH',1,0.995622,597,1120859,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 31, \"small_tick_hit\": 540, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 31, \"small_tick_hit\": 545}}',92.553,193386678,9536561,NULL,'2020-12-24 04:04:33',1608782673,NULL),(1942707777,11246834,2,2324665,1,1,1,'SH',1,0.996357,629,1122806,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"small_tick_hit\": 465, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 469}}',92.5575,189869386,10836518,NULL,'2020-08-09 22:54:24',1597013664,NULL),(1957873302,11246834,2,3606977,1,1,1,'XH',1,1,279,1120898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 358}}',92.6884,209839243,2171414,NULL,'2022-10-19 18:13:59',1666203239,NULL),(1955954207,11246834,2,3225513,1,1,1,'S',1,0.992519,334,433516,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 753, \"large_tick_hit\": 14, \"small_tick_hit\": 427, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 14, \"small_tick_hit\": 431}}',92.7215,207216118,2211218,NULL,'2022-05-24 19:52:32',1653421952,NULL),(1945173803,11246834,2,2641009,1,1,1,'SH',1,0.995508,546,1121082,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 4, \"small_tick_hit\": 562, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 4, \"small_tick_hit\": 567}}',92.7891,193038774,8090792,NULL,'2020-12-12 03:03:55',1607742235,NULL),(1956903899,11246834,2,882638,0,1,1,'A',1,0.976401,97,406733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 169, \"large_tick_hit\": 4, \"small_tick_hit\": 158, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',92.7918,208387951,230936,NULL,'2022-07-23 19:38:47',1658605127,NULL),(1946023296,11246834,2,2777979,1,1,1,'SH',1,0.99095,344,1118763,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 13, \"small_tick_hit\": 313, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 13, \"small_tick_hit\": 319}}',93.0008,194175129,3066975,NULL,'2021-01-20 23:27:21',1611185241,NULL),(1946054954,11246834,2,1221053,1,1,1,'SH',1,0.983232,315,1072576,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 334, \"large_tick_hit\": 3, \"small_tick_hit\": 308, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 3, \"small_tick_hit\": 318}}',93.0573,194372562,2760345,NULL,'2021-01-27 02:25:15',1611714315,NULL),(1945836221,11246834,2,2580428,1,1,1,'SH',1,0.986577,170,1117574,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"small_tick_hit\": 271, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 277}}',93.1212,194023212,840154,NULL,'2021-01-15 22:24:46',1610749486,NULL),(1955692513,11246834,2,2701584,1,1,1,'SH',1,0.992964,553,1116168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 15, \"small_tick_hit\": 576, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 15, \"small_tick_hit\": 584}}',93.1934,206879356,8013022,NULL,'2022-05-06 22:53:47',1651877627,NULL),(1945978824,11246834,2,2412397,1,1,1,'SH',1,0.986911,209,1099221,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 165, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 169}}',93.2412,194174897,1211238,NULL,'2021-01-20 23:16:02',1611184562,NULL),(2351034160,11246834,2,146247,0,1,1,'X',1,1,236,528626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 29, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 29, \"small_tick_hit\": 132}}',93.254,215897232,832824,NULL,'2024-02-15 18:50:31',1708023031,NULL),(1945538923,11246834,2,1347972,1,1,1,'SH',1,0.989111,237,1114484,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"small_tick_hit\": 308, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 314}}',93.3459,193608979,1569618,NULL,'2020-12-31 22:13:24',1609452804,NULL),(1958500278,11246834,2,3101670,1,1,1,'X',1,1,321,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321}, \"maximum_statistics\": {\"great\": 321}}',93.3969,210570003,3192800,NULL,'2022-12-08 21:09:12',1670533752,NULL),(1955663670,11246834,2,2628596,1,1,1,'S',1,0.982716,96,343209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 229, \"large_tick_hit\": 4, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 166}}',93.418,206879740,323494,NULL,'2022-05-06 23:26:23',1651879583,NULL),(1960331194,11246834,2,828829,0,1,1,'S',1,0.99572,331,451552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 884, \"large_tick_hit\": 4, \"small_tick_hit\": 508, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 4, \"small_tick_hit\": 510}}',93.4851,212908607,3369892,NULL,'2023-06-05 01:16:37',1685927797,NULL),(1958561228,11246834,2,3837428,1,1,1,'S',1,0.989899,165,958938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 3, \"small_tick_hit\": 31, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 3, \"small_tick_hit\": 33}}',93.5703,210570046,685150,NULL,'2022-12-08 21:15:03',1670534103,NULL),(1958535312,11246834,2,3620592,1,1,1,'S',1,0.998387,289,964925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 21, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 21, \"small_tick_hit\": 331}}',93.5803,210570017,1987540,NULL,'2022-12-08 21:11:11',1670533871,NULL),(1959031009,11246834,2,1905955,1,1,1,'X',1,1,368,530834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 5, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 5, \"small_tick_hit\": 238}}',93.5999,211302124,1835279,NULL,'2023-01-31 17:11:44',1675185104,NULL),(1942939318,11246834,2,2147841,1,1,1,'SH',1,0.998862,488,1122148,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 18, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 18, \"small_tick_hit\": 391}}',93.6253,190055331,6384383,NULL,'2020-08-16 22:58:40',1597618720,NULL),(1959775725,11246834,2,767793,0,1,1,'A',1,0.963816,104,312399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 235, \"large_tick_hit\": 5, \"small_tick_hit\": 53, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 55}}',93.762,212344225,321938,NULL,'2023-04-22 00:46:24',1682124384,NULL),(1959926698,11246834,2,3546001,1,1,1,'SH',1,0.998322,304,1123269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 7, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 7, \"small_tick_hit\": 292}}',94.237,212504925,2512165,NULL,'2023-05-04 19:49:22',1683229762,NULL),(1957364821,11246834,2,3211017,1,1,1,'S',1,0.99859,378,528634,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 331}}',94.2607,209167980,1929505,NULL,'2022-09-04 17:44:27',1662313467,NULL),(1957936522,11246834,2,3674416,0,1,1,'A',1,0.966825,88,347171,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 151, \"large_tick_hit\": 2, \"small_tick_hit\": 51, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 53}}',94.2877,209752319,177862,NULL,'2022-10-13 18:51:13',1665687073,NULL),(1960340981,11246834,2,2264904,1,1,1,'X',1,1,347,528723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 3, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 3, \"small_tick_hit\": 272}}',94.3323,212892430,1612730,NULL,'2023-06-03 21:02:29',1685826149,NULL),(1959899631,11246834,2,3492597,1,1,1,'SH',1,0.998636,314,1118747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 2, \"small_tick_hit\": 418, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 2, \"small_tick_hit\": 419}}',94.3512,212504990,2700837,NULL,'2023-05-04 19:54:19',1683230059,NULL),(1957417036,11246834,2,2759802,1,1,1,'S',1,0.998208,315,529084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 243}}',94.3534,209135439,1362316,NULL,'2022-09-03 01:34:09',1662168849,NULL),(1955896452,11246834,2,2865776,1,1,1,'S',1,0.99679,331,529839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 292}}',94.3638,207342554,1509452,NULL,'2022-05-31 00:23:57',1653956637,NULL),(1960909244,11246834,2,4092183,1,1,1,'X',1,1,591,528923,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 422}}',94.4013,213789006,4611464,NULL,'2023-08-13 18:46:35',1691952395,NULL),(1962331763,11246834,2,1181761,1,1,1,'SH',1,0.994894,469,134764,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1357, \"small_tick_hit\": 7, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1363, \"small_tick_hit\": 8}}',94.5328,215502312,2943601,NULL,'2024-01-11 20:40:11',1705005611,NULL),(1957108167,11246834,2,1924128,1,1,1,'S',1,0.989873,403,388280,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 580, \"large_tick_hit\": 30, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 30, \"small_tick_hit\": 172}}',94.6166,208706227,2161020,NULL,'2022-08-10 05:39:19',1660109959,NULL),(1945997168,11246834,2,2747486,1,1,1,'A',1,0.974684,313,1108638,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 12, \"small_tick_hit\": 303, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 12, \"small_tick_hit\": 319}}',94.6908,194114842,2626610,NULL,'2021-01-18 22:24:40',1611008680,NULL),(1955610758,11246834,2,3032387,1,1,1,'SH',1,0.996144,400,1122957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 375, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 378}}',94.7314,206713751,4425273,NULL,'2022-04-27 23:16:48',1651101408,NULL),(2346929234,11246834,2,3130927,1,1,1,'X',1,1,223,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 68}}',94.7673,215888924,691542,NULL,'2024-02-15 00:05:03',1707955503,NULL),(1960997601,11246834,2,2674670,1,1,1,'A',1,0.96347,104,301357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 272, \"large_tick_hit\": 15, \"small_tick_hit\": 135, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 15, \"small_tick_hit\": 137}}',94.9012,213693332,260219,NULL,'2023-08-05 18:27:46',1691260066,NULL),(1960975968,11246834,2,3594325,1,1,1,'S',1,0.984848,163,354256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 552, \"large_tick_hit\": 12, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 12, \"small_tick_hit\": 218}}',95.0725,213696754,1066807,NULL,'2023-08-06 01:08:28',1691284108,NULL),(1958778696,11246834,2,1640588,0,1,1,'A',1,0.964215,244,411902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 307, \"large_tick_hit\": 37, \"small_tick_hit\": 141, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 37, \"small_tick_hit\": 148}}',95.118,210881876,787585,NULL,'2022-12-31 02:36:37',1672454197,NULL),(1958511404,11246834,2,2477997,1,1,1,'SH',1,0.985148,113,1071231,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 103, \"large_tick_hit\": 14, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 14, \"small_tick_hit\": 83}}',95.1428,210587245,344441,NULL,'2022-12-10 01:55:51',1670637351,NULL),(1955789104,11246834,2,2602214,1,1,1,'S',1,0.994924,182,529135,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 212}}',95.168,207067762,494131,NULL,'2022-05-16 20:31:02',1652733062,NULL),(1960012696,11246834,2,1945175,1,1,1,'S',1,0.995663,1074,477536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1474, \"large_tick_hit\": 3, \"small_tick_hit\": 819, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1480, \"large_tick_hit\": 3, \"small_tick_hit\": 823}}',95.2381,212681423,16029576,NULL,'2023-05-19 04:42:58',1684471378,NULL),(1957890175,11246834,2,3156380,1,1,1,'S',1,0.988456,176,368639,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 414, \"large_tick_hit\": 87, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 87, \"small_tick_hit\": 184}}',95.2913,209704330,643319,NULL,'2022-10-10 03:49:54',1665373794,NULL),(1961399168,11246834,2,4301589,1,1,1,'A',1,0.945946,40,279308,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 77, \"large_tick_hit\": 12, \"small_tick_hit\": 121, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 12, \"small_tick_hit\": 126}}',95.2968,214212235,61205,NULL,'2023-09-18 19:15:07',1695064507,NULL),(1959940523,11246834,2,1723915,1,1,1,'S',1,0.985423,245,437340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 441, \"small_tick_hit\": 235, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 242}}',95.3061,212495260,1051808,NULL,'2023-05-03 22:00:42',1683151242,NULL),(1945662078,11246834,2,1385388,1,1,1,'SH',1,0.993151,286,1117557,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 294, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 298}}',95.3807,193840146,2245142,NULL,'2021-01-09 06:44:23',1610174663,NULL),(1960016327,11246834,2,3491957,1,1,1,'A',1,0.97319,97,329172,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 222, \"large_tick_hit\": 26, \"small_tick_hit\": 115, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 118}}',95.5107,212658147,280718,NULL,'2023-05-17 04:58:03',1684299483,NULL),(1958674128,11246834,2,3510594,1,1,1,'A',1,0.97651,109,371943,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 211, \"large_tick_hit\": 1, \"small_tick_hit\": 79, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 1, \"small_tick_hit\": 82}}',95.586,210727358,328203,NULL,'2022-12-20 05:36:29',1671514589,NULL),(1957601197,11246834,2,2809922,0,1,1,'S',1,0.981481,96,333583,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 230, \"large_tick_hit\": 16, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 72}}',95.6012,209419226,252652,NULL,'2022-09-21 02:17:46',1663726666,NULL),(1958662256,11246834,2,3491957,1,1,1,'SH',1,0.989276,111,382913,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 225, \"large_tick_hit\": 26, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 118}}',95.7153,210727361,323228,NULL,'2022-12-20 05:37:34',1671514654,NULL),(1959864648,11246834,2,3835601,1,1,1,'XH',1,1,323,1127834,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 451}}',95.7382,212450439,2930348,NULL,'2023-04-30 07:53:20',1682841200,NULL),(1960275304,11246834,2,3160820,1,1,1,'SH',1,0.995658,283,1117416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"small_tick_hit\": 405, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 408}}',95.9475,212999367,2225680,NULL,'2023-06-12 01:35:45',1686533745,NULL),(1942905707,11246834,2,1870725,1,1,1,'SH',1,0.997988,267,1121984,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 16, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 16, \"small_tick_hit\": 230}}',95.9951,190029205,1892789,NULL,'2020-08-15 23:24:17',1597533857,NULL),(1955432399,11246834,2,3182805,1,1,1,'S',1,0.991597,118,490380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 129, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 108}}',96.0477,206642509,224490,NULL,'2022-04-24 05:19:15',1650777555,NULL),(1962355957,11246834,2,3966898,1,1,1,'A',1,0.963255,156,631898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 298, \"large_tick_hit\": 7, \"small_tick_hit\": 62, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 7, \"small_tick_hit\": 67}}',96.0681,215434439,1019440,NULL,'2024-01-05 21:34:13',1704490453,NULL),(1962120472,11246834,2,1612605,0,1,1,'S',1,0.988764,168,437387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 188, \"large_tick_hit\": 42, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 123}}',96.1322,215236347,392729,NULL,'2023-12-20 14:49:17',1703083757,NULL),(1945834151,11246834,2,2384122,1,1,1,'SH',1,0.997642,257,1120480,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 14, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 14, \"small_tick_hit\": 167}}',96.1908,194024270,1762260,NULL,'2021-01-15 23:05:38',1610751938,NULL),(1951274296,11246834,2,3134382,1,1,1,'SH',1,0.995017,278,1049879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"large_tick_hit\": 4, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 4, \"small_tick_hit\": 277}}',96.213,201176509,2192724,NULL,'2021-08-28 01:26:20',1630113980,NULL),(1945702422,11246834,2,1843306,0,1,1,'SH',1,0.99093,193,1070957,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 200, \"large_tick_hit\": 3, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',96.2442,193810123,1069914,NULL,'2021-01-08 05:42:08',1610084528,NULL),(1942873529,11246834,2,2069190,1,1,1,'SH',1,0.992593,444,1128521,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 494, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',96.2533,190028472,5479700,NULL,'2020-08-15 22:38:11',1597531091,NULL),(1959814345,11246834,2,3299847,1,1,1,'SH',1,0.995502,332,1121769,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 5, \"small_tick_hit\": 332, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 5, \"small_tick_hit\": 335}}',96.3998,212343049,3032675,NULL,'2023-04-21 22:38:57',1682116737,NULL),(1945957989,11246834,2,2373126,1,1,1,'SH',1,0.988571,113,1119376,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"small_tick_hit\": 60, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 113, \"small_tick_hit\": 62}}',96.4194,194174635,394989,NULL,'2021-01-20 23:04:55',1611183895,NULL),(1960344741,11246834,2,3011590,1,1,1,'SH',1,0.991694,285,1118065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"small_tick_hit\": 312, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 317}}',96.4453,212892251,2267921,NULL,'2023-06-03 20:45:15',1685825115,NULL),(1962256999,11246834,2,3280782,1,1,1,'S',1,0.989537,335,829465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 441, \"large_tick_hit\": 47, \"small_tick_hit\": 174, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 47, \"small_tick_hit\": 178}}',96.4894,215363889,3033596,NULL,'2023-12-30 23:39:59',1703979599,NULL),(1959165436,11246834,2,1614120,1,1,1,'S',1,0.999294,663,530774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 45, \"small_tick_hit\": 752, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 45, \"small_tick_hit\": 753}}',96.5725,211495621,5389577,NULL,'2023-02-15 21:01:13',1676494873,NULL),(1957870176,11246834,2,1662268,1,1,1,'SH',1,0.997238,609,940823,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 787, \"large_tick_hit\": 36, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 36, \"small_tick_hit\": 261}}',96.6456,209729901,10083124,NULL,'2022-10-12 01:49:34',1665539374,NULL),(1960694749,11246834,2,4126382,1,1,1,'S',1,0.981618,214,365529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 464, \"large_tick_hit\": 7, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 7, \"small_tick_hit\": 332}}',96.6636,213475048,832072,NULL,'2023-07-19 03:45:45',1689738345,NULL),(1962339591,11246834,2,1791108,1,1,1,'S',1,0.991903,117,433833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 158, \"large_tick_hit\": 1, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 1, \"small_tick_hit\": 86}}',96.6658,215461051,234265,NULL,'2024-01-07 23:18:07',1704669487,NULL),(1962105514,11246834,2,3723524,1,1,1,'A',1,0.966423,149,310778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 438, \"large_tick_hit\": 26, \"small_tick_hit\": 198, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 26, \"small_tick_hit\": 203}}',96.6667,215115888,509673,NULL,'2023-12-09 18:17:31',1702145851,NULL),(1945492872,11246834,2,2642930,1,1,1,'SH',1,0.995138,676,1128430,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 60, \"small_tick_hit\": 1166, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 60, \"small_tick_hit\": 1175}}',96.8377,193386837,8577320,NULL,'2020-12-24 04:11:18',1608783078,NULL),(1958522796,11246834,2,3748085,1,1,1,'SH',1,0.993438,424,1151281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 3, \"small_tick_hit\": 333, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 3, \"small_tick_hit\": 338}}',96.8995,210587163,5096970,NULL,'2022-12-10 01:47:47',1670636867,NULL),(1959929624,11246834,2,3236139,1,1,1,'S',1,0.989869,313,385268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 967, \"large_tick_hit\": 35, \"small_tick_hit\": 659, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 981, \"large_tick_hit\": 35, \"small_tick_hit\": 662}}',97.0288,212446477,2912635,NULL,'2023-04-29 23:40:30',1682811630,NULL),(1960251414,11246834,2,967039,0,1,1,'S',1,0.986133,157,383930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 343, \"large_tick_hit\": 43, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 43, \"small_tick_hit\": 257}}',97.1063,212868736,562259,NULL,'2023-06-02 04:18:29',1685679509,NULL),(1955499394,11246834,2,893303,0,1,1,'A',1,0.968254,117,420239,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 164, \"small_tick_hit\": 202, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 211}}',97.1077,206689552,274790,NULL,'2022-04-26 16:15:48',1650989748,NULL),(1958532538,11246834,2,2546356,1,1,1,'S',1,0.991561,322,431558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 583, \"large_tick_hit\": 2, \"small_tick_hit\": 355, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 2, \"small_tick_hit\": 358}}',97.2555,210695748,1862338,NULL,'2022-12-17 23:29:50',1671319790,NULL),(1955438802,11246834,2,52398,0,1,1,'X',1,1,436,528508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 4, \"small_tick_hit\": 13}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 4, \"small_tick_hit\": 13}}',97.2905,206572873,2517268,NULL,'2022-04-20 21:41:49',1650490909,NULL),(1959110259,11246834,2,3529870,1,1,1,'SH',1,0.990893,374,260222,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1026, \"large_tick_hit\": 4, \"small_tick_hit\": 58, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 4, \"small_tick_hit\": 64}}',97.4311,211393713,3693772,NULL,'2023-02-07 20:05:58',1675800358,NULL),(1951223386,11246834,2,3086719,1,1,1,'SH',1,0.986742,301,1117162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 220, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 227}}',97.4485,201171576,2528188,NULL,'2021-08-27 21:18:34',1630099114,NULL),(1959550269,11246834,2,845630,0,1,1,'SH',1,0.991758,116,118023,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 1, \"small_tick_hit\": 73}}',97.8645,211872147,245378,NULL,'2023-03-16 21:00:35',1679000435,NULL),(1959741623,11246834,2,2118756,1,1,1,'S',1,0.988889,177,387209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 312, \"large_tick_hit\": 59, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 59, \"small_tick_hit\": 163}}',97.8951,212218429,536674,NULL,'2023-04-11 19:37:41',1681241861,NULL),(1960283904,11246834,2,2845742,0,1,1,'A',1,0.966245,78,338926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 121, \"large_tick_hit\": 15, \"small_tick_hit\": 93, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 15, \"small_tick_hit\": 95}}',98.0575,212908797,124505,NULL,'2023-06-05 01:39:14',1685929154,NULL),(1962264981,11246834,2,4073086,1,1,1,'S',1,0.99,269,777225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 473, \"large_tick_hit\": 30, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 30, \"small_tick_hit\": 193}}',98.1298,215347215,2418496,NULL,'2023-12-29 21:34:41',1703885681,NULL),(1958352022,11246834,2,708225,0,1,1,'S',1,0.982196,169,425677,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 303, \"large_tick_hit\": 31, \"small_tick_hit\": 328, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 31, \"small_tick_hit\": 337}}',98.1336,210426653,530162,NULL,'2022-11-28 02:27:18',1669602438,NULL),(1958387545,11246834,2,308593,1,1,1,'S',1,0.994245,524,498493,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 572, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 575, \"small_tick_hit\": 120}}',98.2045,210473958,3659298,NULL,'2022-12-02 01:04:14',1669943054,NULL),(1959963613,11246834,2,1316292,0,1,1,'S',1,0.993103,232,436726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 406, \"large_tick_hit\": 65, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 65, \"small_tick_hit\": 251}}',98.2441,212503181,1042902,NULL,'2023-05-04 16:54:18',1683219258,NULL),(1951523302,11246834,2,2546411,1,1,1,'SH',1,0.988124,372,1025806,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 417, \"large_tick_hit\": 10, \"small_tick_hit\": 405, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 10, \"small_tick_hit\": 411}}',98.2746,201435678,3794242,NULL,'2021-09-06 21:36:58',1630964218,NULL),(1960039197,11246834,2,818061,0,1,1,'A',1,0.963563,81,344412,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 140, \"large_tick_hit\": 29, \"small_tick_hit\": 69, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 29, \"small_tick_hit\": 74}}',98.2801,212681816,170612,NULL,'2023-05-19 05:35:11',1684474511,NULL),(1945842452,11246834,2,1877948,1,1,1,'SH',1,0.991554,287,1117661,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 18, \"small_tick_hit\": 300, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 18, \"small_tick_hit\": 305}}',98.3915,194025576,2214576,NULL,'2021-01-15 23:56:44',1610755004,NULL),(1959811519,11246834,2,2266357,0,1,1,'A',1,0.966752,175,382212,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 252, \"large_tick_hit\": 24, \"small_tick_hit\": 102, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 24, \"small_tick_hit\": 105}}',98.458,212344487,550868,NULL,'2023-04-22 01:13:39',1682126019,NULL),(1959864574,11246834,2,2689959,1,1,1,'SH',1,0.998764,306,1118806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 502, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 503}}',98.4736,212505076,2594417,NULL,'2023-05-04 20:02:33',1683230553,NULL),(1957660356,11246834,2,1207082,0,1,1,'SH',1,0.984026,110,397735,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 170, \"large_tick_hit\": 12, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',98.5174,209416896,237560,NULL,'2022-09-20 21:19:18',1663708758,NULL),(1955902710,11246834,2,3147682,1,1,1,'A',1,0.978355,85,364053,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 145, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 82}}',98.5453,207275125,159186,NULL,'2022-05-27 21:59:27',1653688767,NULL),(1956484229,11246834,2,2833660,1,1,1,'SH',1,0.990099,239,1118889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 28, \"small_tick_hit\": 261, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 28, \"small_tick_hit\": 266}}',98.5609,207950642,1429574,NULL,'2022-06-30 04:47:31',1656564451,NULL),(1962217808,11246834,2,3502726,1,1,1,'SH',1,0.997613,293,1016548,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 32, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 32, \"small_tick_hit\": 126}}',98.674,215331564,1980398,NULL,'2023-12-28 19:04:04',1703790244,NULL),(1946072442,11246834,2,2226448,1,1,1,'SH',1,0.989873,197,1110337,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 186, \"large_tick_hit\": 11, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 11, \"small_tick_hit\": 197}}',98.6768,194281036,1022329,NULL,'2021-01-24 05:57:27',1611467847,NULL),(1957863957,11246834,2,1655891,0,1,1,'S',1,0.984925,75,371057,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 149, \"small_tick_hit\": 47, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 48}}',98.7514,209704108,170316,NULL,'2022-10-10 03:19:35',1665371975,NULL),(1956466369,11246834,2,814247,1,1,1,'SH',1,0.981949,153,1117044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 1, \"small_tick_hit\": 119, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 1, \"small_tick_hit\": 124}}',98.753,207950734,690355,NULL,'2022-06-30 04:56:31',1656564991,NULL),(1959799353,11246834,2,845630,0,1,1,'A',1,0.956044,112,289330,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 275, \"large_tick_hit\": 1, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 1, \"small_tick_hit\": 73}}',98.8482,212344417,361624,NULL,'2023-04-22 01:05:54',1682125554,NULL),(1958429162,11246834,2,1711830,0,1,1,'X',1,1,158,528000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 133}}',99.0036,210473898,360193,NULL,'2022-12-02 00:56:28',1669942588,NULL),(1960004732,11246834,2,2384118,0,1,1,'S',1,0.989083,129,387480,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 286, \"large_tick_hit\": 15, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',99.0613,212681721,447415,NULL,'2023-05-19 05:19:23',1684473563,NULL),(1955947321,11246834,2,2692549,1,1,1,'SH',1,0.987762,287,1116252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 5, \"small_tick_hit\": 278, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 5, \"small_tick_hit\": 285}}',99.1,207364960,2268638,NULL,'2022-06-01 05:23:44',1654061024,NULL),(1958015898,11246834,2,2549972,1,1,1,'S',1,0.981352,242,397151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 538, \"large_tick_hit\": 1, \"small_tick_hit\": 303, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 312}}',99.1423,209919881,1359452,NULL,'2022-10-24 23:12:24',1666653144,NULL),(1957848076,11246834,2,1542365,1,1,1,'SH',1,0.997159,202,1068351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 216, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 135}}',99.1735,209816794,1154297,NULL,'2022-10-17 22:41:22',1666046482,NULL),(1959813204,11246834,2,3293600,1,1,1,'A',1,0.975155,139,337977,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 232, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 83}}',99.2405,212305578,469390,NULL,'2023-04-18 19:59:12',1681847952,NULL),(1959880156,11246834,2,3681948,1,1,1,'SH',1,0.998314,313,1118591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 11, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 11, \"small_tick_hit\": 280}}',99.5618,212505029,2635976,NULL,'2023-05-04 19:57:23',1683230243,NULL),(1961526483,11246834,2,4308331,1,1,1,'SH',1,0.996855,301,1127244,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 34, \"small_tick_hit\": 333, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 34, \"small_tick_hit\": 335}}',99.7002,214429557,2236115,NULL,'2023-10-08 15:57:23',1696780643,NULL),(1958574939,11246834,2,3674416,1,1,1,'S',1,0.990521,158,958818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 51, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 53}}',99.7623,210570165,636802,NULL,'2022-12-08 21:28:18',1670534898,NULL),(1955929525,11246834,2,3528252,1,1,1,'S',1,0.990361,231,1054645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"small_tick_hit\": 180, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 184}}',99.8515,207203431,1425214,NULL,'2022-05-24 03:02:10',1653361330,NULL),(1946255376,11246834,2,1972142,1,1,1,'SH',1,0.996579,453,1070441,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 462, \"large_tick_hit\": 29, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 29, \"small_tick_hit\": 384}}',99.9342,194401315,5469803,NULL,'2021-01-27 22:57:41',1611788261,NULL),(1945871911,11246834,2,2628836,1,1,1,'SH',1,0.997361,206,1128224,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 2, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 2, \"small_tick_hit\": 173}}',99.9697,193923118,1222832,NULL,'2021-01-12 06:12:28',1610431948,NULL),(1957611892,11246834,2,2832589,1,1,1,'S',1,0.990724,193,447141,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 225, \"large_tick_hit\": 109, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 109, \"small_tick_hit\": 203}}',100.286,209438577,581786,NULL,'2022-09-22 14:40:18',1663857618,NULL),(1961296565,11246834,2,3558241,1,1,1,'S',1,0.989987,340,382273,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 963, \"large_tick_hit\": 2, \"small_tick_hit\": 617, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 2, \"small_tick_hit\": 618}}',100.422,214228668,2471563,NULL,'2023-09-20 11:38:01',1695209881,NULL),(1955631642,11246834,2,3549851,1,1,1,'SH',1,0.998452,281,1119300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 8, \"small_tick_hit\": 364, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 8, \"small_tick_hit\": 365}}',100.543,206713774,1624040,NULL,'2022-04-27 23:19:02',1651101542,NULL),(1957380525,11246834,2,2104637,1,1,1,'X',1,1,397,529671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 353}}',100.584,209135516,2129702,NULL,'2022-09-03 01:41:26',1662169286,NULL),(1951584581,11246834,2,2586347,1,1,1,'SH',1,0.987768,190,1124825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"small_tick_hit\": 133, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 137}}',100.685,201631540,1070304,NULL,'2021-09-14 20:48:42',1631652522,NULL),(1962332517,11246834,2,3925089,1,1,1,'SH',1,0.996564,337,1121362,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 1, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',100.741,215460343,3155721,NULL,'2024-01-07 22:03:54',1704665034,NULL),(1960371286,11246834,2,1804084,1,1,1,'SH',1,0.998375,632,1118565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 104, \"small_tick_hit\": 597, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 104, \"small_tick_hit\": 599}}',100.774,212999356,9173790,NULL,'2023-06-12 01:33:56',1686533636,NULL),(1958908045,11246834,2,2324483,1,1,1,'S',1,0.985623,315,395520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 782, \"large_tick_hit\": 8, \"small_tick_hit\": 444, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 8, \"small_tick_hit\": 452}}',100.786,211134837,1995450,NULL,'2023-01-19 02:04:41',1674093881,NULL),(1957864696,11246834,2,3108921,1,1,1,'S',1,0.989051,197,416408,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 308, \"large_tick_hit\": 7, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 7, \"small_tick_hit\": 228}}',100.822,209714658,638188,NULL,'2022-10-10 21:09:25',1665436165,NULL),(1960283411,11246834,2,2845065,1,1,1,'SH',1,0.996435,321,1126209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 9, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 9, \"small_tick_hit\": 240}}',100.901,212999389,2864879,NULL,'2023-06-12 01:40:46',1686534046,NULL),(1958627934,11246834,2,1655891,0,1,1,'A',1,0.9799,80,373191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 149, \"small_tick_hit\": 46, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 48}}',101.099,210712835,155805,NULL,'2022-12-19 03:00:06',1671418806,NULL),(1945722514,11246834,2,2221225,1,1,1,'SH',1,0.985294,270,1119026,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 37, \"small_tick_hit\": 333, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 37, \"small_tick_hit\": 342}}',101.146,193839700,1833507,NULL,'2021-01-09 06:17:01',1610173021,NULL),(1962224256,11246834,2,3507778,1,1,1,'XH',1,1,192,1119360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 146}}',101.2,215331514,1037574,NULL,'2023-12-28 18:59:41',1703789981,NULL),(1955616936,11246834,2,2458296,1,1,1,'SH',1,0.985714,126,1036088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"small_tick_hit\": 137, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 140}}',101.364,206713814,473339,NULL,'2022-04-27 23:23:17',1651101797,NULL),(1957394639,11246834,2,3024978,1,1,1,'S',1,0.997998,616,529968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 21, \"small_tick_hit\": 381, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 21, \"small_tick_hit\": 383}}',101.387,209135485,4815643,NULL,'2022-09-03 01:38:27',1662169107,NULL),(1951152964,11246834,2,2901450,1,1,1,'SH',1,0.987226,285,1049833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 229, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',101.424,201171803,2263482,NULL,'2021-08-27 21:28:50',1630099730,NULL),(1960278122,11246834,2,3170740,0,1,1,'A',1,0.957198,70,306808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 189, \"small_tick_hit\": 57, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 59}}',101.438,212879852,199935,NULL,'2023-06-02 23:59:20',1685750360,NULL),(1958510401,11246834,2,2118756,1,1,1,'S',1,0.998148,377,964384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 59, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 59, \"small_tick_hit\": 163}}',101.767,210570105,3023276,NULL,'2022-12-08 21:21:56',1670534516,NULL),(1951161308,11246834,2,1546491,1,1,1,'SH',1,0.98983,339,1082214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 229, \"large_tick_hit\": 128, \"small_tick_hit\": 227, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 128, \"small_tick_hit\": 232}}',101.825,201171266,1546726,NULL,'2021-08-27 21:04:55',1630098295,NULL),(1960927698,11246834,2,2460432,1,1,1,'S',1,0.989995,522,397773,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1393, \"large_tick_hit\": 23, \"small_tick_hit\": 761, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1410, \"large_tick_hit\": 23, \"small_tick_hit\": 766}}',101.939,213817747,5137263,NULL,'2023-08-16 05:24:55',1692163495,NULL),(1960116507,11246834,2,4112866,1,1,1,'SH',1,0.996556,379,1122250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"small_tick_hit\": 489, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 492}}',101.964,212550687,3983274,NULL,'2023-05-08 01:53:55',1683510835,NULL),(1958335480,11246834,2,3520929,1,1,1,'X',1,1,508,530405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 190}}',102.088,210426437,3442571,NULL,'2022-11-28 02:02:36',1669600956,NULL),(1959960154,11246834,2,3798934,1,1,1,'A',1,0.974638,111,344072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 293, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 246}}',102.13,212434432,311579,NULL,'2023-04-29 02:22:15',1682734935,NULL),(1962424769,11246834,2,3539116,1,1,1,'S',1,0.986702,417,199884,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1317, \"large_tick_hit\": 84, \"small_tick_hit\": 83, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1335, \"large_tick_hit\": 84, \"small_tick_hit\": 85}}',102.33,215529480,2857036,NULL,'2024-01-14 05:46:36',1705211196,NULL),(2350204971,11246834,2,4443408,1,1,1,'XH',1,1,464,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 2, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',102.416,215895661,5550717,NULL,'2024-02-15 16:08:51',1708013331,NULL),(1945612315,11246834,2,2089188,1,1,1,'SH',1,0.999265,635,1121647,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"large_tick_hit\": 23, \"small_tick_hit\": 724, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 23, \"small_tick_hit\": 725}}',102.428,193644387,7981982,NULL,'2021-01-02 07:47:31',1609573651,NULL),(1958515906,11246834,2,3134644,1,1,1,'S',1,0.9941,453,911721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 469, \"large_tick_hit\": 23, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 23, \"small_tick_hit\": 184}}',102.473,210570315,4935796,NULL,'2022-12-08 21:43:13',1670535793,NULL),(1958424844,11246834,2,1606948,0,1,1,'S',1,0.984797,212,424510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 352, \"large_tick_hit\": 4, \"small_tick_hit\": 227, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 4, \"small_tick_hit\": 232}}',102.475,210426637,739280,NULL,'2022-11-28 02:24:02',1669602242,NULL),(1956441057,11246834,2,3007480,1,1,1,'S',1,0.987775,276,526034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"small_tick_hit\": 128, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 276, \"small_tick_hit\": 133}}',102.766,207989786,1049000,NULL,'2022-07-02 05:18:07',1656739087,NULL),(1962251745,11246834,2,4347187,1,1,1,'S',1,0.994689,475,815225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 856, \"large_tick_hit\": 89, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 89, \"small_tick_hit\": 368}}',102.767,215365166,7817484,NULL,'2023-12-31 01:44:35',1703987075,NULL),(2253786772,11246834,2,83585,1,1,1,'XH',1,1,290,1121121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 100}}',102.779,215640829,2341121,NULL,'2024-01-24 02:40:39',1706064039,NULL),(1945678850,11246834,2,2663387,1,1,1,'SH',1,0.98051,246,1115020,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 3, \"small_tick_hit\": 408, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 3, \"small_tick_hit\": 421}}',102.89,193810527,1689366,NULL,'2021-01-08 06:08:41',1610086121,NULL),(1955911063,11246834,2,3158213,1,1,1,'A',1,0.979442,184,384467,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 346, \"large_tick_hit\": 9, \"small_tick_hit\": 312, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 9, \"small_tick_hit\": 317}}',103.006,207219869,578758,NULL,'2022-05-25 00:47:31',1653439651,NULL),(1946062260,11246834,2,2206571,1,1,1,'SH',1,0.981132,181,1106103,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168, \"large_tick_hit\": 13, \"small_tick_hit\": 235, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 242}}',103.215,194373701,839549,NULL,'2021-01-27 03:23:23',1611717803,NULL),(1950796372,11246834,2,1587423,1,1,1,'SH',1,0.983161,382,1107814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 377, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 388}}',103.3,200672323,4030510,NULL,'2021-08-09 23:15:33',1628550933,NULL),(1955548092,11246834,2,2615428,1,1,1,'S',1,0.993661,385,526653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 4, \"small_tick_hit\": 242, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 4, \"small_tick_hit\": 246}}',103.351,206809117,1979096,NULL,'2022-05-02 22:56:58',1651532218,NULL),(1960273846,11246834,2,3918158,1,1,1,'SH',1,0.99637,327,1124637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 224}}',103.387,212999411,2991346,NULL,'2023-06-12 01:43:53',1686534233,NULL),(1946142546,11246834,2,2349485,1,1,1,'SH',1,0.993651,278,1118907,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 8, \"small_tick_hit\": 348, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 8, \"small_tick_hit\": 352}}',103.557,194339080,2126626,NULL,'2021-01-26 02:07:38',1611626858,NULL),(1955744289,11246834,2,2486004,1,1,1,'S',1,0.991055,185,408123,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 279, \"large_tick_hit\": 5, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 5, \"small_tick_hit\": 273}}',103.639,206904337,597132,NULL,'2022-05-08 03:42:12',1651981332,NULL),(1957912046,11246834,2,3208604,1,1,1,'A',1,0.970793,413,296295,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1162, \"large_tick_hit\": 1, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1201, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',103.656,209826918,3353022,NULL,'2022-10-18 18:37:10',1666118230,NULL),(1959438308,11246834,2,3968551,1,1,1,'XH',1,1,167,1124492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 3, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 3, \"small_tick_hit\": 108}}',103.689,211769372,813760,NULL,'2023-03-09 06:50:31',1678344631,NULL),(1955514275,11246834,2,2184578,1,1,1,'S',1,0.993597,469,526615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 22, \"small_tick_hit\": 462, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 22, \"small_tick_hit\": 468}}',103.716,206790784,2785042,NULL,'2022-05-01 23:03:01',1651446181,NULL),(1962376334,11246834,2,1373950,1,1,1,'A',1,0.966019,160,491413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 164, \"small_tick_hit\": 35, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 36}}',103.89,215471802,479757,NULL,'2024-01-08 23:29:10',1704756550,NULL),(1960359987,11246834,2,3070008,1,1,1,'SH',1,0.997159,361,1128054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 37, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 37, \"small_tick_hit\": 343}}',103.891,212999403,3330990,NULL,'2023-06-12 01:42:27',1686534147,NULL),(1959039634,11246834,2,3620592,1,1,1,'S',1,0.98871,182,427130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 264, \"large_tick_hit\": 21, \"small_tick_hit\": 328, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 21, \"small_tick_hit\": 331}}',103.908,211227909,530695,NULL,'2023-01-25 21:45:53',1674683153,NULL),(1959999161,11246834,2,3446781,1,1,1,'S',1,0.991736,158,434981,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 279, \"large_tick_hit\": 33, \"small_tick_hit\": 168, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 33, \"small_tick_hit\": 170}}',103.922,212681532,619312,NULL,'2023-05-19 04:56:42',1684472202,NULL),(1962300917,11246834,2,2692070,1,1,1,'S',1,0.994314,526,854921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 950, \"large_tick_hit\": 3, \"small_tick_hit\": 271, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',103.926,215481582,11013570,NULL,'2024-01-09 21:17:02',1704835022,NULL),(1950840355,11246834,2,3097043,1,1,1,'XH',1,1,240,1124261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240}, \"maximum_statistics\": {\"great\": 240}}',103.978,200607212,1629984,NULL,'2021-08-07 20:04:30',1628366670,NULL),(1958730316,11246834,2,691404,0,1,1,'A',1,0.966667,135,343817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 249, \"large_tick_hit\": 15, \"small_tick_hit\": 113, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 15, \"small_tick_hit\": 116}}',103.989,210922201,373931,NULL,'2023-01-03 01:37:22',1672709842,NULL),(1960636645,11246834,2,2807032,1,1,1,'A',1,0.966843,155,357130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 362, \"large_tick_hit\": 29, \"small_tick_hit\": 338, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 29, \"small_tick_hit\": 353}}',104.17,213346702,526918,NULL,'2023-07-09 03:01:54',1688871714,NULL),(1951519438,11246834,2,2229150,1,1,1,'SH',1,0.996466,283,1017016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 340, \"large_tick_hit\": 2, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',104.189,201489919,2289000,NULL,'2021-09-09 03:48:35',1631159315,NULL),(1962276547,11246834,2,4088661,1,1,1,'S',1,0.993482,598,832009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 805, \"large_tick_hit\": 70, \"small_tick_hit\": 192, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 70, \"small_tick_hit\": 194}}',104.248,215350695,8344820,NULL,'2023-12-30 03:14:12',1703906052,NULL),(1960871580,11246834,2,3911418,1,1,1,'SH',1,0.995516,211,453040,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 351, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 93}}',104.316,213656625,950041,NULL,'2023-08-02 18:22:47',1691000567,NULL),(1962321834,11246834,2,3909556,1,1,1,'SH',1,0.997951,275,1049723,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 315, \"large_tick_hit\": 2, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 2, \"small_tick_hit\": 170}}',104.369,215460436,2145039,NULL,'2024-01-07 22:12:49',1704665569,NULL),(1955438100,11246834,2,2380004,1,1,1,'S',1,0.980053,246,394605,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 325, \"large_tick_hit\": 12, \"small_tick_hit\": 400, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 406}}',104.372,206590990,834224,NULL,'2022-04-21 20:34:21',1650573261,NULL),(1958389975,11246834,2,3134380,1,1,1,'XH',1,1,459,1018378,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 56, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 56, \"small_tick_hit\": 234}}',104.446,210522533,4834611,NULL,'2022-12-05 02:19:59',1670206799,NULL),(1958528389,11246834,2,842321,0,1,1,'S',1,0.991228,161,958426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 65, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 67}}',104.459,210570240,637998,NULL,'2022-12-08 21:35:57',1670535357,NULL),(1962231461,11246834,2,2484116,1,1,1,'S',1,0.992248,323,824322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 460, \"large_tick_hit\": 64, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 64, \"small_tick_hit\": 247}}',104.476,215363930,3411260,NULL,'2023-12-30 23:43:47',1703979827,NULL),(1951288485,11246834,2,1543179,1,1,1,'SH',1,0.991525,355,1041787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 334, \"large_tick_hit\": 68, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 68, \"small_tick_hit\": 186}}',104.489,201229844,3069346,NULL,'2021-08-29 22:38:27',1630276707,NULL),(1959838147,11246834,2,2086388,0,1,1,'S',1,0.989259,425,441940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 622, \"large_tick_hit\": 79, \"small_tick_hit\": 220, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 79, \"small_tick_hit\": 225}}',104.498,212284067,2717187,NULL,'2023-04-16 22:50:28',1681685428,NULL),(1957642967,11246834,2,1815548,0,1,1,'X',1,1,152,480000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 200}}',104.594,209445514,296168,NULL,'2022-09-23 01:06:18',1663895178,NULL),(1961782824,11246834,2,4333893,1,1,1,'XH',1,1,97,1142892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 72}}',104.628,214694951,305019,NULL,'2023-11-01 10:37:19',1698835039,NULL),(1959943411,11246834,2,3773097,1,1,1,'SH',1,0.990148,104,991881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 111, \"large_tick_hit\": 12, \"small_tick_hit\": 78, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 12, \"small_tick_hit\": 79}}',104.633,212505565,330870,NULL,'2023-05-04 20:57:22',1683233842,NULL),(1960376436,11246834,2,1971188,1,1,1,'S',1,0.989084,348,385042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 913, \"large_tick_hit\": 48, \"small_tick_hit\": 670, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 48, \"small_tick_hit\": 673}}',104.763,213160980,2380464,NULL,'2023-06-24 19:07:46',1687633666,NULL),(1958409779,11246834,2,3408550,1,1,1,'SH',1,0.983631,137,396203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 246, \"large_tick_hit\": 75, \"small_tick_hit\": 340, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 75, \"small_tick_hit\": 343}}',104.772,210436606,422590,NULL,'2022-11-28 22:08:23',1669673303,NULL),(1956957211,11246834,2,1043203,0,1,1,'S',1,0.986842,198,416023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 310, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',104.817,208641651,903155,NULL,'2022-08-06 20:57:17',1659819437,NULL),(1961826597,11246834,2,3683153,1,1,1,'A',1,0.964228,147,317719,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 414, \"small_tick_hit\": 179, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 186}}',104.832,214784178,539531,NULL,'2023-11-09 13:53:19',1699537999,NULL),(1959759611,11246834,2,3491957,1,1,1,'S',1,0.986595,92,346184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 224, \"large_tick_hit\": 26, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 118}}',104.905,212344202,271105,NULL,'2023-04-22 00:44:54',1682124294,NULL),(1945765510,11246834,2,2058607,1,1,1,'SH',1,0.991482,273,1116615,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 309, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 314}}',104.923,193858540,2067993,NULL,'2021-01-09 21:14:02',1610226842,NULL),(1956152464,11246834,2,2615428,1,1,1,'SH',1,0.992076,293,1002322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 4, \"small_tick_hit\": 246}}',104.929,207602983,2522602,NULL,'2022-06-13 00:28:09',1655080089,NULL),(1957026814,11246834,2,2945777,1,1,1,'SH',1,0.994587,358,1097212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 362, \"large_tick_hit\": 6, \"small_tick_hit\": 367, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 6, \"small_tick_hit\": 370}}',104.981,208684660,3524137,NULL,'2022-08-09 03:22:24',1660015344,NULL),(1961596851,11246834,2,3094665,1,1,1,'A',1,0.975422,131,305988,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 451, \"large_tick_hit\": 12, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 12, \"small_tick_hit\": 172}}',105.062,214547049,588959,NULL,'2023-10-19 19:05:59',1697742359,NULL),(1959162512,11246834,2,809648,0,1,1,'A',1,0.979695,97,446389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 116, \"small_tick_hit\": 77, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 79}}',105.118,211395285,170382,NULL,'2023-02-07 22:51:28',1675810288,NULL),(1945796899,11246834,2,2117375,1,1,1,'SH',1,0.997658,252,1122985,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 175}}',105.171,193896708,1792456,NULL,'2021-01-11 06:16:11',1610345771,NULL),(1955458361,11246834,2,3226731,1,1,1,'SH',1,0.98725,316,1116952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 226, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',105.183,206692659,2766588,NULL,'2022-04-26 19:36:32',1651001792,NULL),(1956248556,11246834,2,831115,0,1,1,'SH',1,0.995927,247,1023415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"large_tick_hit\": 51, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 51, \"small_tick_hit\": 163}}',105.213,207603107,1586206,NULL,'2022-06-13 00:40:25',1655080825,NULL),(1958558328,11246834,2,2608201,1,1,1,'S',1,0.987835,251,882532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 258, \"large_tick_hit\": 27, \"small_tick_hit\": 121, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 27, \"small_tick_hit\": 124}}',105.23,210570453,1465534,NULL,'2022-12-08 21:55:57',1670536557,NULL),(1950841529,11246834,2,1669078,1,1,1,'SH',1,0.996855,340,1126866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',105.315,200671264,3230128,NULL,'2021-08-09 22:30:09',1628548209,NULL),(1962399496,11246834,2,4423831,1,1,1,'S',1,0.980176,215,742704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 315, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 131}}',105.417,215433780,1294416,NULL,'2024-01-05 20:18:15',1704485895,NULL),(1960101071,11246834,2,3408551,1,1,1,'A',1,0.976155,253,438870,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 306, \"large_tick_hit\": 57, \"small_tick_hit\": 292, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 57, \"small_tick_hit\": 303}}',105.672,212681510,891711,NULL,'2023-05-19 04:54:03',1684472043,NULL),(1959780443,11246834,2,2561057,1,1,1,'S',1,0.983313,249,380223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 445, \"large_tick_hit\": 81, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 81, \"small_tick_hit\": 301}}',105.861,212269341,1090226,NULL,'2023-04-15 22:00:21',1681596021,NULL),(1959828149,11246834,2,1392600,0,1,1,'S',1,0.990577,229,393986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 540, \"large_tick_hit\": 3, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',106.062,212258881,1355184,NULL,'2023-04-15 07:22:49',1681543369,NULL),(1960296109,11246834,2,718786,0,1,1,'A',1,0.949275,116,394052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 160, \"large_tick_hit\": 1, \"small_tick_hit\": 101, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',106.094,212908660,289082,NULL,'2023-06-05 01:22:45',1685928165,NULL),(1945970877,11246834,2,2158374,1,1,1,'XH',1,1,251,1133887,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 4, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 4, \"small_tick_hit\": 200}}',106.22,194092920,1775515,NULL,'2021-01-18 05:11:03',1610946663,NULL),(1951625855,11246834,2,1942054,1,1,1,'SH',1,0.981102,321,1081611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 327, \"large_tick_hit\": 5, \"small_tick_hit\": 291, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 5, \"small_tick_hit\": 301}}',106.44,201540565,2850340,NULL,'2021-09-11 06:07:47',1631340467,NULL),(1960033329,11246834,2,2172466,0,1,1,'A',1,0.974468,70,337081,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 122, \"large_tick_hit\": 15, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 15, \"small_tick_hit\": 94}}',106.488,212681781,156261,NULL,'2023-05-19 05:29:44',1684474184,NULL),(1951469669,11246834,2,1104796,1,1,1,'SH',1,0.989189,130,1116517,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 53, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 55}}',106.5,201442029,494634,NULL,'2021-09-07 04:03:58',1630987438,NULL),(1958008513,11246834,2,925905,0,1,1,'S',1,0.981481,303,259528,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 350, \"large_tick_hit\": 14, \"small_tick_hit\": 113, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 120}}',106.529,209944685,934376,NULL,'2022-10-26 19:02:17',1666810937,NULL),(1946060912,11246834,2,2747783,1,1,1,'SH',1,0.997015,231,1119561,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 1, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 1, \"small_tick_hit\": 104}}',106.58,194372503,1489729,NULL,'2021-01-27 02:22:17',1611714137,NULL),(1950855974,11246834,2,2680859,1,1,1,'SH',1,0.981279,304,1112432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 21, \"small_tick_hit\": 325, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 21, \"small_tick_hit\": 337}}',106.77,200642446,2377515,NULL,'2021-08-09 00:32:04',1628469124,NULL),(1962221819,11246834,2,4175017,1,1,1,'SH',1,0.995812,636,940387,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 885, \"large_tick_hit\": 32, \"small_tick_hit\": 272, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 887, \"large_tick_hit\": 32, \"small_tick_hit\": 275}}',106.858,215378814,11867946,NULL,'2024-01-01 03:05:09',1704078309,NULL),(1958504631,11246834,2,2446514,1,1,1,'SH',1,0.995227,214,1120753,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 5, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 5, \"small_tick_hit\": 205}}',107.036,210587209,1287637,NULL,'2022-12-10 01:52:54',1670637174,NULL),(1955381219,11246834,2,2206571,1,1,1,'X',1,1,182,530738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 242}}',107.06,206642741,452888,NULL,'2022-04-24 05:35:31',1650778531,NULL),(1959955987,11246834,2,3321624,1,1,1,'XH',1,1,316,1121343,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 3, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 3, \"small_tick_hit\": 342}}',107.125,212450456,2767544,NULL,'2023-04-30 07:55:00',1682841300,NULL),(1955588002,11246834,2,3514203,1,1,1,'S',1,0.983264,144,524359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 14, \"small_tick_hit\": 326, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 14, \"small_tick_hit\": 334}}',107.125,206770821,276349,NULL,'2022-05-01 00:03:03',1651363383,NULL),(1959185470,11246834,2,2432862,1,1,1,'S',1,0.982143,148,460884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"small_tick_hit\": 32, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 35}}',107.155,211395293,448955,NULL,'2023-02-07 22:52:37',1675810357,NULL),(1959106852,11246834,2,2201552,1,1,1,'S',1,0.986689,165,482241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 187, \"large_tick_hit\": 1, \"small_tick_hit\": 405, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 1, \"small_tick_hit\": 411}}',107.171,211395278,407601,NULL,'2023-02-07 22:50:29',1675810229,NULL),(1958495852,11246834,2,2413833,1,1,1,'X',1,1,384,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 192}}',107.209,210570151,3641664,NULL,'2022-12-08 21:27:12',1670534832,NULL),(1960318799,11246834,2,3280407,1,1,1,'SH',1,0.998623,384,1107914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 389, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 336}}',107.224,212892312,4085335,NULL,'2023-06-03 20:50:09',1685825409,NULL),(1947817252,11246834,2,2905380,1,1,1,'SH',1,0.983165,129,1111822,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"small_tick_hit\": 163, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 168}}',107.255,196577490,478631,NULL,'2021-04-03 04:11:29',1617423089,NULL),(1959813373,11246834,2,3294448,1,1,1,'S',1,0.99308,146,452855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 186, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 188, \"small_tick_hit\": 101}}',107.265,212305539,394100,NULL,'2023-04-18 19:55:27',1681847727,NULL),(1955892151,11246834,2,2565469,1,1,1,'S',1,0.981818,132,322676,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 265, \"large_tick_hit\": 5, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',107.302,207272808,493740,NULL,'2022-05-27 19:28:03',1653679683,NULL),(2330820077,11246834,2,4466556,1,1,1,'XH',1,1,3509,537600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3509}, \"maximum_statistics\": {\"great\": 3509}}',107.361,215857666,166397369,NULL,'2024-02-11 23:18:51',1707693531,NULL),(1951523299,11246834,2,2546411,1,1,1,'SH',1,0.990499,379,1049821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 419, \"large_tick_hit\": 10, \"small_tick_hit\": 405, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 10, \"small_tick_hit\": 411}}',107.426,201435269,3955150,NULL,'2021-09-06 21:16:50',1630963010,NULL),(1955605193,11246834,2,2124510,1,1,1,'S',1,0.997033,437,527874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 237}}',107.482,206770238,2487437,NULL,'2022-04-30 23:15:23',1651360523,NULL),(1960270876,11246834,2,2452645,1,1,1,'X',1,1,522,530827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 3, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 3, \"small_tick_hit\": 127}}',107.495,212922070,3597182,NULL,'2023-06-06 03:40:49',1686022849,NULL),(1958445753,11246834,2,1964150,0,1,1,'SH',1,0.992443,173,1011488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 209, \"large_tick_hit\": 8, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 179}}',107.647,210428434,899375,NULL,'2022-11-28 06:41:55',1669617715,NULL),(2254384960,11246834,2,1946909,1,1,1,'S',1,0.982773,297,370111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 723, \"large_tick_hit\": 23, \"small_tick_hit\": 395, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 23, \"small_tick_hit\": 400}}',107.824,215650210,1720361,NULL,'2024-01-25 00:36:21',1706142981,NULL),(1962339394,11246834,2,3724487,1,1,1,'S',1,0.987952,75,380740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 138, \"large_tick_hit\": 27, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 27, \"small_tick_hit\": 82}}',107.985,215471709,151974,NULL,'2024-01-08 23:17:08',1704755828,NULL),(1960077323,11246834,2,3608085,1,1,1,'SH',1,0.993388,340,1119681,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 7, \"small_tick_hit\": 261, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 7, \"small_tick_hit\": 265}}',108.029,212678588,3177531,NULL,'2023-05-18 21:57:35',1684447055,NULL),(1945629881,11246834,2,2252183,1,1,1,'SH',1,0.985577,354,1114628,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 1, \"small_tick_hit\": 261, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 1, \"small_tick_hit\": 270}}',108.228,193670771,3462468,NULL,'2021-01-03 06:20:39',1609654839,NULL),(1958561242,11246834,2,3837428,1,1,1,'SH',1,0.99495,165,1018549,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 3, \"small_tick_hit\": 32, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 3, \"small_tick_hit\": 33}}',108.255,210570054,722249,NULL,'2022-12-08 21:15:47',1670534147,NULL),(1957423113,11246834,2,3670866,1,1,1,'S',1,0.985836,294,275130,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305, \"large_tick_hit\": 7, \"small_tick_hit\": 36, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 7, \"small_tick_hit\": 40}}',108.337,209084564,849172,NULL,'2022-08-30 22:36:35',1661898995,NULL),(1958387210,11246834,2,814247,0,1,1,'SH',1,0.981949,84,386745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 1, \"small_tick_hit\": 124}}',108.397,210436491,170608,NULL,'2022-11-28 21:54:55',1669672495,NULL),(1951472200,11246834,2,1711407,1,1,1,'SH',1,0.993473,286,1012188,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 330, \"large_tick_hit\": 38, \"small_tick_hit\": 393, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 38, \"small_tick_hit\": 396}}',108.484,201483179,2202070,NULL,'2021-09-08 20:45:58',1631133958,NULL),(1946043387,11246834,2,1185830,1,1,1,'SH',1,0.992723,491,1123192,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 3, \"small_tick_hit\": 464, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 3, \"small_tick_hit\": 471}}',108.497,194307811,6569621,NULL,'2021-01-25 01:56:47',1611539807,NULL),(1962282262,11246834,2,4094106,1,1,1,'S',1,0.996656,363,897032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 431, \"large_tick_hit\": 17, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 17, \"small_tick_hit\": 149}}',108.534,215347195,3375744,NULL,'2023-12-29 21:32:23',1703885543,NULL),(1956101596,11246834,2,3511671,1,1,1,'SH',1,0.995242,634,1118449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_tick_hit\": 29, \"small_tick_hit\": 621, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 29, \"small_tick_hit\": 627}}',108.551,207467130,10402070,NULL,'2022-06-06 05:32:30',1654493550,NULL),(1955378991,11246834,2,2565471,1,1,1,'S',1,0.982456,170,463380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 229, \"large_tick_hit\": 10, \"small_tick_hit\": 97, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 10, \"small_tick_hit\": 102}}',108.614,206639711,541528,NULL,'2022-04-24 02:01:03',1650765663,NULL),(1962314981,11246834,2,3668293,1,1,1,'SH',1,0.997358,284,1117982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 107, \"small_tick_hit\": 471, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 107, \"small_tick_hit\": 473}}',108.737,215460040,1051264,NULL,'2024-01-07 21:32:20',1704663140,NULL),(1958335650,11246834,2,3520929,1,1,1,'SH',1,0.992837,424,1020791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 505, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 190}}',108.851,210428390,5145057,NULL,'2022-11-28 06:31:43',1669617103,NULL),(1962198330,11246834,2,3949398,1,1,1,'SH',1,0.985816,178,961155,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 34, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 34, \"small_tick_hit\": 90}}',108.853,215365322,724229,NULL,'2023-12-31 01:57:13',1703987833,NULL),(1946109527,11246834,2,2496371,1,1,1,'SH',1,0.994924,292,1119734,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 296, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',108.907,194339747,2364654,NULL,'2021-01-26 02:40:04',1611628804,NULL),(2346919460,11246834,2,4363288,1,1,1,'S',1,0.997093,201,506084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 213, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 130}}',108.998,215888905,585954,NULL,'2024-02-15 00:01:50',1707955310,NULL),(1960061366,11246834,2,2225825,1,1,1,'SH',1,0.993763,190,1116484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 14, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 14, \"small_tick_hit\": 291}}',109.193,212574644,964787,NULL,'2023-05-10 02:45:01',1683686701,NULL),(1955495979,11246834,2,882638,0,1,1,'X',1,1,175,481536,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',109.34,206634677,419108,NULL,'2022-04-23 20:44:45',1650746685,NULL),(1951569242,11246834,2,2228565,1,1,1,'SH',1,0.995676,527,1130123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"small_tick_hit\": 394, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 398}}',109.411,201529675,7671247,NULL,'2021-09-10 19:52:40',1631303560,NULL),(1962231556,11246834,2,3210171,1,1,1,'A',1,0.94636,163,842668,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 49, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 7, \"small_tick_hit\": 58}}',109.444,215378197,903425,NULL,'2024-01-01 01:33:28',1704072808,NULL),(1946171603,11246834,2,1640674,0,1,1,'SH',1,0.991952,216,1077139,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 3, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',109.462,194401830,1306627,NULL,'2021-01-27 23:18:06',1611789486,NULL),(2250277359,11246834,2,4426282,1,1,1,'A',1,0.975207,140,110674,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 246, \"large_tick_hit\": 35, \"small_tick_hit\": 73, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 35, \"small_tick_hit\": 76}}',109.5,215582607,212559,NULL,'2024-01-19 00:01:07',1705622467,NULL),(1957848015,11246834,2,1542363,0,1,1,'S',1,0.982183,180,408265,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 271, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 171}}',109.679,209816877,516830,NULL,'2022-10-17 22:52:53',1666047173,NULL),(1962203289,11246834,2,2781213,1,1,1,'SH',1,0.98659,413,799980,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 753, \"large_tick_hit\": 49, \"small_tick_hit\": 228, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 49, \"small_tick_hit\": 234}}',109.857,215366721,6591031,NULL,'2023-12-31 04:37:00',1703997420,NULL),(1945601803,11246834,2,2424028,1,1,1,'SH',1,0.988462,298,1115800,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 14, \"small_tick_hit\": 216, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 14, \"small_tick_hit\": 222}}',109.896,193642660,2360653,NULL,'2021-01-02 05:50:11',1609566611,NULL),(1960303455,11246834,2,3788846,1,1,1,'SH',1,0.989209,176,1127229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 28, \"small_tick_hit\": 374, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 28, \"small_tick_hit\": 380}}',110.051,212999460,722758,NULL,'2023-06-12 01:51:14',1686534674,NULL),(1955704127,11246834,2,3210173,1,1,1,'A',1,0.979592,113,392182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 150, \"large_tick_hit\": 18, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 18, \"small_tick_hit\": 73}}',110.063,206906215,226930,NULL,'2022-05-08 06:37:44',1651991864,NULL),(1959299105,11246834,2,3408551,1,1,1,'S',1,0.982116,246,440257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 308, \"large_tick_hit\": 56, \"small_tick_hit\": 295, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 56, \"small_tick_hit\": 303}}',110.15,211632967,859499,NULL,'2023-02-26 05:50:21',1677390621,NULL),(1951172626,11246834,2,2522109,1,1,1,'SH',1,0.981481,376,1090774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 368, \"large_tick_hit\": 19, \"small_tick_hit\": 355, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 19, \"small_tick_hit\": 368}}',110.21,201172318,3751816,NULL,'2021-08-27 21:49:58',1630100998,NULL),(1956441878,11246834,2,1467453,0,1,1,'SH',1,0.997312,117,460471,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 178, \"large_tick_hit\": 10, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 10, \"small_tick_hit\": 183}}',110.233,207909234,315642,NULL,'2022-06-28 01:52:52',1656381172,NULL),(1960705479,11246834,2,2659889,1,1,1,'S',1,0.994969,345,444424,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1003, \"large_tick_hit\": 6, \"small_tick_hit\": 573, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 6, \"small_tick_hit\": 576}}',110.266,213458521,3569858,NULL,'2023-07-17 20:10:53',1689624653,NULL),(1956344196,11246834,2,3600694,1,1,1,'SH',1,0.994505,255,1015072,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 42, \"small_tick_hit\": 107, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 42, \"small_tick_hit\": 109}}',110.311,207860493,1460332,NULL,'2022-06-25 18:29:32',1656181772,NULL),(1959963722,11246834,2,1316294,0,1,1,'A',1,0.979856,269,401161,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 378, \"large_tick_hit\": 81, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 81, \"small_tick_hit\": 226}}',110.454,212386479,1137004,NULL,'2023-04-24 23:39:39',1682379579,NULL),(1960912226,11246834,2,3131346,1,1,1,'S',1,0.991556,155,379990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 423, \"large_tick_hit\": 15, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',110.551,213779906,622746,NULL,'2023-08-13 01:39:52',1691890792,NULL),(1960298257,11246834,2,2172466,0,1,1,'A',1,0.978723,66,367053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 124, \"large_tick_hit\": 15, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 15, \"small_tick_hit\": 94}}',110.592,212934379,156061,NULL,'2023-06-07 04:13:32',1686111212,NULL),(1951421869,11246834,2,2597840,1,1,1,'SH',1,0.995465,444,1083046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 461, \"large_tick_hit\": 14, \"small_tick_hit\": 403, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 14, \"small_tick_hit\": 406}}',110.632,201434511,5354458,NULL,'2021-09-06 20:38:28',1630960708,NULL),(1960546805,11246834,2,3547988,1,1,1,'A',1,0.97006,87,358518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 173, \"large_tick_hit\": 4, \"small_tick_hit\": 147, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 4, \"small_tick_hit\": 153}}',110.66,213188181,241128,NULL,'2023-06-26 19:16:01',1687806961,NULL),(1956004675,11246834,2,1291409,0,1,1,'X',1,1,122,528628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',110.67,207294998,226038,NULL,'2022-05-28 19:17:58',1653765478,NULL),(1959875491,11246834,2,3094665,1,1,1,'SH',1,0.989247,131,365600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 460, \"large_tick_hit\": 12, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 12, \"small_tick_hit\": 172}}',110.789,212493272,811600,NULL,'2023-05-03 18:51:58',1683139918,NULL),(1957814754,11246834,2,2649085,1,1,1,'S',1,0.997481,774,530911,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 765, \"large_tick_hit\": 9, \"small_tick_hit\": 414, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 9, \"small_tick_hit\": 417}}',110.855,209701778,7751895,NULL,'2022-10-09 22:58:36',1665356316,NULL),(1960274287,11246834,2,3733989,1,1,1,'SH',1,0.998478,396,1128708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',110.933,212999426,4335694,NULL,'2023-06-12 01:46:12',1686534372,NULL),(1958576367,11246834,2,3847464,1,1,1,'S',1,0.995349,392,958064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 50, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 50, \"small_tick_hit\": 253}}',110.946,210570263,3361332,NULL,'2022-12-08 21:37:47',1670535467,NULL),(1960538593,11246834,2,2172472,0,1,1,'A',1,0.97235,69,328243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 127, \"large_tick_hit\": 7, \"small_tick_hit\": 77, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 7, \"small_tick_hit\": 78}}',111.057,213188187,170011,NULL,'2023-06-26 19:16:40',1687807000,NULL),(1959259102,11246834,2,1482238,1,1,1,'X',1,1,338,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 18, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 18, \"small_tick_hit\": 143}}',111.099,211632760,3354310,NULL,'2023-02-26 05:24:19',1677389059,NULL),(1962092513,11246834,2,4156642,1,1,1,'A',1,0.974249,71,297839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 4, \"small_tick_hit\": 56}}',111.215,215119066,138063,NULL,'2023-12-09 23:23:08',1702164188,NULL),(1961519326,11246834,2,4205188,1,1,1,'XH',1,1,449,1025497,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 3, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 3, \"small_tick_hit\": 214}}',111.245,214429493,5255884,NULL,'2023-10-08 15:53:36',1696780416,NULL),(1946079470,11246834,2,1997347,1,1,1,'XH',1,1,244,1121350,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 182}}',111.401,194339825,1659490,NULL,'2021-01-26 02:44:55',1611629095,NULL),(1951617802,11246834,2,2348271,1,1,1,'SH',1,0.988525,335,1111310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 336, \"small_tick_hit\": 267, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 273}}',111.519,201616803,3108058,NULL,'2021-09-14 05:25:13',1631597113,NULL),(1955921794,11246834,2,2930152,1,1,1,'S',1,0.986784,87,367701,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 201, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 249}}',111.552,207364236,221092,NULL,'2022-06-01 04:09:41',1654056581,NULL),(1955495587,11246834,2,2555119,0,1,1,'S',1,0.997455,204,527444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 13, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 13, \"small_tick_hit\": 189}}',111.659,206642872,542555,NULL,'2022-04-24 05:45:05',1650779105,NULL),(1956443157,11246834,2,2064702,0,1,1,'S',1,0.989107,214,430285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 265, \"large_tick_hit\": 51, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 51, \"small_tick_hit\": 139}}',111.674,207989936,626068,NULL,'2022-07-02 05:31:38',1656739898,NULL),(1955390134,11246834,2,1349180,1,1,1,'S',1,0.983178,273,524447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"small_tick_hit\": 253, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 262}}',111.861,206568646,1021916,NULL,'2022-04-20 17:07:06',1650474426,NULL),(1955942418,11246834,2,2977461,1,1,1,'SH',1,0.99362,332,1118911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 291, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 295}}',111.931,207203518,3020660,NULL,'2022-05-24 03:09:47',1653361787,NULL),(1962370721,11246834,2,4017527,1,1,1,'S',1,0.989815,408,736498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 902, \"large_tick_hit\": 4, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 4, \"small_tick_hit\": 165}}',111.951,215481661,6613218,NULL,'2024-01-09 21:28:20',1704835700,NULL),(1959917124,11246834,2,3204982,1,1,1,'XH',1,1,287,1123585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 6, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 6, \"small_tick_hit\": 256}}',111.952,212505232,2281387,NULL,'2023-05-04 20:16:45',1683231405,NULL),(1958333951,11246834,2,3520002,1,1,1,'SH',1,0.997722,652,1019451,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"large_tick_hit\": 10, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 10, \"small_tick_hit\": 226}}',112.092,210428294,10856606,NULL,'2022-11-28 06:12:24',1669615944,NULL),(1962224043,11246834,2,4332948,1,1,1,'S',1,0.989474,396,842185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 500, \"large_tick_hit\": 53, \"small_tick_hit\": 199, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 53, \"small_tick_hit\": 204}}',112.141,215364096,4024154,NULL,'2023-12-31 00:01:38',1703980898,NULL),(1959847114,11246834,2,2776532,1,1,1,'S',1,0.989518,359,400355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 627, \"large_tick_hit\": 103, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 103, \"small_tick_hit\": 214}}',112.403,212255666,1915159,NULL,'2023-04-15 01:06:33',1681520793,NULL),(1943135043,11246834,2,1786703,1,1,1,'SH',1,0.994924,136,1018573,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"small_tick_hit\": 60, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 136, \"small_tick_hit\": 61}}',112.811,190410734,518045,NULL,'2020-08-30 17:58:40',1598810320,NULL),(1956484909,11246834,2,2516101,1,1,1,'A',1,0.977157,196,393763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 297, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 88}}',112.977,207909820,620191,NULL,'2022-06-28 02:35:38',1656383738,NULL),(1960452543,11246834,2,3294448,1,1,1,'SH',1,0.99654,188,545878,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"small_tick_hit\": 101}}',113.009,213098642,617180,NULL,'2023-06-19 19:46:31',1687203991,NULL),(1960816286,11246834,2,1163473,0,1,1,'S',1,0.985738,236,379494,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 709, \"small_tick_hit\": 466, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 720, \"small_tick_hit\": 472}}',113.121,213550562,1321413,NULL,'2023-07-25 03:36:26',1690256186,NULL),(1946272218,11246834,2,2302843,1,1,1,'SH',1,0.997372,385,1120582,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 14, \"small_tick_hit\": 374, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 14, \"small_tick_hit\": 376}}',113.191,194401616,3992369,NULL,'2021-01-27 23:09:44',1611788984,NULL),(2347036307,11246834,2,2780323,1,1,1,'S',1,0.993197,218,526563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"small_tick_hit\": 74, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 218, \"small_tick_hit\": 76}}',113.215,215889147,811318,NULL,'2024-02-15 00:40:39',1707957639,NULL),(1955508141,11246834,2,2815261,1,1,1,'A',1,0.978691,184,394030,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 291, \"large_tick_hit\": 57, \"small_tick_hit\": 295, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 57, \"small_tick_hit\": 302}}',113.44,206791923,561003,NULL,'2022-05-02 00:51:57',1651452717,NULL),(1962315334,11246834,2,2077465,1,1,1,'A',1,0.972973,361,836742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 421, \"large_tick_hit\": 52, \"small_tick_hit\": 283, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 52, \"small_tick_hit\": 300}}',113.482,215433994,3697730,NULL,'2024-01-05 20:40:55',1704487255,NULL),(1962171544,11246834,2,3041668,1,1,1,'A',1,0.9504,245,379415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 361, \"large_tick_hit\": 53, \"small_tick_hit\": 180, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 53, \"small_tick_hit\": 197}}',113.514,215284810,810940,NULL,'2023-12-24 23:23:50',1703460230,NULL),(1945413248,11246834,2,29775,0,1,1,'SH',1,0.998457,603,560030,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 585, \"large_tick_hit\": 18, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 18, \"small_tick_hit\": 44}}',113.605,193501287,4928072,NULL,'2020-12-28 03:48:15',1609127295,NULL),(1962248102,11246834,2,3254123,1,1,1,'S',1,0.992167,356,894597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 471, \"large_tick_hit\": 66, \"small_tick_hit\": 223, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 66, \"small_tick_hit\": 228}}',113.663,215364015,3567642,NULL,'2023-12-30 23:52:49',1703980369,NULL),(1951161317,11246834,2,1546491,1,1,1,'SH',1,0.99661,358,1121644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 129, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 129, \"small_tick_hit\": 232}}',113.85,201171337,1715837,NULL,'2021-08-27 21:08:16',1630098496,NULL),(1957031268,11246834,2,927409,1,1,1,'SH',1,0.997409,243,1120090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 143}}',113.974,208684696,1445057,NULL,'2022-08-09 03:26:20',1660015580,NULL),(1945785138,11246834,2,1807499,1,1,1,'SH',1,0.986784,265,1073094,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 281, \"small_tick_hit\": 167, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 172}}',113.998,193949115,1973724,NULL,'2021-01-13 05:32:14',1610515934,NULL),(1960010223,11246834,2,2136881,1,1,1,'S',1,0.989515,183,390102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 467, \"large_tick_hit\": 61, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 61, \"small_tick_hit\": 229}}',114,212586982,826503,NULL,'2023-05-11 06:11:09',1683785469,NULL),(1945841115,11246834,2,2393701,1,1,1,'SH',1,0.9984,311,1121296,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 314}}',114.113,194024576,2692585,NULL,'2021-01-15 23:16:29',1610752589,NULL),(1960962677,11246834,2,2913077,0,1,1,'S',1,0.991828,316,425899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 915, \"large_tick_hit\": 17, \"small_tick_hit\": 403, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 17, \"small_tick_hit\": 408}}',114.17,213710709,2570512,NULL,'2023-08-07 04:59:58',1691384398,NULL),(1960973695,11246834,2,2608201,0,1,1,'A',1,0.961071,176,381866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 250, \"large_tick_hit\": 26, \"small_tick_hit\": 119, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 26, \"small_tick_hit\": 124}}',114.28,213734638,467830,NULL,'2023-08-09 07:03:21',1691564601,NULL),(1951567182,11246834,2,2223476,1,1,1,'SH',1,0.993789,601,1059087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 682, \"large_tick_hit\": 1, \"small_tick_hit\": 437, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 1, \"small_tick_hit\": 442}}',114.297,201530751,10029214,NULL,'2021-09-10 20:46:12',1631306772,NULL),(1956431277,11246834,2,3600694,1,1,1,'A',1,0.975275,135,365294,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 204, \"large_tick_hit\": 42, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 42, \"small_tick_hit\": 109}}',114.304,207882685,293341,NULL,'2022-06-26 19:27:25',1656271645,NULL),(1961782738,11246834,2,4333891,1,1,1,'XH',1,1,119,592300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 30}}',114.395,214694911,241424,NULL,'2023-11-01 10:32:36',1698834756,NULL),(2254304424,11246834,2,1516127,1,1,1,'S',1,0.98411,375,199263,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 906, \"large_tick_hit\": 9, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 9, \"small_tick_hit\": 14}}',114.411,215649090,2423000,NULL,'2024-01-24 21:32:06',1706131926,NULL),(1951274301,11246834,2,3134382,1,1,1,'SH',1,0.998339,325,1118800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 4, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 4, \"small_tick_hit\": 277}}',114.471,201176555,2897892,NULL,'2021-08-28 01:28:34',1630114114,NULL),(1955571955,11246834,2,2947812,1,1,1,'S',1,0.985019,251,423778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 380, \"small_tick_hit\": 146, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 149}}',114.811,206827277,972557,NULL,'2022-05-04 00:18:55',1651623535,NULL),(1946142090,11246834,2,2537384,1,1,1,'SH',1,0.995575,363,1118007,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"small_tick_hit\": 312, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 315}}',114.85,194373540,3639161,NULL,'2021-01-27 03:15:03',1611717303,NULL),(1955425293,11246834,2,40380,1,1,1,'S',1,0.996689,281,958728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"small_tick_hit\": 20, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 21}}',114.865,206573863,1959380,NULL,'2022-04-20 22:56:42',1650495402,NULL),(1955591819,11246834,2,2384308,1,1,1,'S',1,0.997006,390,529035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 3, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 3, \"small_tick_hit\": 278}}',114.899,206770600,2047704,NULL,'2022-04-30 23:42:44',1651362164,NULL),(1956802043,11246834,2,3450387,1,1,1,'S',1,0.982503,223,375525,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 438, \"large_tick_hit\": 5, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 5, \"small_tick_hit\": 288}}',114.949,208411328,910955,NULL,'2022-07-25 02:34:44',1658716484,NULL),(1959596218,11246834,2,2842835,1,1,1,'SH',1,0.988366,222,399415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 715, \"large_tick_hit\": 64, \"small_tick_hit\": 1090, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 64, \"small_tick_hit\": 1097}}',114.951,211927070,1388499,NULL,'2023-03-20 20:15:38',1679343338,NULL),(1955985545,11246834,2,1252437,0,1,1,'S',1,0.993399,157,523173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 137, \"large_tick_hit\": 21, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 21, \"small_tick_hit\": 144}}',115.055,207273012,310797,NULL,'2022-05-27 19:40:52',1653680452,NULL),(1957117191,11246834,2,2143204,1,1,1,'S',1,0.98903,562,433877,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 620, \"large_tick_hit\": 42, \"small_tick_hit\": 510, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 42, \"small_tick_hit\": 515}}',115.154,208706202,3731316,NULL,'2022-08-10 05:37:06',1660109826,NULL),(1958590188,11246834,2,694119,0,1,1,'S',1,0.982301,220,387619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 334, \"large_tick_hit\": 60, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 60, \"small_tick_hit\": 162}}',115.155,210813005,703376,NULL,'2022-12-26 06:33:31',1672036411,NULL),(1960266537,11246834,2,3450388,1,1,1,'XH',1,1,357,1122011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 9, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 9, \"small_tick_hit\": 300}}',115.201,212999451,3432801,NULL,'2023-06-12 01:49:56',1686534596,NULL),(1962173983,11246834,2,2074651,1,1,1,'S',1,0.986569,334,822626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 539, \"small_tick_hit\": 269, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 277}}',115.279,215365638,3311598,NULL,'2023-12-31 02:24:13',1703989453,NULL),(1962249717,11246834,2,2905274,1,1,1,'A',1,0.972881,142,1006448,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 145, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 153}}',115.527,215378515,526287,NULL,'2024-01-01 02:17:17',1704075437,NULL),(1960350142,11246834,2,2287064,1,1,1,'XH',1,1,518,1024074,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 75, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 75, \"small_tick_hit\": 249}}',115.55,212934424,6220338,NULL,'2023-06-07 04:20:47',1686111647,NULL),(1956010081,11246834,2,3110152,1,1,1,'SH',1,0.98682,354,1115197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"small_tick_hit\": 245, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 253}}',115.562,207203555,3468009,NULL,'2022-05-24 03:13:57',1653362037,NULL),(1960871568,11246834,2,3911418,1,1,1,'SH',1,0.997758,351,160723,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 352, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 93}}',115.66,213656555,598867,NULL,'2023-08-02 18:16:42',1691000202,NULL),(1960459497,11246834,2,2608198,1,1,1,'A',1,0.960298,159,361608,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 253, \"large_tick_hit\": 21, \"small_tick_hit\": 113, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 21, \"small_tick_hit\": 116}}',115.665,213098807,516608,NULL,'2023-06-19 20:01:18',1687204878,NULL),(1957021745,11246834,2,3202806,1,1,1,'SH',1,0.986622,250,1115127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 21, \"small_tick_hit\": 340, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 21, \"small_tick_hit\": 348}}',115.718,208684725,1602085,NULL,'2022-08-09 03:29:02',1660015742,NULL),(1945876547,11246834,2,2240569,1,1,1,'SH',1,0.989928,350,1115868,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 8, \"small_tick_hit\": 338, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 8, \"small_tick_hit\": 345}}',115.72,193922681,3278070,NULL,'2021-01-12 05:35:57',1610429757,NULL),(1955605509,11246834,2,1191442,0,1,1,'S',1,0.989071,73,528643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 108, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 110}}',115.726,206843858,118770,NULL,'2022-05-04 21:41:33',1651700493,NULL),(1960559304,11246834,2,1563346,1,1,1,'S',1,0.989889,260,376493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 765, \"large_tick_hit\": 33, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 33, \"small_tick_hit\": 181}}',115.984,213254352,1992128,NULL,'2023-07-01 21:53:04',1688248384,NULL),(1959936336,11246834,2,2905205,0,1,1,'A',1,0.973282,64,341996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 136, \"large_tick_hit\": 1, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',116.047,212493532,114009,NULL,'2023-05-03 19:12:39',1683141159,NULL),(1962239007,11246834,2,3527749,1,1,1,'SH',1,0.990863,583,886895,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 730, \"large_tick_hit\": 38, \"small_tick_hit\": 208, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 38, \"small_tick_hit\": 211}}',116.057,215378284,8999402,NULL,'2024-01-01 01:45:32',1704073532,NULL),(1960021469,11246834,2,3505286,1,1,1,'A',1,0.962825,83,315372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 169, \"large_tick_hit\": 19, \"small_tick_hit\": 71, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 19, \"small_tick_hit\": 74}}',116.093,212645635,174494,NULL,'2023-05-15 23:47:28',1684194448,NULL),(1951031891,11246834,2,2458082,1,1,1,'SH',1,0.992647,230,1119164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',116.253,201015793,1485715,NULL,'2021-08-22 05:29:00',1629610140,NULL),(1960131911,11246834,2,2412396,0,1,1,'A',1,0.958904,155,368234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 244, \"large_tick_hit\": 37, \"small_tick_hit\": 139, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 37, \"small_tick_hit\": 148}}',116.274,212723056,505842,NULL,'2023-05-22 03:34:36',1684726476,NULL),(1957559980,11246834,2,2696377,1,1,1,'S',1,0.998821,935,528656,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 928, \"large_tick_hit\": 7, \"small_tick_hit\": 759, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 7, \"small_tick_hit\": 761}}',116.302,209445003,11309248,NULL,'2022-09-23 00:05:29',1663891529,NULL),(1946148395,11246834,2,2550702,1,1,1,'SH',1,0.992042,435,1114040,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 430, \"large_tick_hit\": 5, \"small_tick_hit\": 313, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 318}}',116.515,194373825,5138908,NULL,'2021-01-27 03:29:10',1611718150,NULL),(1951520457,11246834,2,2232677,1,1,1,'SH',1,0.995455,355,1107476,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 359, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 300}}',116.534,201487251,3481537,NULL,'2021-09-09 00:55:00',1631148900,NULL),(1951172634,11246834,2,2522109,1,1,1,'SH',1,0.982804,388,1111451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 20, \"small_tick_hit\": 355, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 20, \"small_tick_hit\": 368}}',117.377,201172449,3984853,NULL,'2021-08-27 21:55:50',1630101350,NULL),(1957002256,11246834,2,3158213,1,1,1,'S',1,0.98091,199,398991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 348, \"large_tick_hit\": 9, \"small_tick_hit\": 311, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 9, \"small_tick_hit\": 317}}',117.524,208641710,650704,NULL,'2022-08-06 21:00:53',1659819653,NULL),(1959958477,11246834,2,2617069,1,1,1,'S',1,0.99523,181,425288,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 403, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 223}}',117.618,212386370,799821,NULL,'2023-04-24 23:26:30',1682378790,NULL),(1962377632,11246834,2,2608198,1,1,1,'S',1,0.985112,190,805173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 265, \"large_tick_hit\": 20, \"small_tick_hit\": 112, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 20, \"small_tick_hit\": 116}}',117.634,215434347,1263360,NULL,'2024-01-05 21:22:18',1704489738,NULL),(1959818822,11246834,2,3316065,1,1,1,'S',1,0.988528,598,405772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1016, \"large_tick_hit\": 278, \"small_tick_hit\": 1291, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 278, \"small_tick_hit\": 1299}}',117.635,212298250,4806535,NULL,'2023-04-18 05:47:12',1681796832,NULL),(1945937360,11246834,2,2333794,1,1,1,'SH',1,0.995585,288,1123838,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 165}}',117.737,194213294,2333041,NULL,'2021-01-22 05:16:20',1611292580,NULL),(1959803362,11246834,2,1291404,0,1,1,'X',1,1,165,288461,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 1, \"small_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 1, \"small_tick_hit\": 41}}',117.74,212242331,296578,NULL,'2023-04-13 23:05:15',1681427115,NULL),(1959743121,11246834,2,3446781,1,1,1,'S',1,0.985537,225,431272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 275, \"large_tick_hit\": 33, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 33, \"small_tick_hit\": 170}}',117.934,212218236,745067,NULL,'2023-04-11 19:17:04',1681240624,NULL),(1955519794,11246834,2,3303821,1,1,1,'S',1,0.990164,312,409685,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 373, \"large_tick_hit\": 35, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 35, \"small_tick_hit\": 196}}',117.996,206768518,1204968,NULL,'2022-04-30 21:12:39',1651353159,NULL),(1962214661,11246834,2,3752095,1,1,1,'SH',1,0.990476,397,1001219,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 404, \"small_tick_hit\": 324, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 330}}',118.058,215351009,4113134,NULL,'2023-12-30 03:48:59',1703908139,NULL),(1961557282,11246834,2,4063168,1,1,1,'XH',1,1,731,1019979,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_tick_hit\": 13, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 13, \"small_tick_hit\": 203}}',118.13,214495290,13575426,NULL,'2023-10-14 20:21:48',1697314908,NULL),(1956610736,11246834,2,2799564,1,1,1,'S',1,0.984127,213,477493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 313, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 323}}',118.14,208123018,986071,NULL,'2022-07-09 01:35:13',1657330513,NULL),(1951622569,11246834,2,1759296,1,1,1,'SH',1,0.99631,369,1119842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 82, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 82, \"small_tick_hit\": 173}}',118.327,201532340,2910152,NULL,'2021-09-10 22:01:35',1631311295,NULL),(1961785861,11246834,2,1467454,0,1,1,'A',1,0.954667,58,308002,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 175, \"large_tick_hit\": 6, \"small_tick_hit\": 177, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 6, \"small_tick_hit\": 183}}',118.518,214782792,152915,NULL,'2023-11-09 10:55:19',1699527319,NULL),(1958485734,11246834,2,3063338,1,1,1,'S',1,0.992051,407,932772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 369, \"large_tick_hit\": 56, \"small_tick_hit\": 199, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 56, \"small_tick_hit\": 203}}',118.549,210570376,3605622,NULL,'2022-12-08 21:48:40',1670536120,NULL),(1946081758,11246834,2,1551095,1,1,1,'SH',1,0.995521,437,1118597,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 22, \"small_tick_hit\": 452, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 22, \"small_tick_hit\": 456}}',118.603,194326265,4997606,NULL,'2021-01-25 17:49:17',1611596957,NULL),(1951636965,11246834,2,1961799,1,1,1,'SH',1,0.987762,301,1119783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 10, \"small_tick_hit\": 264, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 10, \"small_tick_hit\": 271}}',118.67,201561787,2517968,NULL,'2021-09-11 23:20:58',1631402458,NULL),(1957943712,11246834,2,3278749,1,1,1,'SH',1,0.992453,119,424516,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 182, \"large_tick_hit\": 9, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 9, \"small_tick_hit\": 72}}',118.691,209976034,301232,NULL,'2022-10-28 21:25:18',1666992318,NULL),(1960300375,11246834,2,2558472,1,1,1,'S',1,0.996255,248,460429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 440, \"large_tick_hit\": 4, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 355}}',118.716,212908421,1177458,NULL,'2023-06-05 00:53:47',1685926427,NULL),(1951611950,11246834,2,1712961,1,1,1,'A',1,0.979782,249,1046480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 280, \"large_tick_hit\": 5, \"small_tick_hit\": 345, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 5, \"small_tick_hit\": 357}}',118.789,201541435,1778028,NULL,'2021-09-11 07:07:23',1631344043,NULL),(1951543036,11246834,2,2747399,1,1,1,'SH',1,0.998665,397,1118761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 352}}',118.815,201528723,4326219,NULL,'2021-09-10 19:15:13',1631301313,NULL),(1951535726,11246834,2,2461717,1,1,1,'SH',1,0.996337,416,1119449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 7, \"small_tick_hit\": 400, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 7, \"small_tick_hit\": 403}}',118.879,201616662,4756796,NULL,'2021-09-14 05:14:34',1631596474,NULL),(1958337164,11246834,2,2277343,1,1,1,'SH',1,0.98539,174,440491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 260, \"large_tick_hit\": 22, \"small_tick_hit\": 325, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 22, \"small_tick_hit\": 329}}',118.929,210435020,553611,NULL,'2022-11-28 19:38:29',1669664309,NULL),(1959899209,11246834,2,1888147,1,1,1,'A',1,0.964435,117,306764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 318, \"small_tick_hit\": 143, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 146}}',118.979,212495693,421037,NULL,'2023-05-03 22:58:39',1683154719,NULL),(1958483215,11246834,2,1104780,1,1,1,'S',1,0.990338,149,497652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 159, \"small_tick_hit\": 46, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 47}}',119.195,210655707,337837,NULL,'2022-12-15 05:47:38',1671083258,NULL),(1956015663,11246834,2,3600696,1,1,1,'X',1,1,210,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 210, \"small_tick_hit\": 166}}',119.215,207299229,617524,NULL,'2022-05-28 23:44:18',1653781458,NULL),(1955550588,11246834,2,2905205,0,1,1,'S',1,0.98855,123,424350,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 141, \"large_tick_hit\": 1, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',119.294,206728287,222298,NULL,'2022-04-28 19:57:50',1651175870,NULL),(1958459439,11246834,2,2674670,1,1,1,'S',1,0.995434,282,922394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 15, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 15, \"small_tick_hit\": 137}}',119.449,210570424,1907224,NULL,'2022-12-08 21:53:50',1670536430,NULL),(1960058338,11246834,2,3563071,1,1,1,'A',1,0.958159,90,366813,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 143, \"large_tick_hit\": 4, \"small_tick_hit\": 82, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 4, \"small_tick_hit\": 88}}',119.815,212681900,173286,NULL,'2023-05-19 05:45:47',1684475147,NULL),(1962365870,11246834,2,926621,0,1,1,'S',1,0.99449,161,528411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 202}}',120.144,215471283,390320,NULL,'2024-01-08 22:14:30',1704752070,NULL),(1951436149,11246834,2,2313594,1,1,1,'SH',1,0.99631,304,1093229,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 313, \"large_tick_hit\": 1, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 1, \"small_tick_hit\": 227}}',120.388,201489383,2562287,NULL,'2021-09-09 03:11:27',1631157087,NULL),(1959078376,11246834,2,2865774,1,1,1,'S',1,0.990291,214,397845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 380, \"large_tick_hit\": 43, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',120.453,211327352,728047,NULL,'2023-02-02 20:44:03',1675370643,NULL),(1958622853,11246834,2,803418,1,1,1,'X',1,1,690,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"large_tick_hit\": 1, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 1, \"small_tick_hit\": 78}}',120.532,210812402,7298290,NULL,'2022-12-26 05:06:45',1672031205,NULL),(1960000451,11246834,2,1898481,1,1,1,'S',1,0.992565,215,438648,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 412, \"large_tick_hit\": 1, \"small_tick_hit\": 388, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 391}}',120.58,212681655,931921,NULL,'2023-05-19 05:11:05',1684473065,NULL),(1960099652,11246834,2,3836613,1,1,1,'SH',1,0.998516,386,1122011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 2, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 2, \"small_tick_hit\": 288}}',120.725,212576744,4080032,NULL,'2023-05-10 08:38:54',1683707934,NULL),(1946215562,11246834,2,2202698,1,1,1,'SH',1,0.99278,288,1121306,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 262, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 266}}',120.824,194402191,2145350,NULL,'2021-01-27 23:32:58',1611790378,NULL),(1955627425,11246834,2,925756,0,1,1,'S',1,0.984479,265,478115,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 179, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 186}}',120.951,206794875,788286,NULL,'2022-05-02 05:18:39',1651468719,NULL),(1961614188,11246834,2,3134381,1,1,1,'A',1,0.973501,204,356219,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 467, \"large_tick_hit\": 37, \"small_tick_hit\": 194, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 37, \"small_tick_hit\": 201}}',121.262,214525961,754957,NULL,'2023-10-17 17:16:11',1697562971,NULL),(1960653133,11246834,2,2136881,1,1,1,'S',1,0.980341,265,379943,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 461, \"large_tick_hit\": 61, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 61, \"small_tick_hit\": 229}}',121.317,213458662,1126442,NULL,'2023-07-17 20:23:02',1689625382,NULL),(1951421877,11246834,2,2597840,1,1,1,'SH',1,0.996599,476,1123132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 14, \"small_tick_hit\": 403, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 14, \"small_tick_hit\": 406}}',121.341,201434796,5949098,NULL,'2021-09-06 20:52:49',1630961569,NULL),(1957893495,11246834,2,925756,0,1,1,'S',1,0.984479,158,435910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 217, \"large_tick_hit\": 46, \"small_tick_hit\": 181, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 186}}',121.363,209715088,406579,NULL,'2022-10-10 21:54:29',1665438869,NULL),(1957076490,11246834,2,3505284,1,1,1,'A',1,0.973684,215,285116,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 16, \"small_tick_hit\": 44, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 16, \"small_tick_hit\": 51}}',121.363,208799453,441390,NULL,'2022-08-15 01:20:31',1660526431,NULL),(1951784210,11246834,2,2150725,0,1,1,'A',1,0.952381,101,418988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 121, \"large_tick_hit\": 7, \"small_tick_hit\": 112, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 7, \"small_tick_hit\": 120}}',121.461,201735680,185096,NULL,'2021-09-18 22:03:19',1632002599,NULL),(1962393322,11246834,2,1053519,0,1,1,'S',1,0.997264,405,483645,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 500, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 502, \"small_tick_hit\": 229}}',121.491,215461113,2290894,NULL,'2024-01-07 23:25:17',1704669917,NULL),(1951619673,11246834,2,1741871,1,1,1,'SH',1,0.998344,293,1121039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 9, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 9, \"small_tick_hit\": 311}}',121.491,201541056,2346164,NULL,'2021-09-11 06:40:54',1631342454,NULL),(1958979030,11246834,2,2020641,1,1,1,'S',1,0.987805,228,434299,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 322, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 247}}',121.491,211242484,804120,NULL,'2023-01-27 02:27:24',1674786444,NULL),(1959473903,11246834,2,4006919,1,1,1,'XH',1,1,935,161783,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 935, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 935, \"small_tick_hit\": 14}}',121.556,211796202,4689760,NULL,'2023-03-11 08:00:04',1678521604,NULL),(1961826615,11246834,2,3683153,1,1,1,'A',1,0.973984,153,331415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 416, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 186}}',121.589,214784345,631144,NULL,'2023-11-09 14:13:19',1699539199,NULL),(1958073317,11246834,2,2602213,1,1,1,'A',1,0.978774,110,424262,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 197, \"large_tick_hit\": 9, \"small_tick_hit\": 209, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 9, \"small_tick_hit\": 216}}',121.974,210177389,331732,NULL,'2022-11-11 06:04:24',1668146664,NULL),(1951476028,11246834,2,2699092,1,1,1,'SH',1,0.996737,314,1131284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 5, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 5, \"small_tick_hit\": 299}}',122.155,201507357,2775545,NULL,'2021-09-09 21:55:20',1631224520,NULL),(1951447493,11246834,2,2838326,1,1,1,'SH',1,0.987469,511,1113692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 8, \"small_tick_hit\": 277, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',122.166,201506473,7045914,NULL,'2021-09-09 21:09:14',1631221754,NULL),(1958452598,11246834,2,3271469,1,1,1,'SH',1,0.995575,740,1119235,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"large_tick_hit\": 58, \"small_tick_hit\": 835, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 58, \"small_tick_hit\": 842}}',122.377,210587283,14204834,NULL,'2022-12-10 01:59:30',1670637570,NULL),(1958559156,11246834,2,1753731,1,1,1,'S',1,0.99689,226,489089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 258, \"large_tick_hit\": 20, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 20, \"small_tick_hit\": 364}}',122.533,210655730,703087,NULL,'2022-12-15 05:51:32',1671083492,NULL),(1959013027,11246834,2,3011487,1,1,1,'S',1,0.981627,317,442894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 439, \"large_tick_hit\": 58, \"small_tick_hit\": 251, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 58, \"small_tick_hit\": 261}}',122.596,211227993,1354513,NULL,'2023-01-25 21:56:26',1674683786,NULL),(1962235587,11246834,2,3522319,1,1,1,'S',1,0.994483,476,840579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 606, \"large_tick_hit\": 21, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 21, \"small_tick_hit\": 94}}',122.85,215351113,6005896,NULL,'2023-12-30 04:00:25',1703908825,NULL),(1962316648,11246834,2,1961270,1,1,1,'S',1,0.992453,171,492233,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 184, \"large_tick_hit\": 1, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 78}}',122.945,215461205,421209,NULL,'2024-01-07 23:34:36',1704670476,NULL),(1960093955,11246834,2,3999091,1,1,1,'SH',1,0.990244,137,129074,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 212, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"small_tick_hit\": 195}}',123.024,212574711,172874,NULL,'2023-05-10 02:52:39',1683687159,NULL),(1951465830,11246834,2,1898310,1,1,1,'SH',1,0.995098,325,1120221,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 11, \"small_tick_hit\": 284, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 11, \"small_tick_hit\": 287}}',123.13,201487296,2834291,NULL,'2021-09-09 00:57:17',1631149037,NULL),(1962120749,11246834,2,4014003,1,1,1,'SH',1,0.980861,134,345033,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 329, \"large_tick_hit\": 7, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 7, \"small_tick_hit\": 74}}',123.275,215228084,551019,NULL,'2023-12-19 18:18:32',1703009912,NULL),(1959876400,11246834,2,3674418,1,1,1,'A',1,0.970339,64,339688,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 135, \"large_tick_hit\": 8, \"small_tick_hit\": 86, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 8, \"small_tick_hit\": 89}}',123.323,212433602,124672,NULL,'2023-04-29 00:23:12',1682727792,NULL),(1951286825,11246834,2,1986097,1,1,1,'SH',1,0.989181,362,1118226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 6, \"small_tick_hit\": 278, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 6, \"small_tick_hit\": 285}}',123.555,201229435,3605641,NULL,'2021-08-29 22:14:45',1630275285,NULL),(1959879300,11246834,2,3679914,1,1,1,'S',1,0.994035,402,428686,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 942, \"large_tick_hit\": 150, \"small_tick_hit\": 741, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 150, \"small_tick_hit\": 744}}',123.611,212420845,3231318,NULL,'2023-04-27 23:21:50',1682637710,NULL),(1955414494,11246834,2,2287064,1,1,1,'S',1,0.996089,468,452121,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 440, \"large_tick_hit\": 75, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 75, \"small_tick_hit\": 249}}',123.619,206680016,2481398,NULL,'2022-04-26 02:40:10',1650940810,NULL),(1962228885,11246834,2,4187776,1,1,1,'S',1,0.994888,938,883741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1001, \"large_tick_hit\": 108, \"small_tick_hit\": 448, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 108, \"small_tick_hit\": 450}}',123.748,215365055,19837164,NULL,'2023-12-31 01:35:40',1703986540,NULL),(1958543192,11246834,2,3448802,1,1,1,'A',1,0.979048,336,908953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 335, \"large_tick_hit\": 33, \"small_tick_hit\": 146, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 33, \"small_tick_hit\": 156}}',123.77,210570550,2767920,NULL,'2022-12-08 22:05:57',1670537157,NULL),(1958557879,11246834,2,1976187,1,1,1,'S',1,0.99239,353,961988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 299, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 304}}',123.99,210570342,3789250,NULL,'2022-12-08 21:45:50',1670535950,NULL),(1962339237,11246834,2,3724486,1,1,1,'S',1,0.995633,119,504119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 115, \"large_tick_hit\": 10, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 10, \"small_tick_hit\": 103}}',123.998,215471705,211275,NULL,'2024-01-08 23:16:35',1704755795,NULL),(1959897810,11246834,2,1105922,1,1,1,'SH',1,0.998035,492,1126708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 524, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 526}}',124.314,212505354,6651780,NULL,'2023-05-04 20:31:37',1683232297,NULL),(1959796550,11246834,2,3254014,1,1,1,'S',1,0.985,204,380596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 428, \"large_tick_hit\": 13, \"small_tick_hit\": 150, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 13, \"small_tick_hit\": 152}}',124.382,212268190,812618,NULL,'2023-04-15 20:32:07',1681590727,NULL),(1962208136,11246834,2,4156642,1,1,1,'SH',1,0.995708,177,1015823,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 4, \"small_tick_hit\": 55, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 4, \"small_tick_hit\": 56}}',124.454,215378881,815713,NULL,'2024-01-01 03:17:01',1704079021,NULL),(1955383371,11246834,2,1607156,0,1,1,'X',1,1,188,529156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 61, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 61, \"small_tick_hit\": 116}}',124.519,206616860,359576,NULL,'2022-04-23 02:44:03',1650681843,NULL),(1962348693,11246834,2,855291,0,1,1,'X',1,1,100,529579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 177}}',124.598,215472774,171632,NULL,'2024-01-09 01:23:43',1704763423,NULL),(1955713206,11246834,2,2117728,1,1,1,'S',1,0.981203,177,429112,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 282, \"large_tick_hit\": 1, \"small_tick_hit\": 239, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',124.646,206903019,587906,NULL,'2022-05-08 02:12:49',1651975969,NULL),(1957315455,11246834,2,2845063,1,1,1,'S',1,0.988669,336,479090,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 394, \"large_tick_hit\": 4, \"small_tick_hit\": 300, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 4, \"small_tick_hit\": 305}}',124.744,209135869,1596677,NULL,'2022-09-03 02:10:12',1662171012,NULL),(1960009019,11246834,2,3147683,1,1,1,'A',1,0.966527,65,300076,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 164, \"small_tick_hit\": 67, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 70}}',124.921,212681982,147876,NULL,'2023-05-19 05:58:44',1684475924,NULL),(1956830559,11246834,2,1759294,0,1,1,'S',1,0.991274,163,402982,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 302, \"large_tick_hit\": 76, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 76, \"small_tick_hit\": 191}}',125.31,208450106,593793,NULL,'2022-07-27 05:39:06',1658900346,NULL),(1962267252,11246834,2,3847464,1,1,1,'SH',1,0.993798,392,1014864,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 50, \"small_tick_hit\": 249, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 50, \"small_tick_hit\": 253}}',125.399,215350938,3556229,NULL,'2023-12-30 03:40:14',1703907614,NULL),(1962045606,11246834,2,4094765,1,1,1,'SH',1,0.999428,1024,1016740,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1024, \"small_tick_hit\": 724}, \"maximum_statistics\": {\"great\": 1025, \"small_tick_hit\": 724}}',125.557,215204948,26932521,NULL,'2023-12-17 16:02:53',1702828973,NULL),(1958462227,11246834,2,3007353,1,1,1,'SH',1,0.98441,196,121673,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 316, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 126}}',125.897,210695192,260022,NULL,'2022-12-17 22:42:11',1671316931,NULL),(1962209611,11246834,2,1736728,1,1,1,'S',1,0.981481,165,247751,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 227, \"large_tick_hit\": 18, \"small_tick_hit\": 20, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 18, \"small_tick_hit\": 24}}',126.021,215378437,357958,NULL,'2024-01-01 02:05:30',1704074730,NULL),(1957607237,11246834,2,3107645,1,1,1,'S',1,0.992308,239,453454,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 408, \"large_tick_hit\": 34, \"small_tick_hit\": 203, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 34, \"small_tick_hit\": 206}}',126.189,209439871,1182589,NULL,'2022-09-22 16:20:27',1663863627,NULL),(1955419492,11246834,2,2041233,1,1,1,'S',1,0.996732,153,470611,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"large_tick_hit\": 2, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 2, \"small_tick_hit\": 149}}',126.223,206619809,336650,NULL,'2022-04-23 06:26:37',1650695197,NULL),(1951602845,11246834,2,2831125,1,1,1,'SH',1,0.993776,576,1114971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 577, \"small_tick_hit\": 381, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 578, \"small_tick_hit\": 386}}',126.254,201529448,9087881,NULL,'2021-09-10 19:43:35',1631303015,NULL),(1955434245,11246834,2,3184369,1,1,1,'S',1,0.993023,217,453136,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 239, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 190}}',126.259,206635513,656800,NULL,'2022-04-23 21:30:14',1650749414,NULL),(1959957233,11246834,2,2615423,1,1,1,'S',1,0.992574,246,418481,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 2, \"small_tick_hit\": 311}}',126.401,212386537,1163343,NULL,'2023-04-24 23:46:18',1682379978,NULL),(1951639513,11246834,2,3054720,1,1,1,'SH',1,0.997466,586,1121284,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_tick_hit\": 11, \"small_tick_hit\": 595, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 11, \"small_tick_hit\": 598}}',126.468,201616041,9318473,NULL,'2021-09-14 04:20:17',1631593217,NULL),(1955575049,11246834,2,2068773,1,1,1,'S',1,0.99005,197,528167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 8, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 8, \"small_tick_hit\": 205}}',126.492,206772319,558356,NULL,'2022-05-01 02:03:58',1651370638,NULL),(1955417769,11246834,2,2664593,1,1,1,'S',1,0.987698,224,384248,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 282, \"large_tick_hit\": 45, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 45, \"small_tick_hit\": 235}}',126.528,206639094,662110,NULL,'2022-04-24 01:18:34',1650763114,NULL),(1960280168,11246834,2,2140776,1,1,1,'S',1,0.997392,205,455720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 331, \"large_tick_hit\": 76, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 76, \"small_tick_hit\": 358}}',126.64,212908769,908522,NULL,'2023-06-05 01:35:40',1685928940,NULL),(1959826424,11246834,2,1976187,1,1,1,'A',1,0.974125,179,376345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 327, \"large_tick_hit\": 16, \"small_tick_hit\": 297, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 304}}',126.652,212219569,682525,NULL,'2023-04-11 22:05:53',1681250753,NULL),(1951164471,11246834,2,1807499,1,1,1,'SH',1,0.991189,282,1117617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"small_tick_hit\": 168, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 172}}',126.85,201177164,2218855,NULL,'2021-08-28 02:00:29',1630116029,NULL),(1959877778,11246834,2,2742749,1,1,1,'XH',1,1,311,1120448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 5, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 5, \"small_tick_hit\": 246}}',126.922,212505423,2640179,NULL,'2023-05-04 20:40:43',1683232843,NULL),(1955397417,11246834,2,2246016,1,1,1,'S',1,0.982759,137,516277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 92}}',126.931,206640047,276064,NULL,'2022-04-24 02:21:59',1650766919,NULL),(1957020085,11246834,2,2615428,1,1,1,'SH',1,0.998415,343,1065063,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 380, \"large_tick_hit\": 4, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 4, \"small_tick_hit\": 246}}',127.08,208684875,3285382,NULL,'2022-08-09 03:43:07',1660016587,NULL),(1959909408,11246834,2,3178952,1,1,1,'S',1,0.994469,284,432273,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 633, \"large_tick_hit\": 2, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 2, \"small_tick_hit\": 265}}',127.167,212386642,1655049,NULL,'2023-04-25 00:01:18',1682380878,NULL),(1951521876,11246834,2,2239228,1,1,1,'SH',1,0.996898,614,1094489,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 626, \"large_tick_hit\": 7, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 7, \"small_tick_hit\": 332}}',127.417,201442416,10277316,NULL,'2021-09-07 04:31:29',1630989089,NULL),(1960239886,11246834,2,777101,0,1,1,'S',1,0.991643,200,528756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 21, \"small_tick_hit\": 156, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 21, \"small_tick_hit\": 159}}',127.419,212723099,624021,NULL,'2023-05-22 03:43:08',1684726988,NULL),(1956088759,11246834,2,2809922,0,1,1,'S',1,0.990741,209,426420,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 234, \"large_tick_hit\": 16, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 72}}',127.468,207464530,563166,NULL,'2022-06-06 01:46:46',1654480006,NULL),(1960511859,11246834,2,3147683,1,1,1,'A',1,0.966527,72,295784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 162, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 70}}',127.56,213213588,167484,NULL,'2023-06-28 18:37:21',1687977441,NULL),(1959920605,11246834,2,3209825,1,1,1,'XH',1,1,554,1124233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 48, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 48, \"small_tick_hit\": 466}}',127.56,212505368,7799813,NULL,'2023-05-04 20:34:02',1683232442,NULL),(1958986132,11246834,2,2223473,1,1,1,'S',1,0.991756,366,423523,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 713, \"large_tick_hit\": 8, \"small_tick_hit\": 482, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 8, \"small_tick_hit\": 485}}',127.677,211244869,2284665,NULL,'2023-01-27 08:04:42',1674806682,NULL),(1955393678,11246834,2,3120683,1,1,1,'S',1,0.99169,196,481186,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"small_tick_hit\": 162, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 165}}',127.729,206621266,546280,NULL,'2022-04-23 08:06:40',1650701200,NULL),(1960201905,11246834,2,2265723,1,1,1,'S',1,0.989305,197,376123,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 458, \"large_tick_hit\": 72, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 72, \"small_tick_hit\": 210}}',127.796,212689760,802096,NULL,'2023-05-19 19:35:48',1684524948,NULL),(1959971050,11246834,2,2662946,1,1,1,'SH',1,0.998055,273,1125165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 6, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 6, \"small_tick_hit\": 241}}',127.799,212505538,2047677,NULL,'2023-05-04 20:53:24',1683233604,NULL),(1955449375,11246834,2,1815548,0,1,1,'A',1,0.971591,137,488701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"large_tick_hit\": 12, \"small_tick_hit\": 191, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 200}}',127.809,206640327,261696,NULL,'2022-04-24 02:43:18',1650768198,NULL),(1962190341,11246834,2,4140563,1,1,1,'SH',1,0.989199,599,1015699,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 19, \"small_tick_hit\": 500, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 19, \"small_tick_hit\": 512}}',128.303,215306241,8967092,NULL,'2023-12-26 22:55:00',1703631300,NULL),(1962173665,11246834,2,2266357,1,1,1,'S',1,0.997442,286,963752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 24, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 24, \"small_tick_hit\": 105}}',128.636,215364959,2318380,NULL,'2023-12-31 01:26:02',1703985962,NULL),(1961953784,11246834,2,2717254,1,1,1,'S',1,0.992411,407,414252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 948, \"large_tick_hit\": 133, \"small_tick_hit\": 619, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 133, \"small_tick_hit\": 622}}',128.837,215079758,3485058,NULL,'2023-12-06 15:37:56',1701877076,NULL),(1951622507,11246834,2,2659443,1,1,1,'SH',1,0.99645,478,1123285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 15, \"small_tick_hit\": 364, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 15, \"small_tick_hit\": 367}}',129.008,201615843,6168151,NULL,'2021-09-14 04:03:53',1631592233,NULL),(1959599948,11246834,2,1291407,0,1,1,'A',1,0.977376,120,428893,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 147, \"large_tick_hit\": 7, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 63}}',129.009,211868234,291639,NULL,'2023-03-16 16:02:01',1678982521,NULL),(1959955901,11246834,2,2608832,1,1,1,'XH',1,1,354,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 221}}',129.218,212505491,3458969,NULL,'2023-05-04 20:48:42',1683233322,NULL),(1959901675,11246834,2,2807422,1,1,1,'SH',1,0.998852,640,1120974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 79, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 79, \"small_tick_hit\": 231}}',129.516,212505401,9463988,NULL,'2023-05-04 20:37:48',1683232668,NULL),(1955428680,11246834,2,3179647,1,1,1,'S',1,0.996212,167,527200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 96, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 97}}',129.529,206620369,399381,NULL,'2022-04-23 07:03:12',1650697392,NULL),(1958988433,11246834,2,2228563,1,1,1,'S',1,0.991504,454,435994,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 714, \"small_tick_hit\": 453, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 455}}',129.585,211242321,3133693,NULL,'2023-01-27 02:10:24',1674785424,NULL),(1951592214,11246834,2,3001390,1,1,1,'SH',1,0.994269,401,1118309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 293, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 297}}',129.613,201561538,4412902,NULL,'2021-09-11 23:04:55',1631401495,NULL),(1958749978,11246834,2,2675712,1,1,1,'S',1,0.997912,260,527525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 34, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 34, \"small_tick_hit\": 219}}',129.777,211006023,816172,NULL,'2023-01-09 04:00:41',1673236841,NULL),(1956826777,11246834,2,652111,0,1,1,'SH',1,0.981928,93,408033,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 95, \"large_tick_hit\": 43, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',129.78,208467046,113858,NULL,'2022-07-28 02:23:02',1658974982,NULL),(1960052706,11246834,2,1606948,0,1,1,'S',1,0.993243,249,460764,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 354, \"large_tick_hit\": 4, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 4, \"small_tick_hit\": 232}}',129.826,212658117,966336,NULL,'2023-05-17 04:53:19',1684299199,NULL),(1955487498,11246834,2,2172473,0,1,1,'X',1,1,122,480480,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 99}}',129.912,206616314,209810,NULL,'2022-04-23 02:03:55',1650679435,NULL),(1946036433,11246834,2,2390880,1,1,1,'SH',1,0.993721,352,1117369,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 7, \"small_tick_hit\": 281, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 7, \"small_tick_hit\": 285}}',129.986,194311637,3397308,NULL,'2021-01-25 05:30:05',1611552605,NULL),(1956504994,11246834,2,1318155,1,1,1,'S',1,0.987395,243,458634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 370, \"large_tick_hit\": 4, \"small_tick_hit\": 331, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 4, \"small_tick_hit\": 338}}',130.072,207990163,955713,NULL,'2022-07-02 05:52:16',1656741136,NULL),(1946116037,11246834,2,1593638,1,1,1,'SH',1,0.995169,363,1119117,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 258}}',130.093,194311274,3494263,NULL,'2021-01-25 05:08:36',1611551316,NULL),(1962077949,11246834,2,4140564,1,1,1,'SH',1,0.996172,430,1122658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 52, \"small_tick_hit\": 611, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 52, \"small_tick_hit\": 615}}',130.108,215119018,4434887,NULL,'2023-12-09 23:17:21',1702163841,NULL),(1955428400,11246834,2,2340133,1,1,1,'X',1,1,125,536020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 92}}',130.562,206593142,315966,NULL,'2022-04-21 23:01:58',1650582118,NULL),(1962382393,11246834,2,1888941,1,1,1,'S',1,0.994778,354,791679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 603, \"large_tick_hit\": 74, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 74, \"small_tick_hit\": 85}}',130.684,215481528,4780170,NULL,'2024-01-09 21:08:28',1704834508,NULL),(1959892432,11246834,2,2081101,1,1,1,'SH',1,0.996997,347,1119513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 15, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 15, \"small_tick_hit\": 319}}',130.911,212505595,3181658,NULL,'2023-05-04 21:01:03',1683234063,NULL),(1960015123,11246834,2,2151551,1,1,1,'S',1,0.992537,346,473961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 415, \"large_tick_hit\": 32, \"small_tick_hit\": 617, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 32, \"small_tick_hit\": 622}}',130.951,212654865,1694260,NULL,'2023-05-16 20:53:56',1684270436,NULL),(1962215166,11246834,2,3965917,1,1,1,'S',1,0.991957,261,875959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"large_tick_hit\": 10, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 10, \"small_tick_hit\": 77}}',131.146,215350907,1692722,NULL,'2023-12-30 03:37:16',1703907436,NULL),(1960314211,11246834,2,2221224,1,1,1,'S',1,0.996923,228,484526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 356, \"large_tick_hit\": 72, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 72, \"small_tick_hit\": 221}}',131.241,212908585,1144568,NULL,'2023-06-05 01:13:48',1685927628,NULL),(1955633986,11246834,2,1872573,1,1,1,'S',1,0.997067,340,530780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 70, \"small_tick_hit\": 340, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 70, \"small_tick_hit\": 342}}',132.188,207028695,1294909,NULL,'2022-05-14 21:00:12',1652562012,NULL),(1960287383,11246834,2,3757385,1,1,1,'SH',1,0.998428,378,1113577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 378, \"large_tick_hit\": 2, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 255}}',132.243,212897400,3918925,NULL,'2023-06-04 07:02:33',1685862153,NULL),(1960297131,11246834,2,3531191,1,1,1,'SH',1,0.991173,404,1057500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 311, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 317}}',132.274,212917257,4669175,NULL,'2023-06-05 18:20:32',1685989232,NULL),(1959924148,11246834,2,2146502,1,1,1,'S',1,0.994326,277,442850,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 439, \"large_tick_hit\": 62, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 62, \"small_tick_hit\": 201}}',132.808,212384545,1362973,NULL,'2023-04-24 19:56:57',1682366217,NULL),(1962106377,11246834,2,2742204,1,1,1,'A',1,0.961806,190,943336,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 182, \"large_tick_hit\": 20, \"small_tick_hit\": 75, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 20, \"small_tick_hit\": 80}}',132.85,215206198,1155205,NULL,'2023-12-17 17:57:52',1702835872,NULL),(1962033043,11246834,2,3828553,1,1,1,'X',1,1,170,531266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 201}}',133.098,215062025,448175,NULL,'2023-12-04 18:47:17',1701715637,NULL),(1962284713,11246834,2,3635848,1,1,1,'S',1,0.993438,460,908220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 504, \"large_tick_hit\": 42, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 42, \"small_tick_hit\": 215}}',133.438,215350659,5012862,NULL,'2023-12-30 03:09:30',1703905770,NULL),(1957569703,11246834,2,1655891,0,1,1,'SH',1,0.994975,130,484884,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 150, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 48}}',133.471,209416758,271926,NULL,'2022-09-20 21:06:36',1663707996,NULL),(1962035154,11246834,2,4246907,1,1,1,'S',1,0.986458,358,393692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 965, \"large_tick_hit\": 144, \"small_tick_hit\": 785, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 979, \"large_tick_hit\": 144, \"small_tick_hit\": 797}}',133.516,215050182,3345736,NULL,'2023-12-03 15:42:06',1701618126,NULL),(1959423414,11246834,2,3134644,1,1,1,'S',1,0.982301,258,394197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 463, \"large_tick_hit\": 23, \"small_tick_hit\": 180, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 23, \"small_tick_hit\": 184}}',133.928,211713651,1130084,NULL,'2023-03-04 22:48:18',1677970098,NULL),(1962231676,11246834,2,2484176,1,1,1,'XH',1,1,507,1019800,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 73, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 73, \"small_tick_hit\": 238}}',133.934,215363908,5770299,NULL,'2023-12-30 23:41:49',1703979709,NULL),(1961614786,11246834,2,3949393,1,1,1,'A',1,0.968872,146,432040,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 167, \"large_tick_hit\": 22, \"small_tick_hit\": 60, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 22, \"small_tick_hit\": 64}}',134.038,214620010,366926,NULL,'2023-10-25 20:06:48',1698264408,NULL),(1962312580,11246834,2,2752885,1,1,1,'A',1,0.975155,518,200704,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 980, \"large_tick_hit\": 40, \"small_tick_hit\": 79, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1005, \"large_tick_hit\": 40, \"small_tick_hit\": 82}}',134.183,215525564,2842582,NULL,'2024-01-13 21:36:58',1705181818,NULL),(1956015013,11246834,2,3600694,1,1,1,'S',1,0.994505,157,396139,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 211, \"large_tick_hit\": 42, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 42, \"small_tick_hit\": 109}}',134.254,207299457,381358,NULL,'2022-05-29 00:02:52',1653782572,NULL),(1960047350,11246834,2,1596664,1,1,1,'S',1,0.986056,192,416256,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 291, \"large_tick_hit\": 38, \"small_tick_hit\": 166, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 38, \"small_tick_hit\": 169}}',134.291,212681771,584886,NULL,'2023-05-19 05:28:03',1684474083,NULL),(1951614281,11246834,2,1719036,1,1,1,'SH',1,0.994125,495,1126253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 14, \"small_tick_hit\": 351, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 14, \"small_tick_hit\": 356}}',134.509,201532490,6744251,NULL,'2021-09-10 22:08:43',1631311723,NULL),(1957563649,11246834,2,1587421,0,1,1,'S',1,0.993348,308,415477,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 649, \"large_tick_hit\": 32, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 32, \"small_tick_hit\": 215}}',134.559,209439410,1760087,NULL,'2022-09-22 15:49:00',1663861740,NULL),(1959122285,11246834,2,2236488,0,1,1,'X',1,1,134,529050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 66}}',134.666,211406935,272289,NULL,'2023-02-08 22:35:00',1675895700,NULL),(1956977208,11246834,2,3120683,1,1,1,'A',1,0.977839,138,420248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 192, \"small_tick_hit\": 161, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 165}}',134.858,208642867,331169,NULL,'2022-08-06 22:17:40',1659824260,NULL),(1955493977,11246834,2,1281912,0,1,1,'S',1,0.992105,265,528620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 27, \"small_tick_hit\": 112, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 27, \"small_tick_hit\": 115}}',134.898,206635412,903164,NULL,'2022-04-23 21:23:59',1650749039,NULL),(1951395032,11246834,2,2908799,1,1,1,'SH',1,0.996798,493,1123671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 14, \"small_tick_hit\": 441, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 14, \"small_tick_hit\": 444}}',135.098,201197535,6482131,NULL,'2021-08-28 19:17:01',1630178221,NULL),(1960243656,11246834,2,929914,0,1,1,'S',1,0.989011,287,483509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 298, \"large_tick_hit\": 26, \"small_tick_hit\": 126, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 26, \"small_tick_hit\": 128}}',135.138,212723028,1070016,NULL,'2023-05-22 03:29:47',1684726187,NULL),(1962055779,11246834,2,2176975,1,1,1,'SH',1,0.985523,428,880636,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 562, \"large_tick_hit\": 48, \"small_tick_hit\": 275, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 48, \"small_tick_hit\": 284}}',135.262,215206366,5042501,NULL,'2023-12-17 18:12:21',1702836741,NULL),(1955394047,11246834,2,3320945,1,1,1,'S',1,0.995516,170,528400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 4, \"small_tick_hit\": 52, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 4, \"small_tick_hit\": 53}}',135.267,206568002,418938,NULL,'2022-04-20 16:27:09',1650472029,NULL),(1955955385,11246834,2,3447409,1,1,1,'A',1,0.97955,179,410681,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 219, \"large_tick_hit\": 44, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 44, \"small_tick_hit\": 218}}',135.458,207274413,440230,NULL,'2022-05-27 21:14:44',1653686084,NULL),(1959789878,11246834,2,1593636,0,1,1,'S',1,0.989026,271,402015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 438, \"large_tick_hit\": 56, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 56, \"small_tick_hit\": 227}}',135.475,212286951,1036209,NULL,'2023-04-17 06:20:08',1681712408,NULL),(1960086674,11246834,2,3620592,1,1,1,'S',1,0.993548,220,483333,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 267, \"large_tick_hit\": 21, \"small_tick_hit\": 328, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 21, \"small_tick_hit\": 331}}',136.106,212681493,734073,NULL,'2023-05-19 04:52:08',1684471928,NULL),(1955381726,11246834,2,2208034,1,1,1,'S',1,0.995842,345,470185,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 348, \"large_tick_hit\": 6, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 126}}',136.563,206615958,1500154,NULL,'2022-04-23 01:38:23',1650677903,NULL),(1959776860,11246834,2,1191443,0,1,1,'A',1,0.973958,57,413827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 72, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 117}}',136.766,212218399,82383,NULL,'2023-04-11 19:34:10',1681241650,NULL),(1962312821,11246834,2,1675841,0,1,1,'S',1,0.992042,234,514168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 135}}',136.944,215473042,761490,NULL,'2024-01-09 01:52:05',1704765125,NULL),(1958209804,11246834,2,1807501,0,1,1,'S',1,0.985321,228,409813,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 354, \"large_tick_hit\": 47, \"small_tick_hit\": 136, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 47, \"small_tick_hit\": 139}}',137.393,210276929,1012979,NULL,'2022-11-17 20:13:49',1668716029,NULL),(1957650356,11246834,2,2608200,1,1,1,'A',1,0.975728,195,420438,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 234, \"large_tick_hit\": 34, \"small_tick_hit\": 134, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 34, \"small_tick_hit\": 137}}',137.435,209458003,505353,NULL,'2022-09-23 22:02:39',1663970559,NULL),(1962238614,11246834,2,3226537,1,1,1,'A',1,0.979058,257,801235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 326, \"large_tick_hit\": 10, \"small_tick_hit\": 38, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 10, \"small_tick_hit\": 42}}',137.795,215378670,2125540,NULL,'2024-01-01 02:41:18',1704076878,NULL),(1960539195,11246834,2,3531190,1,1,1,'S',1,0.987514,220,372507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 575, \"large_tick_hit\": 1, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 1, \"small_tick_hit\": 295}}',137.886,213254448,1210048,NULL,'2023-07-01 22:03:23',1688249003,NULL),(1962326529,11246834,2,3133869,1,1,1,'S',1,0.985775,429,826582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 555, \"large_tick_hit\": 11, \"small_tick_hit\": 127, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 11, \"small_tick_hit\": 132}}',138.076,215434332,5665170,NULL,'2024-01-05 21:20:23',1704489623,NULL),(1960307234,11246834,2,2905274,1,1,1,'A',1,0.949153,122,458952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 141, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 153}}',138.244,212908689,225386,NULL,'2023-06-05 01:25:33',1685928333,NULL),(1959963346,11246834,2,3620591,1,1,1,'SH',1,0.990196,271,1119895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 25, \"small_tick_hit\": 335, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 25, \"small_tick_hit\": 341}}',138.466,212505736,1913841,NULL,'2023-05-04 21:17:14',1683235034,NULL),(1960336821,11246834,2,845630,0,1,1,'A',1,0.978022,199,377988,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 285, \"large_tick_hit\": 1, \"small_tick_hit\": 70, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 1, \"small_tick_hit\": 73}}',138.998,213001279,724330,NULL,'2023-06-12 06:18:26',1686550706,NULL),(1959842157,11246834,2,990367,0,1,1,'A',1,0.973684,106,371230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 185, \"small_tick_hit\": 185, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 189}}',139.082,212218682,274159,NULL,'2023-04-11 20:06:24',1681243584,NULL),(1962295276,11246834,2,4411163,1,1,1,'A',1,0.969388,183,990665,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 184, \"small_tick_hit\": 101, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 108}}',139.111,215336785,896367,NULL,'2023-12-29 04:35:38',1703824538,NULL),(1951522013,11246834,2,2239228,1,1,1,'SH',1,0.996898,635,1119456,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_tick_hit\": 8, \"small_tick_hit\": 329, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 8, \"small_tick_hit\": 332}}',139.113,201442576,10965372,NULL,'2021-09-07 04:44:19',1630989859,NULL),(1959990869,11246834,2,3101670,1,1,1,'X',1,1,321,531473,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321}, \"maximum_statistics\": {\"great\": 321}}',139.125,212681475,1755544,NULL,'2023-05-19 04:49:24',1684471764,NULL),(1959866213,11246834,2,3063338,1,1,1,'S',1,0.987281,307,435842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 362, \"large_tick_hit\": 56, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 56, \"small_tick_hit\": 203}}',139.713,212503616,1152368,NULL,'2023-05-04 17:27:55',1683221275,NULL),(1955499727,11246834,2,895351,0,1,1,'X',1,1,163,482688,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',139.788,206578445,394034,NULL,'2022-04-21 06:03:49',1650521029,NULL),(1955921771,11246834,2,1950605,1,1,1,'S',1,0.99177,258,469948,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 325, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 159}}',139.989,207273158,971508,NULL,'2022-05-27 19:51:28',1653681088,NULL),(1955500672,11246834,2,3549826,1,1,1,'X',1,1,427,480480,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 109, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 109, \"small_tick_hit\": 250}}',140.451,206673040,1694316,NULL,'2022-04-25 17:09:57',1650906597,NULL),(1957354914,11246834,2,2270337,1,1,1,'S',1,0.99186,463,526275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 3, \"small_tick_hit\": 390, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 3, \"small_tick_hit\": 397}}',141.193,209135626,2830046,NULL,'2022-09-03 01:49:44',1662169784,NULL),(1962294359,11246834,2,4396184,1,1,1,'S',1,0.995305,418,962343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 25, \"small_tick_hit\": 218, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 25, \"small_tick_hit\": 221}}',141.364,215337153,4068284,NULL,'2023-12-29 05:20:26',1703827226,NULL),(1957714736,11246834,2,2900031,1,1,1,'S',1,0.997347,185,470434,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"large_tick_hit\": 4, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 118}}',141.729,209568051,590233,NULL,'2022-10-01 04:35:16',1664598916,NULL),(1955449388,11246834,2,3505285,1,1,1,'X',1,1,152,481056,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 2, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',141.747,206589621,322982,NULL,'2022-04-21 19:12:24',1650568344,NULL),(1958335670,11246834,2,3520929,1,1,1,'SH',1,0.998567,508,1121351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 190}}',142.254,210428415,7085251,NULL,'2022-11-28 06:36:33',1669617393,NULL),(1962221674,11246834,2,3505286,1,1,1,'SH',1,0.98513,195,1014728,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 19, \"small_tick_hit\": 70, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 19, \"small_tick_hit\": 74}}',142.587,215378390,915703,NULL,'2024-01-01 01:58:35',1704074315,NULL),(1951607153,11246834,2,3147665,1,1,1,'X',1,1,109,532432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 32, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 32, \"small_tick_hit\": 149}}',143.01,201635466,171031,NULL,'2021-09-15 01:17:45',1631668665,NULL),(1956309853,11246834,2,1807497,1,1,1,'S',1,0.998175,338,512728,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 256, \"large_tick_hit\": 99, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 99, \"small_tick_hit\": 192}}',143.245,207766009,1127026,NULL,'2022-06-21 01:49:27',1655776167,NULL),(1962168560,11246834,2,1632661,1,1,1,'S',1,0.99852,1000,930194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1097, \"large_tick_hit\": 112, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1098, \"large_tick_hit\": 112, \"small_tick_hit\": 141}}',143.418,215347246,22540740,NULL,'2023-12-29 21:38:43',1703885923,NULL),(1959932341,11246834,2,1235443,0,1,1,'SH',1,0.982503,170,433384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 265, \"large_tick_hit\": 27, \"small_tick_hit\": 438, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 27, \"small_tick_hit\": 445}}',144.158,212434672,519686,NULL,'2023-04-29 02:53:51',1682736831,NULL),(1955494298,11246834,2,2026062,0,1,1,'S',1,0.997487,252,476020,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 9, \"small_tick_hit\": 143}}',144.238,206679698,805790,NULL,'2022-04-26 02:15:36',1650939336,NULL),(1960989602,11246834,2,3007353,1,1,1,'A',1,0.962138,161,341144,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 307, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 126}}',144.308,213779644,460996,NULL,'2023-08-13 01:11:31',1691889091,NULL),(1958242215,11246834,2,2376514,0,1,1,'S',1,0.994565,134,530212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 2, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 2, \"small_tick_hit\": 50}}',144.552,210263965,297443,NULL,'2022-11-16 22:14:19',1668636859,NULL),(1957776994,11246834,2,2408412,0,1,1,'S',1,0.98913,123,423153,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 187, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 87}}',145.041,209568303,286850,NULL,'2022-10-01 05:05:16',1664600716,NULL),(1956081926,11246834,2,1815548,0,1,1,'S',1,0.994318,137,493670,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"large_tick_hit\": 12, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 200}}',145.142,207421709,261776,NULL,'2022-06-04 03:36:52',1654313812,NULL),(1956059466,11246834,2,2742205,0,1,1,'S',1,0.995833,138,487338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 85}}',145.467,207459036,286647,NULL,'2022-06-05 19:43:20',1654458200,NULL),(1961429635,11246834,2,3007353,1,1,1,'A',1,0.948775,201,376058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 304, \"small_tick_hit\": 122, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 126}}',145.645,214458343,615508,NULL,'2023-10-11 12:31:41',1697027501,NULL),(1958778989,11246834,2,2771891,1,1,1,'S',1,0.992224,309,469603,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 383, \"large_tick_hit\": 3, \"small_tick_hit\": 252, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 3, \"small_tick_hit\": 254}}',145.705,210934113,1359564,NULL,'2023-01-03 23:01:24',1672786884,NULL),(1958177468,11246834,2,2172472,0,1,1,'SH',1,0.986175,110,450378,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 130, \"large_tick_hit\": 7, \"small_tick_hit\": 77, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 7, \"small_tick_hit\": 78}}',145.796,210177330,242537,NULL,'2022-11-11 05:56:26',1668146186,NULL),(1962341737,11246834,2,2846474,1,1,1,'A',1,0.978616,451,798661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 597, \"large_tick_hit\": 30, \"small_tick_hit\": 151, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 30, \"small_tick_hit\": 160}}',145.8,215459895,6221030,NULL,'2024-01-07 21:18:44',1704662324,NULL),(1960291004,11246834,2,708225,0,1,1,'S',1,0.992582,239,482738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305, \"large_tick_hit\": 31, \"small_tick_hit\": 333, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 31, \"small_tick_hit\": 337}}',145.817,212908431,870839,NULL,'2023-06-05 00:55:13',1685926513,NULL),(1960997634,11246834,2,2674670,1,1,1,'A',1,0.974886,141,350301,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 276, \"large_tick_hit\": 15, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 15, \"small_tick_hit\": 137}}',145.904,213752108,380026,NULL,'2023-08-10 19:51:59',1691697119,NULL),(1958394800,11246834,2,1544993,1,1,1,'SH',1,0.992574,256,485743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 286, \"large_tick_hit\": 44, \"small_tick_hit\": 472, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 44, \"small_tick_hit\": 473}}',145.938,210435119,885069,NULL,'2022-11-28 19:47:50',1669664870,NULL),(1960700167,11246834,2,3620288,1,1,1,'S',1,0.991274,399,418154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 979, \"large_tick_hit\": 166, \"small_tick_hit\": 559, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 166, \"small_tick_hit\": 565}}',146.122,213357841,3759054,NULL,'2023-07-09 21:09:08',1688936948,NULL),(1958939647,11246834,2,2438766,1,1,1,'S',1,0.998652,446,500195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 427, \"large_tick_hit\": 106, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 106, \"small_tick_hit\": 208}}',146.386,211092607,2309863,NULL,'2023-01-15 18:34:30',1673807670,NULL),(1957684027,11246834,2,2835458,1,1,1,'A',1,0.977477,295,956611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 5, \"small_tick_hit\": 139, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 5, \"small_tick_hit\": 149}}',146.511,209553357,2185322,NULL,'2022-09-30 06:35:12',1664519712,NULL),(2351422879,11246834,2,3737301,1,1,1,'S',1,0.996296,171,497945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 185, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 84}}',146.613,215897853,478682,NULL,'2024-02-15 20:07:31',1708027651,NULL),(1951643537,11246834,2,3057096,1,1,1,'X',1,1,373,528409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 91, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 91, \"small_tick_hit\": 207}}',146.625,201632046,1430037,NULL,'2021-09-14 21:20:05',1631654405,NULL),(1955861235,11246834,2,3057096,1,1,1,'X',1,1,373,528304,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 91, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 91, \"small_tick_hit\": 207}}',146.625,207141054,1428937,NULL,'2022-05-21 02:03:47',1653098627,NULL),(1962173673,11246834,2,2266357,1,1,1,'XH',1,1,286,1023483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 24, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 24, \"small_tick_hit\": 105}}',146.768,215364975,2455217,NULL,'2023-12-31 01:28:02',1703986082,NULL),(1960321813,11246834,2,1482238,1,1,1,'S',1,0.993763,208,473174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 319, \"large_tick_hit\": 18, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 18, \"small_tick_hit\": 143}}',146.894,212934331,1009369,NULL,'2023-06-07 04:06:10',1686110770,NULL),(1956806036,11246834,2,3452539,1,1,1,'S',1,0.993103,330,479592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 386, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"small_tick_hit\": 191}}',147.158,208447099,1555426,NULL,'2022-07-27 00:49:51',1658882991,NULL),(1961517883,11246834,2,4033854,1,1,1,'XH',1,1,2100,162540,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2082, \"large_tick_hit\": 18, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 2082, \"large_tick_hit\": 18, \"small_tick_hit\": 174}}',147.449,214374476,18181724,NULL,'2023-10-03 14:22:24',1696342944,NULL),(1955521269,11246834,2,2202585,1,1,1,'S',1,0.996071,178,528426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 331}}',148.212,206732982,465325,NULL,'2022-04-29 02:24:43',1651199083,NULL),(1960355743,11246834,2,1291405,0,1,1,'A',1,0.942308,140,509531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 135, \"large_tick_hit\": 5, \"small_tick_hit\": 56, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 66}}',148.264,212908635,337155,NULL,'2023-06-05 01:19:02',1685927942,NULL),(1961578903,11246834,2,1724319,1,1,1,'XH',1,1,253,161280,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 5, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 5, \"small_tick_hit\": 6}}',148.373,214605045,326629,NULL,'2023-10-24 14:24:26',1698157466,NULL),(1958277049,11246834,2,3134380,1,1,1,'SH',1,0.987013,300,433920,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 396, \"large_tick_hit\": 56, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 56, \"small_tick_hit\": 234}}',148.723,210273347,1204170,NULL,'2022-11-17 15:29:15',1668698955,NULL),(1962222280,11246834,2,4332168,1,1,1,'X',1,1,382,528830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 47, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 47, \"small_tick_hit\": 280}}',148.848,215309581,1721246,NULL,'2023-12-27 06:32:22',1703658742,NULL),(1962133473,11246834,2,2815262,1,1,1,'S',1,0.984399,155,391280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 335, \"large_tick_hit\": 42, \"small_tick_hit\": 254, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 42, \"small_tick_hit\": 259}}',148.929,215118386,579850,NULL,'2023-12-09 22:04:58',1702159498,NULL),(1956116235,11246834,2,3597219,1,1,1,'S',1,0.996875,160,527340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 160}}',149.323,207518924,369066,NULL,'2022-06-09 01:03:36',1654736616,NULL),(1959035618,11246834,2,1191443,0,1,1,'S',1,0.984375,57,419435,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 73, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 117}}',149.492,211242561,88389,NULL,'2023-01-27 02:35:39',1674786939,NULL),(1957927933,11246834,2,1032921,0,1,1,'S',1,0.987676,262,451580,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 321, \"large_tick_hit\": 15, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 15, \"small_tick_hit\": 227}}',149.524,209704162,965782,NULL,'2022-10-10 03:26:19',1665372379,NULL),(1962261831,11246834,2,3837158,1,1,1,'S',1,0.99385,546,960126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"small_tick_hit\": 262, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 546, \"small_tick_hit\": 267}}',149.683,215351263,7296240,NULL,'2023-12-30 04:15:49',1703909749,NULL),(1957588636,11246834,2,1343317,0,1,1,'S',1,0.983957,310,473286,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 371, \"small_tick_hit\": 181, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 187}}',149.709,209438882,1346062,NULL,'2022-09-22 15:04:22',1663859062,NULL),(1958383494,11246834,2,3554287,1,1,1,'X',1,1,621,529767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 621, \"small_tick_hit\": 462}}',149.785,210471928,5091004,NULL,'2022-12-01 21:14:48',1669929288,NULL),(1959985702,11246834,2,4073714,1,1,1,'SH',1,0.990066,162,1090236,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 163, \"large_tick_hit\": 3, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 3, \"small_tick_hit\": 135}}',149.868,212384470,732104,NULL,'2023-04-24 19:48:42',1682365722,NULL),(1961399064,11246834,2,4301588,1,1,1,'S',1,0.983333,50,374331,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 82, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 84, \"small_tick_hit\": 156}}',150.323,214212414,65991,NULL,'2023-09-18 19:36:17',1695065777,NULL),(1960068341,11246834,2,2608201,1,1,1,'A',1,0.973236,188,407495,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 254, \"large_tick_hit\": 27, \"small_tick_hit\": 119, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 27, \"small_tick_hit\": 124}}',150.34,212658152,512373,NULL,'2023-05-17 04:59:11',1684299551,NULL),(1955390552,11246834,2,2873033,0,1,1,'S',1,0.991071,126,527316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 18, \"small_tick_hit\": 96, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 18, \"small_tick_hit\": 98}}',150.46,206639440,226142,NULL,'2022-04-24 01:42:29',1650764549,NULL),(1959859286,11246834,2,4073714,1,1,1,'XH',1,1,167,537600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 3, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 3, \"small_tick_hit\": 135}}',150.746,212343852,412335,NULL,'2023-04-22 00:09:34',1682122174,NULL),(1959876545,11246834,2,3847464,1,1,1,'S',1,0.981395,315,476603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 340, \"large_tick_hit\": 50, \"small_tick_hit\": 243, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 50, \"small_tick_hit\": 253}}',150.756,212503250,1242365,NULL,'2023-05-04 16:59:28',1683219568,NULL),(1955479702,11246834,2,2810040,0,1,1,'S',1,0.993506,271,478685,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 24, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 24, \"small_tick_hit\": 191}}',150.932,206614437,896636,NULL,'2022-04-22 23:45:50',1650671150,NULL),(1959889386,11246834,2,2772123,1,1,1,'S',1,0.994441,529,439727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 813, \"large_tick_hit\": 181, \"small_tick_hit\": 437, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 181, \"small_tick_hit\": 438}}',151.146,212446135,3615414,NULL,'2023-04-29 23:00:55',1682809255,NULL),(1960036667,11246834,2,2511592,1,1,1,'S',1,0.984099,536,436297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 735, \"large_tick_hit\": 24, \"small_tick_hit\": 355, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 24, \"small_tick_hit\": 361}}',151.574,212562277,4077749,NULL,'2023-05-09 00:56:20',1683593780,NULL),(1955664512,11246834,2,3351184,1,1,1,'A',1,0.979675,137,477605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 130, \"large_tick_hit\": 22, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 22, \"small_tick_hit\": 92}}',151.857,206905606,292722,NULL,'2022-05-08 05:36:42',1651988202,NULL),(1962173344,11246834,2,1076381,0,1,1,'S',1,0.985294,533,899133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 548, \"large_tick_hit\": 41, \"small_tick_hit\": 215, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 41, \"small_tick_hit\": 224}}',151.892,215364231,8071870,NULL,'2023-12-31 00:14:44',1703981684,NULL),(1959816083,11246834,2,2282273,1,1,1,'S',1,0.99684,231,462593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 8, \"small_tick_hit\": 298}}',151.974,212218471,1030142,NULL,'2023-04-11 19:42:09',1681242129,NULL),(1962283485,11246834,2,4265580,1,1,1,'S',1,0.992288,576,956907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_tick_hit\": 33, \"small_tick_hit\": 196, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 33, \"small_tick_hit\": 202}}',152.059,215350632,7692928,NULL,'2023-12-30 03:06:47',1703905607,NULL),(1962451215,11246834,2,3502725,1,1,1,'A',1,0.972414,306,833065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 346, \"large_tick_hit\": 13, \"small_tick_hit\": 64, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 13, \"small_tick_hit\": 68}}',152.192,215559009,2865200,NULL,'2024-01-16 20:55:53',1705438553,NULL),(1955491661,11246834,2,2186385,1,1,1,'S',1,0.987179,132,528236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 15, \"small_tick_hit\": 253, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 15, \"small_tick_hit\": 258}}',152.47,206688972,270068,NULL,'2022-04-26 15:38:48',1650987528,NULL),(2254319394,11246834,2,3510391,1,1,1,'S',1,0.993012,511,227183,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1339, \"large_tick_hit\": 17, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1348, \"large_tick_hit\": 17, \"small_tick_hit\": 66}}',152.729,215649300,4249787,NULL,'2024-01-24 22:01:27',1706133687,NULL),(1955745155,11246834,2,2491270,1,1,1,'S',1,0.994118,323,489981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 354, \"large_tick_hit\": 13, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 13, \"small_tick_hit\": 141}}',152.798,207028944,1375157,NULL,'2022-05-14 21:15:27',1652562927,NULL),(1959881135,11246834,2,3851278,1,1,1,'SH',1,0.990071,166,434384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 296, \"large_tick_hit\": 2, \"small_tick_hit\": 400, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 2, \"small_tick_hit\": 402}}',152.835,212434516,536737,NULL,'2023-04-29 02:34:40',1682735680,NULL),(1962199267,11246834,2,4149403,1,1,1,'S',1,0.997089,473,963958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 59, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 59, \"small_tick_hit\": 214}}',152.886,215350717,4723024,NULL,'2023-12-30 03:16:06',1703906166,NULL),(1955955500,11246834,2,2373714,1,1,1,'S',1,0.995455,115,527113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 6, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 6, \"small_tick_hit\": 105}}',152.971,207296237,184976,NULL,'2022-05-28 20:30:48',1653769848,NULL),(1961954891,11246834,2,3683153,1,1,1,'SH',1,0.99187,188,416454,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 425, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 186}}',153.109,214966120,1042503,NULL,'2023-11-25 22:36:51',1700951811,NULL),(1957610638,11246834,2,1977380,1,1,1,'S',1,0.996942,305,512883,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 301, \"large_tick_hit\": 16, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 16, \"small_tick_hit\": 335}}',153.56,209438525,1279675,NULL,'2022-09-22 14:36:32',1663857392,NULL),(1959922120,11246834,2,1546490,0,1,1,'S',1,0.995913,445,507945,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 372, \"large_tick_hit\": 100, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 100, \"small_tick_hit\": 260}}',153.676,212384358,2152829,NULL,'2023-04-24 19:36:56',1682365016,NULL),(1959945711,11246834,2,2583670,1,1,1,'S',1,0.986468,273,402387,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 438, \"large_tick_hit\": 58, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 58, \"small_tick_hit\": 235}}',153.747,212386867,1140647,NULL,'2023-04-25 00:31:20',1682382680,NULL),(1957354210,11246834,2,1807497,1,1,1,'S',1,0.998175,356,528889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 99, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 99, \"small_tick_hit\": 192}}',153.934,209135739,1207231,NULL,'2022-09-03 01:59:51',1662170391,NULL),(1962294419,11246834,2,4396184,1,1,1,'A',1,0.971831,153,347453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 383, \"large_tick_hit\": 25, \"small_tick_hit\": 213, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 25, \"small_tick_hit\": 221}}',154.219,215309514,561335,NULL,'2023-12-27 06:22:02',1703658122,NULL),(1957108508,11246834,2,1008236,0,1,1,'S',1,0.995475,367,287460,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 73, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}}',154.481,208722124,1019919,NULL,'2022-08-11 01:26:12',1660181172,NULL),(1957463285,11246834,2,2511592,1,1,1,'S',1,0.998233,619,448099,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 743, \"large_tick_hit\": 26, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 26, \"small_tick_hit\": 361}}',154.724,209359222,4823478,NULL,'2022-09-17 06:52:23',1663397543,NULL),(1955778046,11246834,2,2565471,1,1,1,'S',1,0.991228,240,532309,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 10, \"small_tick_hit\": 99, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 10, \"small_tick_hit\": 102}}',154.937,207068002,834313,NULL,'2022-05-16 20:48:17',1652734097,NULL),(1958062592,11246834,2,3773097,1,1,1,'X',1,1,124,529474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 12, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 12, \"small_tick_hit\": 79}}',155.351,209905727,221514,NULL,'2022-10-23 22:33:36',1666564416,NULL),(1959493611,11246834,2,3788846,1,1,1,'SH',1,0.989209,100,450294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 146, \"large_tick_hit\": 28, \"small_tick_hit\": 376, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 28, \"small_tick_hit\": 380}}',155.639,211917363,277618,NULL,'2023-03-20 01:06:44',1679274404,NULL),(1955403629,11246834,2,2628596,1,1,1,'S',1,0.997531,239,485568,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 166}}',155.906,206634353,800722,NULL,'2022-04-23 20:28:40',1650745720,NULL),(1962275140,11246834,2,3871055,1,1,1,'XH',1,1,476,1026718,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 29, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 29, \"small_tick_hit\": 179}}',156.451,215350756,5551742,NULL,'2023-12-30 03:20:15',1703906415,NULL),(1962244963,11246834,2,4210675,1,1,1,'S',1,0.990885,543,958106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 61, \"small_tick_hit\": 218, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 61, \"small_tick_hit\": 225}}',156.563,215350432,6447992,NULL,'2023-12-30 02:44:59',1703904299,NULL),(1962318931,11246834,2,3383117,1,1,1,'S',1,0.996479,592,965046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 72, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 72, \"small_tick_hit\": 260}}',157.125,215460308,7633186,NULL,'2024-01-07 22:00:04',1704664804,NULL),(1955616959,11246834,2,2458296,0,1,1,'S',1,0.992857,140,527961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 138, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 140}}',157.212,206732277,302708,NULL,'2022-04-29 01:24:22',1651195462,NULL),(1955483957,11246834,2,2815261,1,1,1,'S',1,0.998478,353,480328,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 295, \"large_tick_hit\": 59, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 59, \"small_tick_hit\": 302}}',157.272,206678398,1393332,NULL,'2022-04-26 00:23:40',1650932620,NULL),(1956911635,11246834,2,3576004,1,1,1,'S',1,0.990909,168,528382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 2, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 2, \"small_tick_hit\": 162}}',157.739,208447044,511098,NULL,'2022-07-27 00:45:04',1658882704,NULL),(1955382287,11246834,2,3097042,1,1,1,'X',1,1,267,529677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267}, \"maximum_statistics\": {\"great\": 267}}',158.098,206639265,994205,NULL,'2022-04-24 01:30:55',1650763855,NULL),(1955886897,11246834,2,3549826,1,1,1,'S',1,0.991137,322,467301,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 315, \"large_tick_hit\": 109, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 109, \"small_tick_hit\": 250}}',158.144,207119731,1176203,NULL,'2022-05-19 22:06:03',1652997963,NULL),(1960528535,11246834,2,1467454,0,1,1,'B',1,0.936,99,371292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 174, \"large_tick_hit\": 6, \"small_tick_hit\": 171, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 6, \"small_tick_hit\": 183}}',158.181,213226629,221807,NULL,'2023-06-29 19:16:16',1688066176,NULL),(1955687434,11246834,2,3184369,1,1,1,'S',1,0.983721,176,443256,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 237, \"small_tick_hit\": 186, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 190}}',158.3,206904635,495276,NULL,'2022-05-08 04:03:43',1651982623,NULL),(1960034076,11246834,2,2865774,1,1,1,'S',1,0.993528,263,443560,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 383, \"large_tick_hit\": 43, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',158.463,212681863,1103869,NULL,'2023-05-19 05:40:58',1684474858,NULL),(1960093967,11246834,2,3999091,1,1,1,'A',1,0.968293,151,422404,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 209, \"small_tick_hit\": 188, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 215, \"small_tick_hit\": 195}}',158.482,212574959,451236,NULL,'2023-05-10 03:20:12',1683688812,NULL),(1957565837,11246834,2,1889045,1,1,1,'SH',1,0.996016,156,523873,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 160, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 90}}',158.852,209416805,376317,NULL,'2022-09-20 21:11:03',1663708263,NULL),(1962271152,11246834,2,1008237,0,1,1,'S',1,0.995146,280,907160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 310, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 101}}',158.887,215403525,1974976,NULL,'2024-01-03 06:49:45',1704264585,NULL),(1960720067,11246834,2,3356805,1,1,1,'S',1,0.997254,620,462345,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1231, \"large_tick_hit\": 117, \"small_tick_hit\": 468}, \"maximum_statistics\": {\"great\": 1236, \"large_tick_hit\": 117, \"small_tick_hit\": 468}}',159.529,213459288,6512567,NULL,'2023-07-17 21:17:57',1689628677,NULL),(1960032443,11246834,2,2491271,1,1,1,'S',1,0.985232,213,382877,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 392, \"large_tick_hit\": 6, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 6, \"small_tick_hit\": 69}}',159.534,212658364,973931,NULL,'2023-05-17 05:33:45',1684301625,NULL),(1955400098,11246834,2,2257021,1,1,1,'S',1,0.9875,225,526460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 170, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 175}}',159.61,206692756,683563,NULL,'2022-04-26 19:43:04',1651002184,NULL),(1955615779,11246834,2,1857442,1,1,1,'X',1,1,204,528941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 340}}',160.095,206711408,595999,NULL,'2022-04-27 20:13:39',1651090419,NULL),(1959865792,11246834,2,2696377,1,1,1,'SH',1,0.998231,935,1120927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 928, \"large_tick_hit\": 7, \"small_tick_hit\": 758, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 7, \"small_tick_hit\": 761}}',160.161,212505798,23646094,NULL,'2023-05-04 21:23:15',1683235395,NULL),(1962117009,11246834,2,2004329,1,1,1,'S',1,0.990489,292,426690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 455, \"large_tick_hit\": 45, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 45, \"small_tick_hit\": 231}}',160.632,215166209,1263576,NULL,'2023-12-14 12:10:20',1702555820,NULL),(2256388073,11246834,2,4426284,1,1,1,'X',1,1,233,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 36, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 36, \"small_tick_hit\": 90}}',160.797,215686001,1213512,NULL,'2024-01-28 00:00:42',1706400042,NULL),(1960322126,11246834,2,2228318,1,1,1,'S',1,0.997203,248,458713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 437, \"large_tick_hit\": 37, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 37, \"small_tick_hit\": 239}}',160.853,212997446,1196526,NULL,'2023-06-11 21:28:15',1686518895,NULL),(1956059712,11246834,2,1977380,1,1,1,'S',1,0.993884,318,526818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 302, \"large_tick_hit\": 16, \"small_tick_hit\": 332, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 16, \"small_tick_hit\": 335}}',160.942,207415569,1374468,NULL,'2022-06-03 20:30:33',1654288233,NULL),(1959345591,11246834,2,3837428,1,1,1,'S',1,0.99495,165,528281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 3, \"small_tick_hit\": 32, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 3, \"small_tick_hit\": 33}}',161.061,211632946,391745,NULL,'2023-02-26 05:47:25',1677390445,NULL),(1962206935,11246834,2,4156640,1,1,1,'S',1,0.982759,181,953351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 1, \"small_tick_hit\": 47, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 1, \"small_tick_hit\": 51}}',161.296,215378913,1016850,NULL,'2024-01-01 03:21:21',1704079281,NULL),(1959894063,11246834,2,3139665,1,1,1,'S',1,0.98875,358,438530,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 529, \"large_tick_hit\": 35, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 35, \"small_tick_hit\": 231}}',161.383,212386675,1882515,NULL,'2023-04-25 00:06:33',1682381193,NULL),(1962329768,11246834,2,3922873,1,1,1,'SH',1,0.998613,518,1017986,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 27, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 27, \"small_tick_hit\": 203}}',162.096,215460369,6641024,NULL,'2024-01-07 22:06:59',1704665219,NULL),(1959043479,11246834,2,2373713,0,1,1,'S',1,0.996337,115,527224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 1, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 1, \"small_tick_hit\": 158}}',162.788,211227896,237087,NULL,'2023-01-25 21:44:51',1674683091,NULL),(1962189215,11246834,2,3945946,1,1,1,'A',1,0.976027,187,997105,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 189, \"small_tick_hit\": 96, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 102}}',163.065,215336764,936261,NULL,'2023-12-29 04:33:00',1703824380,NULL),(1957764064,11246834,2,882638,0,1,1,'S',1,0.988201,174,524126,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"large_tick_hit\": 4, \"small_tick_hit\": 161, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',163.099,209568343,432986,NULL,'2022-10-01 05:10:55',1664601055,NULL),(1955420998,11246834,2,3170740,1,1,1,'S',1,0.992218,198,478506,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 57, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 59}}',163.1,206620558,639150,NULL,'2022-04-23 07:18:04',1650698284,NULL),(1959863526,11246834,2,3835372,1,1,1,'SH',1,0.992021,202,422904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 460, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 466, \"small_tick_hit\": 286}}',163.352,212434444,907675,NULL,'2023-04-29 02:24:22',1682735062,NULL),(1957889972,11246834,2,2516101,1,1,1,'S',1,0.989848,227,447312,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 303, \"small_tick_hit\": 87, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 88}}',163.756,209728200,801319,NULL,'2022-10-11 21:55:57',1665525357,NULL),(1962169392,11246834,2,3918174,1,1,1,'S',1,0.997351,537,958887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 65, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 65, \"small_tick_hit\": 218}}',164.056,215350779,6283172,NULL,'2023-12-30 03:23:07',1703906587,NULL),(1955426407,11246834,2,2930152,1,1,1,'X',1,1,205,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 249}}',164.066,206612780,560934,NULL,'2022-04-22 22:07:13',1650665233,NULL),(1957847999,11246834,2,1542363,0,1,1,'S',1,0.993318,237,475871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 275, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 171}}',164.266,209816849,804668,NULL,'2022-10-17 22:48:39',1666046919,NULL),(1962207271,11246834,2,1558897,1,1,1,'S',1,0.985294,411,936209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 390, \"large_tick_hit\": 31, \"small_tick_hit\": 182, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 31, \"small_tick_hit\": 189}}',164.499,215403277,4844580,NULL,'2024-01-03 06:06:19',1704261979,NULL),(1957383100,11246834,2,2742205,0,1,1,'S',1,0.995833,155,527120,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 85}}',164.572,209135949,346975,NULL,'2022-09-03 02:16:53',1662171413,NULL),(1960110839,11246834,2,4063727,1,1,1,'S',1,0.991534,348,417423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 646, \"large_tick_hit\": 2, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 2, \"small_tick_hit\": 290}}',164.789,212678197,2096027,NULL,'2023-05-18 21:15:49',1684444549,NULL),(1957622300,11246834,2,2172473,0,1,1,'SH',1,0.995475,122,537033,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 99}}',165.013,209416659,228746,NULL,'2022-09-20 20:58:19',1663707499,NULL),(1960478652,11246834,2,3032411,1,1,1,'S',1,0.996188,277,461864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 508, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 277}}',165.081,213063889,1507658,NULL,'2023-06-17 06:18:15',1686982695,NULL),(2317770155,11246834,2,1008236,0,1,1,'SH',1,0.997738,265,146684,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 351, \"large_tick_hit\": 15, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}}',165.301,215833161,408071,NULL,'2024-02-09 20:38:30',1707511110,NULL),(1962451303,11246834,2,2478856,1,1,1,'S',1,0.98652,278,840352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 542, \"large_tick_hit\": 35, \"small_tick_hit\": 228, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 35, \"small_tick_hit\": 237}}',166.194,215559090,4299000,NULL,'2024-01-16 21:05:51',1705439151,NULL),(1958994772,11246834,2,1838435,0,1,1,'S',1,0.984163,260,459819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 309, \"large_tick_hit\": 1, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',166.204,211327399,966833,NULL,'2023-02-02 20:48:56',1675370936,NULL),(1962253590,11246834,2,2914856,1,1,1,'S',1,0.994624,520,957777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 53, \"small_tick_hit\": 220, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 53, \"small_tick_hit\": 224}}',166.262,215363955,6007104,NULL,'2023-12-30 23:46:23',1703979983,NULL),(1955553751,11246834,2,2277343,1,1,1,'S',1,0.988636,287,528973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 23, \"small_tick_hit\": 322, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 23, \"small_tick_hit\": 329}}',166.365,206791029,1088401,NULL,'2022-05-01 23:26:47',1651447607,NULL),(1955616106,11246834,2,893303,0,1,1,'S',1,0.997355,167,532185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 211}}',166.454,206732317,450021,NULL,'2022-04-29 01:27:17',1651195637,NULL),(1958829508,11246834,2,2546356,1,1,1,'S',1,0.994726,552,508556,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 586, \"large_tick_hit\": 2, \"small_tick_hit\": 355, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 2, \"small_tick_hit\": 358}}',166.908,210934098,4051433,NULL,'2023-01-03 22:59:44',1672786784,NULL),(2250275824,11246834,2,4426284,1,1,1,'SH',1,0.990712,138,430930,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 195, \"large_tick_hit\": 36, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 36, \"small_tick_hit\": 90}}',166.909,215582581,370690,NULL,'2024-01-18 23:57:07',1705622227,NULL),(1960028346,11246834,2,3205057,1,1,1,'S',1,0.992,197,468411,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 237, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 260}}',166.983,212681715,572100,NULL,'2023-05-19 05:18:33',1684473513,NULL),(1958047249,11246834,2,3225132,1,1,1,'S',1,0.983965,296,451309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 365, \"large_tick_hit\": 31, \"small_tick_hit\": 279, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 31, \"small_tick_hit\": 285}}',167.305,209919917,1212665,NULL,'2022-10-24 23:18:05',1666653485,NULL),(1958673437,11246834,2,3800941,1,1,1,'SH',1,0.995392,203,1020370,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 216}, \"maximum_statistics\": {\"great\": 217}}',167.329,210727269,1433378,NULL,'2022-12-20 05:19:05',1671513545,NULL),(1962424444,11246834,2,3029497,1,1,1,'S',1,0.989918,544,226915,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 960, \"large_tick_hit\": 34, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 34, \"small_tick_hit\": 87}}',167.337,215529118,3942778,NULL,'2024-01-14 04:53:58',1705208038,NULL),(1959914438,11246834,2,2845063,1,1,1,'X',1,1,401,531467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 4, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 4, \"small_tick_hit\": 305}}',167.637,212503477,2179716,NULL,'2023-05-04 17:16:51',1683220611,NULL),(1959787607,11246834,2,1589438,1,1,1,'S',1,0.991684,513,440728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 753, \"large_tick_hit\": 53, \"small_tick_hit\": 148, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 53, \"small_tick_hit\": 150}}',167.742,212307860,4937907,NULL,'2023-04-19 00:20:06',1681863606,NULL),(1958006784,11246834,2,1347079,1,1,1,'S',1,0.985019,171,403632,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 268, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 259}}',167.806,209918057,566872,NULL,'2022-10-24 19:57:06',1666641426,NULL),(1955678877,11246834,2,3505285,1,1,1,'S',1,0.988142,121,448640,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 148, \"large_tick_hit\": 2, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',167.81,206904561,243585,NULL,'2022-05-08 03:58:05',1651982285,NULL),(1955996605,11246834,2,3482772,1,1,1,'S',1,0.983209,257,437694,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 317, \"large_tick_hit\": 41, \"small_tick_hit\": 169, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 41, \"small_tick_hit\": 173}}',168.013,207275892,925405,NULL,'2022-05-27 22:53:59',1653692039,NULL),(1957600625,11246834,2,2458085,1,1,1,'S',1,0.986207,223,449330,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 247, \"large_tick_hit\": 41, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 41, \"small_tick_hit\": 143}}',168.239,209440160,649475,NULL,'2022-09-22 16:41:14',1663864874,NULL),(1962210802,11246834,2,1740509,1,1,1,'X',1,1,244,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 26, \"small_tick_hit\": 26}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 26, \"small_tick_hit\": 26}}',168.378,215378411,1371820,NULL,'2024-01-01 02:01:38',1704074498,NULL),(2290706706,11246834,2,4458909,1,1,1,'SH',1,0.989446,146,410816,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 280, \"large_tick_hit\": 13, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 13, \"small_tick_hit\": 83}}',168.521,215776561,503352,NULL,'2024-02-04 20:29:27',1707078567,NULL),(1956012728,11246834,2,3509121,1,1,1,'S',1,0.996364,203,528581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 72}}',168.544,207361702,580487,NULL,'2022-06-01 00:44:37',1654044277,NULL),(1957108515,11246834,2,1008236,0,1,1,'S',1,0.995475,367,321956,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 73, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}}',168.945,208722744,1129414,NULL,'2022-08-11 02:21:59',1660184519,NULL),(1962157235,11246834,2,3228234,1,1,1,'S',1,0.987261,326,424083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 421, \"large_tick_hit\": 55, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 55, \"small_tick_hit\": 144}}',169.128,215166407,1411075,NULL,'2023-12-14 12:36:16',1702557376,NULL),(1962273116,11246834,2,4082472,1,1,1,'S',1,0.984507,522,904064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 568, \"large_tick_hit\": 7, \"small_tick_hit\": 124, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 7, \"small_tick_hit\": 133}}',169.161,215364251,8348460,NULL,'2023-12-31 00:17:04',1703981824,NULL),(1955976032,11246834,2,1544993,1,1,1,'S',1,0.996287,335,527171,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 44, \"small_tick_hit\": 470, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 44, \"small_tick_hit\": 473}}',169.249,207237551,1348208,NULL,'2022-05-25 22:54:35',1653519275,NULL),(1960521574,11246834,2,2491271,1,1,1,'A',1,0.978903,259,401052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 390, \"large_tick_hit\": 6, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 6, \"small_tick_hit\": 69}}',169.409,213218467,1224465,NULL,'2023-06-29 04:50:21',1688014221,NULL),(1955437534,11246834,2,3490616,1,1,1,'X',1,1,241,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 44, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 44, \"small_tick_hit\": 132}}',169.925,206590314,636188,NULL,'2022-04-21 19:53:39',1650570819,NULL),(1958475763,11246834,2,2742204,0,1,1,'A',1,0.979167,208,951371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 21, \"small_tick_hit\": 74, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 21, \"small_tick_hit\": 80}}',170.446,210607297,1281320,NULL,'2022-12-11 11:21:32',1670757692,NULL),(1957476345,11246834,2,1415127,0,1,1,'S',1,0.993056,197,483914,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 201, \"large_tick_hit\": 39, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 39, \"small_tick_hit\": 191}}',170.651,209358985,491743,NULL,'2022-09-17 06:27:58',1663396078,NULL),(1959128083,11246834,2,700792,0,1,1,'X',1,1,408,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 48, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 48, \"small_tick_hit\": 177}}',171.15,211395315,1947502,NULL,'2023-02-07 22:55:22',1675810522,NULL),(1962254316,11246834,2,3276125,1,1,1,'XH',1,1,526,1030378,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 38, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 38, \"small_tick_hit\": 187}}',171.163,215378623,6684573,NULL,'2024-01-01 02:35:29',1704076529,NULL),(1962216215,11246834,2,3170746,1,1,1,'S',1,0.996364,579,961415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_tick_hit\": 36, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 36, \"small_tick_hit\": 246}}',171.324,215378321,7744854,NULL,'2024-01-01 01:51:18',1704073878,NULL),(1955849654,11246834,2,814247,0,1,1,'X',1,1,153,530633,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 1, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 1, \"small_tick_hit\": 124}}',171.498,207089329,364435,NULL,'2022-05-18 03:54:32',1652846072,NULL),(1960285931,11246834,2,2513416,1,1,1,'S',1,0.993742,412,487470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 328}}',171.503,212908530,2296247,NULL,'2023-06-05 01:07:50',1685927270,NULL),(1960725176,11246834,2,1793234,1,1,1,'S',1,0.995781,420,530043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 291}}',171.969,213399764,2387285,NULL,'2023-07-13 04:06:26',1689221186,NULL),(1957791115,11246834,2,3816812,1,1,1,'S',1,0.989429,274,531553,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 194, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',172.194,209649857,1084444,NULL,'2022-10-06 23:49:27',1665100167,NULL),(1959759752,11246834,2,2837001,1,1,1,'S',1,0.993333,395,460379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 611, \"large_tick_hit\": 4, \"small_tick_hit\": 279, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 4, \"small_tick_hit\": 282}}',172.94,212258908,2418304,NULL,'2023-04-15 07:24:54',1681543494,NULL),(1958275474,11246834,2,2832589,1,1,1,'S',1,0.998145,336,529503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 110, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 110, \"small_tick_hit\": 203}}',173.04,210264105,1061667,NULL,'2022-11-16 22:23:55',1668637435,NULL),(1962143205,11246834,2,3520002,1,1,1,'S',1,0.993166,349,430333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 637, \"large_tick_hit\": 10, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 10, \"small_tick_hit\": 226}}',173.916,215128141,2136215,NULL,'2023-12-10 18:03:39',1702231419,NULL),(1955394609,11246834,2,3321630,0,1,1,'A',1,0.976261,138,522849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 9, \"small_tick_hit\": 191, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 9, \"small_tick_hit\": 199}}',174.313,206560382,265879,NULL,'2022-04-20 05:47:13',1650433633,NULL),(1955755999,11246834,2,3307410,1,1,1,'S',1,0.986207,193,485072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 215, \"large_tick_hit\": 19, \"small_tick_hit\": 338, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 19, \"small_tick_hit\": 345}}',175.606,206881687,540493,NULL,'2022-05-07 02:10:01',1651889401,NULL),(1955893197,11246834,2,2569489,1,1,1,'S',1,0.996117,317,502809,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 292, \"large_tick_hit\": 57, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 57, \"small_tick_hit\": 165}}',176.198,207215866,1249293,NULL,'2022-05-24 19:35:31',1653420931,NULL),(1962178218,11246834,2,3925116,1,1,1,'S',1,0.995763,182,959812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 53, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 54}}',176.368,215403286,987430,NULL,'2024-01-03 06:07:37',1704262057,NULL),(1960274625,11246834,2,1043429,0,1,1,'S',1,0.992378,413,507268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 378, \"large_tick_hit\": 68, \"small_tick_hit\": 205, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 68, \"small_tick_hit\": 209}}',176.507,212908367,2030002,NULL,'2023-06-05 00:46:38',1685925998,NULL),(1962353815,11246834,2,3493668,1,1,1,'S',1,0.998339,439,959515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 33, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 33, \"small_tick_hit\": 163}}',176.714,215433654,4556204,NULL,'2024-01-05 20:03:45',1704485025,NULL),(1951735426,11246834,2,2662946,1,1,1,'S',1,0.994163,273,529906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 6, \"small_tick_hit\": 238, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 6, \"small_tick_hit\": 241}}',176.842,201735549,1027136,NULL,'2021-09-18 21:57:24',1632002244,NULL),(1956013076,11246834,2,3509965,1,1,1,'S',1,0.996255,185,528247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 3, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 3, \"small_tick_hit\": 82}}',177.063,207361731,490887,NULL,'2022-06-01 00:47:02',1654044422,NULL),(1962275421,11246834,2,3330760,1,1,1,'S',1,0.997361,911,964497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 855, \"large_tick_hit\": 56, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 56, \"small_tick_hit\": 226}}',177.079,215365364,19700806,NULL,'2023-12-31 02:00:07',1703988007,NULL),(1960328232,11246834,2,296873,0,1,1,'S',1,0.991736,502,506883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 535, \"large_tick_hit\": 16, \"small_tick_hit\": 289, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 16, \"small_tick_hit\": 295}}',177.537,212934270,3385235,NULL,'2023-06-07 03:55:37',1686110137,NULL),(1955545013,11246834,2,3141301,1,1,1,'A',1,0.977995,179,525742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 11, \"small_tick_hit\": 221, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 11, \"small_tick_hit\": 230}}',177.684,206856609,454226,NULL,'2022-05-05 16:28:46',1651768126,NULL),(1961950930,11246834,2,3049275,1,1,1,'S',1,0.992908,1166,447801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1561, \"large_tick_hit\": 219, \"small_tick_hit\": 740, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1576, \"large_tick_hit\": 219, \"small_tick_hit\": 743}}',177.783,215041751,16460189,NULL,'2023-12-02 22:02:32',1701554552,NULL),(1960914817,11246834,2,4094117,1,1,1,'S',1,0.996882,520,492127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 646, \"small_tick_hit\": 633, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 635}}',177.821,213764100,3793975,NULL,'2023-08-11 20:31:41',1691785901,NULL),(1956441910,11246834,2,1467454,0,1,1,'SH',1,0.989333,152,144543,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 185, \"large_tick_hit\": 6, \"small_tick_hit\": 180, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 6, \"small_tick_hit\": 183}}',178.695,207909310,176641,NULL,'2022-06-28 01:58:10',1656381490,NULL),(1962321672,11246834,2,1548553,1,1,1,'S',1,0.996099,531,958373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 61, \"small_tick_hit\": 235, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 61, \"small_tick_hit\": 238}}',179.089,215434017,7526270,NULL,'2024-01-05 20:42:37',1704487357,NULL),(1957528000,11246834,2,2977458,1,1,1,'S',1,0.991342,323,447809,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 370, \"large_tick_hit\": 80, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 80, \"small_tick_hit\": 238}}',179.132,209358811,1169216,NULL,'2022-09-17 06:05:42',1663394742,NULL),(1962396808,11246834,2,4088271,1,1,1,'S',1,0.982533,149,959046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"small_tick_hit\": 76, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 80}}',179.278,215434377,731140,NULL,'2024-01-05 21:26:16',1704489976,NULL),(1958560138,11246834,2,1759294,0,1,1,'S',1,0.987784,282,443724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 299, \"large_tick_hit\": 77, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 77, \"small_tick_hit\": 191}}',179.289,210650232,920155,NULL,'2022-12-14 19:30:11',1671046211,NULL),(1962349669,11246834,2,3748084,1,1,1,'S',1,0.997621,746,931969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 731, \"large_tick_hit\": 80, \"small_tick_hit\": 447, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 80, \"small_tick_hit\": 449}}',179.579,215492731,13456858,NULL,'2024-01-10 22:44:44',1704926684,NULL),(1960625761,11246834,2,3057505,1,1,1,'A',1,0.979032,195,468806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 242, \"small_tick_hit\": 365, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 376}}',179.653,213188150,600727,NULL,'2023-06-26 19:13:48',1687806828,NULL),(1961609941,11246834,2,1804085,1,1,1,'S',1,0.988994,363,416386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 653, \"large_tick_hit\": 47, \"small_tick_hit\": 558, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 47, \"small_tick_hit\": 563}}',179.729,214597549,2594453,NULL,'2023-10-23 19:32:49',1698089569,NULL),(1962263378,11246834,2,3297870,1,1,1,'SH',1,0.997097,518,1016392,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 15, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 15, \"small_tick_hit\": 171}}',180.36,215378614,6826814,NULL,'2024-01-01 02:33:21',1704076401,NULL),(1959925064,11246834,2,2150725,0,1,1,'SH',1,0.980159,94,449633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 7, \"small_tick_hit\": 120}}',180.593,212434616,166580,NULL,'2023-04-29 02:46:03',1682736363,NULL),(1960062121,11246834,2,3572424,1,1,1,'A',1,0.972403,225,404332,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 343, \"large_tick_hit\": 37, \"small_tick_hit\": 219, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 37, \"small_tick_hit\": 229}}',181.145,212658386,764624,NULL,'2023-05-17 05:39:30',1684301970,NULL),(1962199468,11246834,2,2771382,1,1,1,'S',1,0.995413,629,958125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 576, \"large_tick_hit\": 53, \"small_tick_hit\": 239, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 53, \"small_tick_hit\": 243}}',181.752,215363996,8818090,NULL,'2023-12-30 23:50:51',1703980251,NULL),(1959756843,11246834,2,2479137,1,1,1,'S',1,0.990141,297,470455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 354, \"large_tick_hit\": 19, \"small_tick_hit\": 330, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 19, \"small_tick_hit\": 334}}',182.024,212307612,1210918,NULL,'2023-04-18 23:48:39',1681861719,NULL),(1955894785,11246834,2,1322381,0,1,1,'S',1,0.991023,277,503249,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 293, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 261}}',182.221,207281301,1068613,NULL,'2022-05-28 05:55:35',1653717335,NULL),(1959967841,11246834,2,937655,0,1,1,'S',1,0.994652,243,453229,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 332, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 226}}',182.509,212384801,917924,NULL,'2023-04-24 20:23:45',1682367825,NULL),(1955497394,11246834,2,1287353,0,1,1,'S',1,0.996255,163,448881,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 179, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',182.578,206676494,370074,NULL,'2022-04-25 21:30:23',1650922223,NULL),(1960252175,11246834,2,2391760,1,1,1,'S',1,0.983022,374,526499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 205, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 215}}',182.63,212908343,1901047,NULL,'2023-06-05 00:44:17',1685925857,NULL),(1959887072,11246834,2,2064702,0,1,1,'S',1,0.997821,320,527482,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 51, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 51, \"small_tick_hit\": 139}}',182.645,212384398,1206711,NULL,'2023-04-24 19:41:34',1682365294,NULL),(1962273192,11246834,2,3864317,1,1,1,'S',1,0.996829,651,966334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 87, \"small_tick_hit\": 292, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 87, \"small_tick_hit\": 295}}',182.649,215365119,11392500,NULL,'2023-12-31 01:41:00',1703986860,NULL),(1955538280,11246834,2,3134380,1,1,1,'S',1,0.997114,422,461785,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 402, \"large_tick_hit\": 56, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 56, \"small_tick_hit\": 234}}',182.846,206754648,2035986,NULL,'2022-04-30 07:16:00',1651302960,NULL),(1955409870,11246834,2,3147682,1,1,1,'S',1,0.987013,149,526198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"small_tick_hit\": 79, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 82}}',183.066,206620954,332055,NULL,'2022-04-23 07:42:49',1650699769,NULL),(1962326479,11246834,2,2103912,1,1,1,'X',1,1,680,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 85, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 85, \"small_tick_hit\": 92}}',183.252,215481549,12301740,NULL,'2024-01-09 21:12:36',1704834756,NULL),(1955692692,11246834,2,1971060,1,1,1,'S',1,0.982301,324,496539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 345, \"small_tick_hit\": 321, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 325}}',183.272,206899918,1459199,NULL,'2022-05-07 22:24:49',1651962289,NULL),(1960064686,11246834,2,2602213,1,1,1,'S',1,0.983491,137,435426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 196, \"large_tick_hit\": 10, \"small_tick_hit\": 211, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 10, \"small_tick_hit\": 216}}',183.598,212559306,430670,NULL,'2023-05-08 18:35:36',1683570936,NULL),(1956027208,11246834,2,988431,0,1,1,'S',1,0.992347,191,528167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 201}}',184.512,207485131,534664,NULL,'2022-06-07 04:48:04',1654577284,NULL),(1962281872,11246834,2,3347093,1,1,1,'S',1,0.9967,656,964331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_tick_hit\": 100, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 100, \"small_tick_hit\": 253}}',185.009,215378692,11258900,NULL,'2024-01-01 02:44:16',1704077056,NULL),(1955545027,11246834,2,3141301,1,1,1,'S',1,0.98533,179,527548,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 11, \"small_tick_hit\": 224, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 11, \"small_tick_hit\": 230}}',185.138,206856710,456456,NULL,'2022-05-05 16:35:35',1651768535,NULL),(1957618807,11246834,2,3600694,1,1,1,'A',1,0.978022,159,391243,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 206, \"large_tick_hit\": 42, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 42, \"small_tick_hit\": 109}}',185.308,209510412,354817,NULL,'2022-09-27 03:21:19',1664248879,NULL),(1962172390,11246834,2,2679545,1,1,1,'S',1,0.990111,559,957464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 52, \"small_tick_hit\": 242, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 52, \"small_tick_hit\": 250}}',186.144,215378383,6996520,NULL,'2024-01-01 01:57:33',1704074253,NULL),(1958126553,11246834,2,1540166,0,1,1,'SH',1,0.992982,193,536342,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 29, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 29, \"small_tick_hit\": 92}}',187.123,210177205,589391,NULL,'2022-11-11 05:41:04',1668145264,NULL),(1962214320,11246834,2,3502045,1,1,1,'S',1,0.989083,346,955789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 107, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',187.794,215336841,2919910,NULL,'2023-12-29 04:43:21',1703825001,NULL),(1962210209,11246834,2,3743098,1,1,1,'SH',1,0.985949,563,929048,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 654, \"large_tick_hit\": 26, \"small_tick_hit\": 162, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 26, \"small_tick_hit\": 171}}',187.941,215378767,8178354,NULL,'2024-01-01 02:56:11',1704077771,NULL),(1961686425,11246834,2,2060158,1,1,1,'S',1,0.995094,741,443244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1502, \"large_tick_hit\": 1, \"small_tick_hit\": 728, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1511, \"large_tick_hit\": 1, \"small_tick_hit\": 730}}',188.158,214754591,9580993,NULL,'2023-11-06 15:06:54',1699283214,NULL),(1951649833,11246834,2,1807499,1,1,1,'X',1,1,282,529465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 172}}',188.172,201638071,1102395,NULL,'2021-09-15 03:59:15',1631678355,NULL),(1958278395,11246834,2,1950605,1,1,1,'X',1,1,327,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 159}}',188.206,210264156,1447218,NULL,'2022-11-16 22:28:36',1668637716,NULL),(1962253603,11246834,2,2914856,1,1,1,'SH',1,0.995968,520,1015833,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 53, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 53, \"small_tick_hit\": 224}}',188.439,215363975,6358459,NULL,'2023-12-30 23:48:17',1703980097,NULL),(1958325853,11246834,2,3511670,1,1,1,'S',1,0.998456,753,480181,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 748, \"large_tick_hit\": 5, \"small_tick_hit\": 540, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 5, \"small_tick_hit\": 542}}',188.931,210488858,6968472,NULL,'2022-12-03 01:21:04',1670030464,NULL),(1958611334,11246834,2,3370936,1,1,1,'S',1,0.99017,1219,480460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1183, \"large_tick_hit\": 297, \"small_tick_hit\": 736, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1193, \"large_tick_hit\": 297, \"small_tick_hit\": 748}}',188.932,210738005,15842199,NULL,'2022-12-20 23:39:05',1671579545,NULL),(1958097373,11246834,2,2237082,1,1,1,'SH',1,0.991228,147,537426,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 79, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 81}}',188.985,210177229,418088,NULL,'2022-11-11 05:44:11',1668145451,NULL),(1955664612,11246834,2,3351184,1,1,1,'S',1,0.99187,154,526952,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 22, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 22, \"small_tick_hit\": 92}}',189.707,206905819,361306,NULL,'2022-05-08 05:57:28',1651989448,NULL),(1955727778,11246834,2,2150725,0,1,1,'A',1,0.972222,132,523643,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 7, \"small_tick_hit\": 113, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 7, \"small_tick_hit\": 120}}',190.373,206901368,261917,NULL,'2022-05-08 00:08:00',1651968480,NULL),(1959852098,11246834,2,3954448,1,1,1,'X',1,1,750,528601,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 694, \"large_tick_hit\": 56, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 56, \"small_tick_hit\": 437}}',190.758,212258653,6745088,NULL,'2023-04-15 07:01:56',1681542116,NULL),(1957375811,11246834,2,3452539,1,1,1,'X',1,1,389,532523,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 389, \"small_tick_hit\": 191}}',191.05,209136353,2075708,NULL,'2022-09-03 02:49:05',1662173345,NULL),(1960350131,11246834,2,2287064,1,1,1,'S',1,0.996089,405,473968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 440, \"large_tick_hit\": 75, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 75, \"small_tick_hit\": 249}}',191.241,212934395,2005681,NULL,'2023-06-07 04:16:22',1686111382,NULL),(1957714785,11246834,2,2900031,1,1,1,'S',1,0.997347,259,529639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 118}}',191.245,209568151,943902,NULL,'2022-10-01 04:44:57',1664599497,NULL),(1955893203,11246834,2,2569489,1,1,1,'S',1,0.998058,348,526282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 292, \"large_tick_hit\": 57, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 57, \"small_tick_hit\": 165}}',191.897,207215985,1475343,NULL,'2022-05-24 19:43:51',1653421431,NULL),(1959238765,11246834,2,3723465,1,1,1,'S',1,0.996633,797,287871,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 791, \"large_tick_hit\": 8, \"small_tick_hit\": 89, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 8, \"small_tick_hit\": 91}}',191.947,211587140,5927568,NULL,'2023-02-22 20:50:24',1677099024,NULL),(1962236521,11246834,2,3220234,1,1,1,'S',1,0.993048,582,959292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 43, \"small_tick_hit\": 275, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 43, \"small_tick_hit\": 281}}',192.128,215351093,7724914,NULL,'2023-12-30 03:57:44',1703908664,NULL),(1958409949,11246834,2,3597219,1,1,1,'XH',1,1,160,559680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 160}}',192.173,210428637,388243,NULL,'2022-11-28 07:28:16',1669620496,NULL),(1957125647,11246834,2,2160121,0,1,1,'S',1,0.995169,1106,287782,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 983, \"large_tick_hit\": 123, \"small_tick_hit\": 130, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 123, \"small_tick_hit\": 136}}',192.528,208723171,9992172,NULL,'2022-08-11 03:02:42',1660186962,NULL),(1960336806,11246834,2,845630,0,1,1,'SH',1,0.986264,198,423510,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 285, \"large_tick_hit\": 1, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 1, \"small_tick_hit\": 73}}',192.769,213001216,784611,NULL,'2023-06-12 06:08:54',1686550134,NULL),(1957591885,11246834,2,2437996,1,1,1,'A',1,0.978992,273,509408,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 249, \"large_tick_hit\": 32, \"small_tick_hit\": 185, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 32, \"small_tick_hit\": 189}}',192.972,209419145,952093,NULL,'2022-09-21 02:06:30',1663725990,NULL),(1955419498,11246834,2,2041233,1,1,1,'S',1,0.98366,157,525571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 2, \"small_tick_hit\": 144, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 2, \"small_tick_hit\": 149}}',193.051,206619926,364423,NULL,'2022-04-23 06:33:59',1650695639,NULL),(1951729321,11246834,2,1894293,1,1,1,'S',1,0.997135,127,529977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 28, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 28, \"small_tick_hit\": 222}}',193.193,201736328,226252,NULL,'2021-09-18 22:37:48',1632004668,NULL),(2250274817,11246834,2,4426283,1,1,1,'XH',1,1,182,540925,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 4, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 4, \"small_tick_hit\": 141}}',193.722,215582562,519251,NULL,'2024-01-18 23:54:33',1705622073,NULL),(1955723555,11246834,2,2140772,1,1,1,'X',1,1,389,528512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 37, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 37, \"small_tick_hit\": 253}}',194.132,206907117,1799229,NULL,'2022-05-08 08:01:37',1651996897,NULL),(1958869731,11246834,2,2616640,1,1,1,'S',1,0.994024,247,484364,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 282, \"large_tick_hit\": 34, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 34, \"small_tick_hit\": 185}}',194.458,211148858,829530,NULL,'2023-01-20 03:55:08',1674186908,NULL),(1955945743,11246834,2,3210173,1,1,1,'X',1,1,172,531055,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 18, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 18, \"small_tick_hit\": 73}}',194.879,207215585,418475,NULL,'2022-05-24 19:16:55',1653419815,NULL),(1960475948,11246834,2,2663024,1,1,1,'A',1,0.971326,294,483659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 345, \"large_tick_hit\": 25, \"small_tick_hit\": 172, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 25, \"small_tick_hit\": 187}}',194.893,213038600,1493506,NULL,'2023-06-15 06:01:41',1686808901,NULL),(1959177421,11246834,2,853966,1,1,1,'X',1,1,257,530312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 7, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 7, \"small_tick_hit\": 98}}',195.035,211487705,922473,NULL,'2023-02-15 04:37:01',1676435821,NULL),(1955891570,11246834,2,3136072,1,1,1,'S',1,0.992571,354,482011,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 383, \"large_tick_hit\": 50, \"small_tick_hit\": 235, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 50, \"small_tick_hit\": 238}}',195.153,207259107,1592472,NULL,'2022-05-27 02:35:53',1653618953,NULL),(1955509404,11246834,2,2172473,0,1,1,'S',1,0.995475,122,527548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 99}}',195.257,206734874,219795,NULL,'2022-04-29 05:32:16',1651210336,NULL),(1959774387,11246834,2,3205057,1,1,1,'S',1,0.996,216,499243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 239, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 260}}',195.313,212218544,665300,NULL,'2023-04-11 19:50:27',1681242627,NULL),(1958409645,11246834,2,2873033,0,1,1,'SH',1,0.995536,126,559706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 18, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 18, \"small_tick_hit\": 98}}',195.712,210434917,233451,NULL,'2022-11-28 19:31:33',1669663893,NULL),(1955515072,11246834,2,1867985,1,1,1,'S',1,0.996183,253,494255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 259, \"large_tick_hit\": 35, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 35, \"small_tick_hit\": 229}}',196.857,206866627,828337,NULL,'2022-05-06 06:45:33',1651819533,NULL),(1962290795,11246834,2,4120219,1,1,1,'S',1,0.998307,1338,959321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1262, \"large_tick_hit\": 76, \"small_tick_hit\": 431, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1262, \"large_tick_hit\": 76, \"small_tick_hit\": 434}}',196.857,215351373,41024622,NULL,'2023-12-30 04:30:01',1703910601,NULL),(1962214053,11246834,2,2424033,1,1,1,'S',1,0.994943,529,958058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"small_tick_hit\": 258, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 262}}',197.165,215350363,6839424,NULL,'2023-12-30 02:35:38',1703903738,NULL),(1960964557,11246834,2,2585053,1,1,1,'S',1,0.995218,604,456817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1014, \"large_tick_hit\": 16, \"small_tick_hit\": 843, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1020, \"large_tick_hit\": 16, \"small_tick_hit\": 846}}',197.365,213710463,5460743,NULL,'2023-08-07 04:08:31',1691381311,NULL),(1957595921,11246834,2,2799564,1,1,1,'S',1,0.992785,370,526474,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 318, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 323}}',198.795,209440372,1841077,NULL,'2022-09-22 16:58:01',1663865881,NULL),(1959904167,11246834,2,2810040,0,1,1,'SH',1,0.989177,179,459289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 244, \"large_tick_hit\": 24, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 24, \"small_tick_hit\": 191}}',199.118,212434583,499981,NULL,'2023-04-29 02:42:26',1682736146,NULL),(1959692882,11246834,2,1287353,0,1,1,'S',1,0.985019,133,421551,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 176, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',199.264,212136993,281200,NULL,'2023-04-05 18:54:20',1680720860,NULL),(1962206953,11246834,2,3736309,1,1,1,'S',1,0.998659,529,967301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 71, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 71, \"small_tick_hit\": 217}}',199.889,215363795,6152736,NULL,'2023-12-30 23:30:04',1703979004,NULL),(1960253128,11246834,2,2771891,1,1,1,'X',1,1,389,529038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 3, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 3, \"small_tick_hit\": 254}}',200.355,212908395,2033156,NULL,'2023-06-05 00:50:24',1685926224,NULL),(1958991914,11246834,2,2947812,1,1,1,'S',1,0.996255,385,527823,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 149}}',200.377,211242464,1994142,NULL,'2023-01-27 02:25:47',1674786347,NULL),(1959945480,11246834,2,2930152,1,1,1,'SH',1,0.993392,115,479465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 204, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 249}}',200.51,212433660,340485,NULL,'2023-04-29 00:32:10',1682728330,NULL),(1960368575,11246834,2,1606468,1,1,1,'S',1,0.998438,437,528889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 52, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 52, \"small_tick_hit\": 203}}',200.709,212908380,2253769,NULL,'2023-06-05 00:48:38',1685926118,NULL),(1959863520,11246834,2,3835372,1,1,1,'SH',1,0.993351,240,451724,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 462, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 466, \"small_tick_hit\": 286}}',200.756,212433837,1235499,NULL,'2023-04-29 00:57:50',1682729870,NULL),(2254287717,11246834,2,1679196,1,1,1,'S',1,0.989761,712,229289,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1344, \"large_tick_hit\": 53, \"small_tick_hit\": 53, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1355, \"large_tick_hit\": 53, \"small_tick_hit\": 57}}',200.786,215648891,6264142,NULL,'2024-01-24 21:00:38',1706130038,NULL),(1959858928,11246834,2,4073712,1,1,1,'S',1,0.981013,173,523990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 137, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 143}}',201.038,212343747,520852,NULL,'2023-04-21 23:58:57',1682121537,NULL),(1955572479,11246834,2,2026062,0,1,1,'S',1,0.984925,223,483760,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 244, \"large_tick_hit\": 9, \"small_tick_hit\": 139, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 9, \"small_tick_hit\": 143}}',201.127,206809427,683314,NULL,'2022-05-02 23:27:46',1651534066,NULL),(1962214580,11246834,2,3502045,1,1,1,'SH',1,0.980349,346,1009566,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 103, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',201.21,215350508,3088632,NULL,'2023-12-30 02:53:31',1703904811,NULL),(1961912208,11246834,2,3262703,1,1,1,'S',1,0.996964,615,527982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 604, \"large_tick_hit\": 11, \"small_tick_hit\": 370, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 11, \"small_tick_hit\": 372}}',201.262,215041906,4982174,NULL,'2023-12-02 22:19:57',1701555597,NULL),(1960343688,11246834,2,3352623,1,1,1,'S',1,0.998643,419,528640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 11, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 11, \"small_tick_hit\": 318}}',201.374,212934280,2301243,NULL,'2023-06-07 03:57:13',1686110233,NULL),(1956145031,11246834,2,3618655,1,1,1,'S',1,0.997283,191,526778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168, \"large_tick_hit\": 24, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 24, \"small_tick_hit\": 175}}',203.364,207518542,495642,NULL,'2022-06-09 00:29:50',1654734590,NULL),(1962263953,11246834,2,3300075,1,1,1,'X',1,1,668,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 75, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 75, \"small_tick_hit\": 99}}',203.526,215364042,9673110,NULL,'2023-12-30 23:55:47',1703980547,NULL),(1958561771,11246834,2,1343317,0,1,1,'S',1,0.996435,374,527247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 187}}',204.287,210649907,1878847,NULL,'2022-12-14 19:00:42',1671044442,NULL),(1960260085,11246834,2,2104635,1,1,1,'S',1,0.99589,377,471770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 242}}',204.625,212997364,2014228,NULL,'2023-06-11 21:20:59',1686518459,NULL),(1958624100,11246834,2,1943566,1,1,1,'S',1,0.990847,299,524268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"large_tick_hit\": 64, \"small_tick_hit\": 133, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 64, \"small_tick_hit\": 136}}',204.905,210812668,966780,NULL,'2022-12-26 05:37:51',1672033071,NULL),(1960319522,11246834,2,2608200,1,1,1,'S',1,0.990291,240,484185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 238, \"large_tick_hit\": 35, \"small_tick_hit\": 135, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 35, \"small_tick_hit\": 137}}',205.007,212934387,718727,NULL,'2023-06-07 04:14:57',1686111297,NULL),(1962248361,11246834,2,2899678,1,1,1,'S',1,0.990964,749,260902,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 837, \"large_tick_hit\": 47, \"small_tick_hit\": 103, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 47, \"small_tick_hit\": 106}}',205.028,215378974,5196498,NULL,'2024-01-01 03:32:46',1704079966,NULL),(1962317051,11246834,2,3670866,1,1,1,'S',1,0.997167,313,958890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 7, \"small_tick_hit\": 39, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 7, \"small_tick_hit\": 40}}',205.294,215433897,2951050,NULL,'2024-01-05 20:30:09',1704486609,NULL),(1956856372,11246834,2,2831608,1,1,1,'S',1,0.995413,265,531437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 7, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 7, \"small_tick_hit\": 171}}',205.596,208389168,983321,NULL,'2022-07-23 21:01:14',1658610074,NULL),(1959875951,11246834,2,3674416,1,1,1,'S',1,0.995261,158,528354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 52, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 53}}',205.672,212503564,366492,NULL,'2023-05-04 17:24:32',1683221072,NULL),(1958256329,11246834,2,2424030,0,1,1,'S',1,0.982895,567,285971,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 22, \"small_tick_hit\": 180, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 22, \"small_tick_hit\": 193}}',205.726,210300648,2928088,NULL,'2022-11-19 10:53:59',1668855239,NULL),(1959113190,11246834,2,2223473,1,1,1,'S',1,0.995878,577,478609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 716, \"large_tick_hit\": 8, \"small_tick_hit\": 484, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 8, \"small_tick_hit\": 485}}',205.997,211373861,4503140,NULL,'2023-02-06 05:45:09',1675662309,NULL),(1961143171,11246834,2,4273164,1,1,1,'S',1,0.997017,414,466395,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 679, \"large_tick_hit\": 52, \"small_tick_hit\": 606, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 52, \"small_tick_hit\": 607}}',206.121,213973188,2749437,NULL,'2023-08-30 05:57:48',1693375068,NULL),(1959333072,11246834,2,3731263,1,1,1,'S',1,0.998649,558,532968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 182}}',206.397,211587080,4163225,NULL,'2023-02-22 20:43:41',1677098621,NULL),(1956255744,11246834,2,2208034,1,1,1,'S',1,0.993763,320,494147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 347, \"large_tick_hit\": 6, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 126}}',206.595,207660940,1378655,NULL,'2022-06-16 02:24:20',1655346260,NULL),(1955581597,11246834,2,1467453,0,1,1,'S',1,0.991935,189,528879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 10, \"small_tick_hit\": 180, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 10, \"small_tick_hit\": 183}}',206.838,206771057,503521,NULL,'2022-05-01 00:21:32',1651364492,NULL),(1960263046,11246834,2,2424032,1,1,1,'S',1,0.998403,362,529229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',206.84,212908438,1778668,NULL,'2023-06-05 00:56:25',1685926585,NULL),(1958605361,11246834,2,2351430,1,1,1,'S',1,0.993399,322,490017,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 359, \"large_tick_hit\": 8, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 8, \"small_tick_hit\": 237}}',206.952,210766025,1442447,NULL,'2022-12-22 23:00:10',1671750010,NULL),(1959077300,11246834,2,1318155,1,1,1,'S',1,0.997199,376,528231,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 4, \"small_tick_hit\": 336, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 4, \"small_tick_hit\": 338}}',206.969,211242166,1896158,NULL,'2023-01-27 01:53:27',1674784407,NULL),(1955600357,11246834,2,3527034,1,1,1,'S',1,0.990581,304,529099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 19, \"small_tick_hit\": 327, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 19, \"small_tick_hit\": 333}}',207.045,206848843,1219743,NULL,'2022-05-05 05:06:50',1651727210,NULL),(1960024099,11246834,2,3509122,1,1,1,'X',1,1,225,529153,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 5, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 5, \"small_tick_hit\": 88}}',207.051,212681549,858015,NULL,'2023-05-19 04:58:45',1684472325,NULL),(2297110059,11246834,2,3648861,1,1,1,'S',1,0.988331,411,446011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 493, \"large_tick_hit\": 80, \"small_tick_hit\": 274, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 80, \"small_tick_hit\": 277}}',207.121,215790855,2005920,NULL,'2024-02-06 03:04:50',1707188690,NULL),(1962171977,11246834,2,2263724,1,1,1,'S',1,0.997647,600,959611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 51, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 51, \"small_tick_hit\": 250}}',207.204,215350811,8094908,NULL,'2023-12-30 03:26:36',1703906796,NULL),(1962029803,11246834,2,3558241,1,1,1,'S',1,0.994994,577,452567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 972, \"large_tick_hit\": 2, \"small_tick_hit\": 616, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 2, \"small_tick_hit\": 618}}',207.342,215093193,5340222,NULL,'2023-12-07 21:01:51',1701982911,NULL),(1955995234,11246834,2,3307410,1,1,1,'S',1,0.982759,235,525483,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 19, \"small_tick_hit\": 335, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 19, \"small_tick_hit\": 345}}',207.879,207259074,733165,NULL,'2022-05-27 02:33:10',1653618790,NULL),(1957603337,11246834,2,1971060,1,1,1,'S',1,0.988201,302,483255,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 350, \"small_tick_hit\": 320, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 325}}',208.502,209411559,1307037,NULL,'2022-09-20 14:47:27',1663685247,NULL),(1958291808,11246834,2,1651059,1,1,1,'S',1,0.996262,294,511405,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 279, \"large_tick_hit\": 30, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 30, \"small_tick_hit\": 225}}',208.584,210264576,1080111,NULL,'2022-11-16 23:01:56',1668639716,NULL),(1959467530,11246834,2,3720871,1,1,1,'S',1,0.992021,267,457171,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 2, \"small_tick_hit\": 370, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 373}}',208.728,211792596,1063512,NULL,'2023-03-11 00:25:24',1678494324,NULL),(1956318431,11246834,2,2117728,1,1,1,'S',1,0.988722,286,526228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 1, \"small_tick_hit\": 240, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',209.078,207766370,1117126,NULL,'2022-06-21 02:20:27',1655778027,NULL),(1960656844,11246834,2,2511592,1,1,1,'S',1,0.995583,529,472305,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 742, \"large_tick_hit\": 26, \"small_tick_hit\": 359, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 26, \"small_tick_hit\": 361}}',210.294,213458546,3950560,NULL,'2023-07-17 20:13:37',1689624817,NULL),(1960544460,11246834,2,2565469,1,1,1,'A',1,0.976623,109,388696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 266, \"large_tick_hit\": 5, \"small_tick_hit\": 105, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',210.98,213226820,559309,NULL,'2023-06-29 19:36:31',1688067391,NULL),(1957858566,11246834,2,3800907,1,1,1,'XH',1,1,191,361267,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191}, \"maximum_statistics\": {\"great\": 191}}',211.267,209774599,381533,NULL,'2022-10-15 05:58:05',1665813485,NULL),(1955560941,11246834,2,2041233,1,1,1,'X',1,1,157,529155,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 2, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 2, \"small_tick_hit\": 149}}',211.36,206795121,365573,NULL,'2022-05-02 05:46:52',1651470412,NULL),(1959958556,11246834,2,2617069,1,1,1,'S',1,0.99841,342,496500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 405, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 223}}',211.655,212493596,1646400,NULL,'2023-05-03 19:17:48',1683141468,NULL),(1962120734,11246834,2,4014003,1,1,1,'SH',1,0.995215,297,147699,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 335, \"large_tick_hit\": 7, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 7, \"small_tick_hit\": 74}}',211.917,215228033,454857,NULL,'2023-12-19 18:13:01',1703009581,NULL),(1959370571,11246834,2,3563071,1,1,1,'SH',1,0.995816,151,538071,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 5, \"small_tick_hit\": 87, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 5, \"small_tick_hit\": 88}}',211.921,211813123,346828,NULL,'2023-03-12 10:30:58',1678617058,NULL),(1958023067,11246834,2,1415127,0,1,1,'S',1,0.997685,241,527875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 39, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 39, \"small_tick_hit\": 191}}',212.074,209919752,691261,NULL,'2022-10-24 22:56:57',1666652217,NULL),(1960674962,11246834,2,2565469,1,1,1,'A',1,0.979221,112,378586,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 267, \"large_tick_hit\": 3, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 3, \"small_tick_hit\": 108}}',212.222,213463206,456079,NULL,'2023-07-18 06:55:14',1689663314,NULL),(1959809063,11246834,2,3597220,0,1,1,'A',1,0.959248,107,405307,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 174, \"small_tick_hit\": 132, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 137}}',212.223,212222792,291854,NULL,'2023-04-12 05:56:47',1681279007,NULL),(1957924638,11246834,2,2616791,1,1,1,'S',1,0.998117,300,530752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 5, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 5, \"small_tick_hit\": 231}}',212.224,209844896,1229627,NULL,'2022-10-20 04:22:41',1666239761,NULL),(1962231786,11246834,2,4008266,1,1,1,'S',1,0.996503,251,287976,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 16, \"small_tick_hit\": 34, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 16, \"small_tick_hit\": 35}}',212.227,215378483,627880,NULL,'2024-01-01 02:11:48',1704075108,NULL),(1955939288,11246834,2,1767239,1,1,1,'X',1,1,318,530733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 47, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 47, \"small_tick_hit\": 471}}',212.499,207362207,1193001,NULL,'2022-06-01 01:21:44',1654046504,NULL),(1955479715,11246834,2,2810040,0,1,1,'S',1,0.982684,264,514995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 246, \"large_tick_hit\": 23, \"small_tick_hit\": 185, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 23, \"small_tick_hit\": 191}}',212.885,206614560,904582,NULL,'2022-04-22 23:55:19',1650671719,NULL),(1959868367,11246834,2,2287064,1,1,1,'S',1,0.997392,444,493305,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 441, \"large_tick_hit\": 75, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 75, \"small_tick_hit\": 249}}',213.735,212384728,2351721,NULL,'2023-04-24 20:16:21',1682367381,NULL),(1960069880,11246834,2,3594075,1,1,1,'S',1,0.996092,722,465154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1282, \"small_tick_hit\": 502, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1287, \"small_tick_hit\": 504}}',214.576,212632367,8623082,NULL,'2023-05-14 19:40:33',1684093233,NULL),(1957981698,11246834,2,2411523,1,1,1,'S',1,0.996485,334,529562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 1, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 1, \"small_tick_hit\": 235}}',214.974,209919712,1531728,NULL,'2022-10-24 22:51:34',1666651894,NULL),(1962196534,11246834,2,2363046,1,1,1,'S',1,0.988827,626,960492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"small_tick_hit\": 259, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 269}}',215.049,215386067,11917890,NULL,'2024-01-01 19:21:10',1704136870,NULL),(1957422738,11246834,2,3670768,1,1,1,'X',1,1,202,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 12, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 12, \"small_tick_hit\": 62}}',215.076,209084503,538936,NULL,'2022-08-30 22:31:45',1661898705,NULL),(1956861621,11246834,2,1826388,0,1,1,'S',1,0.995268,211,462151,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 296, \"large_tick_hit\": 1, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 1, \"small_tick_hit\": 335}}',215.325,208411201,700293,NULL,'2022-07-25 02:23:07',1658715787,NULL),(1956145311,11246834,2,3620591,1,1,1,'S',1,0.998366,271,529212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 25, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 25, \"small_tick_hit\": 341}}',215.444,207516783,949393,NULL,'2022-06-08 21:57:36',1654725456,NULL),(1960278072,11246834,2,1055759,1,1,1,'S',1,0.998641,369,527686,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 64, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 64, \"small_tick_hit\": 367}}',215.907,212908815,1550906,NULL,'2023-06-05 01:41:16',1685929276,NULL),(1955607601,11246834,2,3245247,1,1,1,'S',1,0.997195,279,528022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 6, \"small_tick_hit\": 432, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 6, \"small_tick_hit\": 434}}',215.981,206866328,1055405,NULL,'2022-05-06 06:20:49',1651818049,NULL),(1959134648,11246834,2,1102931,0,1,1,'S',1,0.997608,340,528394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 55, \"small_tick_hit\": 494, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 55, \"small_tick_hit\": 496}}',216.046,211392359,1334175,NULL,'2023-02-07 18:02:26',1675792946,NULL),(1957850969,11246834,2,3581357,1,1,1,'X',1,1,282,529254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 336}}',216.327,209839187,1101835,NULL,'2022-10-19 18:10:03',1666203003,NULL),(1959493595,11246834,2,3788846,1,1,1,'X',1,1,176,534540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 28, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 28, \"small_tick_hit\": 380}}',216.807,211917292,405966,NULL,'2023-03-20 00:59:35',1679273975,NULL),(1957317587,11246834,2,1322381,0,1,1,'S',1,0.996409,296,528599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 261}}',216.91,209136782,1208754,NULL,'2022-09-03 03:23:06',1662175386,NULL),(1951749341,11246834,2,1235443,0,1,1,'S',1,0.986541,298,526612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 27, \"small_tick_hit\": 435, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 27, \"small_tick_hit\": 445}}',217.525,201737590,1113745,NULL,'2021-09-18 23:49:29',1632008969,NULL),(1955928088,11246834,2,2026869,0,1,1,'S',1,0.994126,249,527466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 63, \"small_tick_hit\": 428, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 63, \"small_tick_hit\": 432}}',218.47,207361978,644185,NULL,'2022-06-01 01:04:31',1654045471,NULL),(1960744374,11246834,2,2776532,1,1,1,'S',1,0.996855,578,488640,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 635, \"large_tick_hit\": 103, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 103, \"small_tick_hit\": 214}}',218.635,213458493,4018852,NULL,'2023-07-17 20:08:16',1689624496,NULL),(1960294807,11246834,2,1630241,1,1,1,'S',1,0.998783,552,529913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 71, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 71, \"small_tick_hit\": 270}}',218.682,212908493,3561369,NULL,'2023-06-05 01:03:06',1685926986,NULL),(1958204928,11246834,2,3225513,1,1,1,'S',1,0.999169,772,528631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 14, \"small_tick_hit\": 430, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 14, \"small_tick_hit\": 431}}',218.962,210264279,7672790,NULL,'2022-11-16 22:37:56',1668638276,NULL),(1958528038,11246834,2,1252238,0,1,1,'S',1,0.998519,340,529015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 61, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 61, \"small_tick_hit\": 335}}',219.29,210695853,1249183,NULL,'2022-12-17 23:39:54',1671320394,NULL),(1962203283,11246834,2,2781213,1,1,1,'S',1,0.992337,810,963427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 761, \"large_tick_hit\": 49, \"small_tick_hit\": 226, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 49, \"small_tick_hit\": 234}}',220.497,215365519,18897940,NULL,'2023-12-31 02:15:46',1703988946,NULL),(1960112758,11246834,2,4074457,1,1,1,'SH',1,0.995918,121,588807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 121, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 122, \"small_tick_hit\": 123}}',221.476,212524964,266206,NULL,'2023-05-06 09:49:20',1683366560,NULL),(1959025482,11246834,2,1889045,1,1,1,'S',1,0.996016,161,527467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 90}}',221.59,211327493,376010,NULL,'2023-02-02 20:58:50',1675371530,NULL),(1962210200,11246834,2,3743098,1,1,1,'S',1,0.992974,683,960663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 657, \"large_tick_hit\": 26, \"small_tick_hit\": 165, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 26, \"small_tick_hit\": 171}}',222.148,215378714,10947086,NULL,'2024-01-01 02:48:00',1704077280,NULL),(1959863536,11246834,2,2688750,1,1,1,'S',1,0.994278,431,498628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 386, \"large_tick_hit\": 83, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 83, \"small_tick_hit\": 227}}',222.245,212462680,2191530,NULL,'2023-05-01 02:14:18',1682907258,NULL),(1958283087,11246834,2,2150725,0,1,1,'X',1,1,132,530951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 7, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 7, \"small_tick_hit\": 120}}',222.277,210264712,275187,NULL,'2022-11-16 23:12:16',1668640336,NULL),(1955886925,11246834,2,3549826,1,1,1,'S',1,0.995569,427,527500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 109, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 109, \"small_tick_hit\": 250}}',222.562,207124414,1790032,NULL,'2022-05-20 05:27:13',1653024433,NULL),(1958291818,11246834,2,1651059,1,1,1,'S',1,0.996262,310,527782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 30, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 30, \"small_tick_hit\": 225}}',224.347,210264593,1181017,NULL,'2022-11-16 23:03:00',1668639780,NULL),(1960112791,11246834,2,4074457,1,1,1,'SH',1,0.991837,122,592377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 122, \"small_tick_hit\": 123}}',224.701,212525107,272105,NULL,'2023-05-06 10:04:09',1683367449,NULL),(1959309114,11246834,2,2812160,1,1,1,'S',1,0.997179,439,506013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 404, \"large_tick_hit\": 81, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 81, \"small_tick_hit\": 223}}',225.14,211573587,2198081,NULL,'2023-02-21 18:46:46',1677005206,NULL),(1960700185,11246834,2,3620288,1,1,1,'S',1,0.988947,725,443147,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 978, \"large_tick_hit\": 166, \"small_tick_hit\": 556, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 166, \"small_tick_hit\": 565}}',225.615,213371228,6558796,NULL,'2023-07-10 23:17:18',1689031038,NULL),(1958635411,11246834,2,2813096,1,1,1,'S',1,0.999153,852,527800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 726, \"large_tick_hit\": 126, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 126, \"small_tick_hit\": 329}}',226.548,210812529,8111262,NULL,'2022-12-26 05:20:32',1672032032,NULL),(1958605992,11246834,2,1888430,1,1,1,'S',1,0.994872,256,526917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"small_tick_hit\": 132, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 134}}',227.083,210812791,901872,NULL,'2022-12-26 05:53:03',1672033983,NULL),(1957863750,11246834,2,3107645,1,1,1,'S',1,0.998462,444,527848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 34, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 34, \"small_tick_hit\": 206}}',227.737,209715015,2405756,NULL,'2022-10-10 21:45:59',1665438359,NULL),(1960304349,11246834,2,751632,0,1,1,'S',1,0.995475,464,528495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 196, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 199}}',227.878,212908668,3520899,NULL,'2023-06-05 01:24:02',1685928242,NULL),(1959046892,11246834,2,3120683,1,1,1,'X',1,1,196,531053,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 165}}',228.151,211242250,573454,NULL,'2023-01-27 02:03:17',1674784997,NULL),(1958308080,11246834,2,3201039,1,1,1,'S',1,0.994845,212,475217,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 243, \"large_tick_hit\": 19, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',228.432,210277187,639404,NULL,'2022-11-17 20:32:05',1668717125,NULL),(1956012147,11246834,2,3505285,1,1,1,'X',1,1,152,529155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 2, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',228.567,207220683,338791,NULL,'2022-05-25 01:47:32',1653443252,NULL),(1958205721,11246834,2,1032921,1,1,1,'X',1,1,341,529886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 15, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 15, \"small_tick_hit\": 227}}',230.163,210264412,1540129,NULL,'2022-11-16 22:49:03',1668638943,NULL),(1956068263,11246834,2,2412395,0,1,1,'S',1,0.992925,279,526847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 44, \"small_tick_hit\": 142, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 44, \"small_tick_hit\": 145}}',230.674,207483573,894362,NULL,'2022-06-07 02:18:21',1654568301,NULL),(1959465216,11246834,2,3239194,1,1,1,'S',1,0.98728,435,526654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 574, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 587}}',230.695,211795288,2540700,NULL,'2023-03-11 05:48:16',1678513696,NULL),(1962328530,11246834,2,3136614,1,1,1,'A',1,0.979355,454,844824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 550, \"large_tick_hit\": 30, \"small_tick_hit\": 179, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 30, \"small_tick_hit\": 191}}',230.796,215458842,6429230,NULL,'2024-01-07 19:39:10',1704656350,NULL),(1958493672,11246834,2,2408412,1,1,1,'X',1,1,189,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 87}}',230.833,210650030,504664,NULL,'2022-12-14 19:10:34',1671045034,NULL),(1958825940,11246834,2,990367,0,1,1,'SH',1,0.989474,191,537260,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"small_tick_hit\": 185, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 189}}',231.021,210938469,682162,NULL,'2023-01-04 07:39:28',1672817968,NULL),(1962018559,11246834,2,4209482,1,1,1,'S',1,0.994716,314,456352,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 462, \"large_tick_hit\": 3, \"small_tick_hit\": 288, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 3, \"small_tick_hit\": 289}}',231.106,214973312,1519961,NULL,'2023-11-26 13:16:13',1701004573,NULL),(1958153845,11246834,2,3408550,1,1,1,'X',1,1,329,530839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 75, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 75, \"small_tick_hit\": 343}}',231.401,210132723,1214876,NULL,'2022-11-07 19:47:22',1667850442,NULL),(1962171991,11246834,2,2263724,1,1,1,'SH',1,0.996471,600,1017441,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 51, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 51, \"small_tick_hit\": 250}}',231.596,215350845,8574190,NULL,'2023-12-30 03:30:15',1703907015,NULL),(1960415199,11246834,2,3748083,1,1,1,'S',1,0.997336,318,473667,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 549, \"large_tick_hit\": 72, \"small_tick_hit\": 502, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 72, \"small_tick_hit\": 503}}',231.645,213064128,2019397,NULL,'2023-06-17 06:49:37',1686984577,NULL),(1959946553,11246834,2,2934101,1,1,1,'S',1,0.99707,680,529453,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 669, \"large_tick_hit\": 11, \"small_tick_hit\": 341, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 11, \"small_tick_hit\": 344}}',231.755,212399180,6031204,NULL,'2023-04-26 00:13:15',1682467995,NULL),(1959876418,11246834,2,3674418,0,1,1,'SH',1,0.983051,115,485485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 138, \"large_tick_hit\": 8, \"small_tick_hit\": 86, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 8, \"small_tick_hit\": 89}}',231.971,212433624,222845,NULL,'2023-04-29 00:25:56',1682727956,NULL),(1960020755,11246834,2,3178952,1,1,1,'S',1,0.996681,532,502200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 636, \"large_tick_hit\": 2, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 2, \"small_tick_hit\": 265}}',233.047,212636519,3931010,NULL,'2023-05-15 04:13:27',1684124007,NULL),(1961522136,11246834,2,4256437,1,1,1,'S',1,0.993631,606,461726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 783, \"large_tick_hit\": 5, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 5, \"small_tick_hit\": 460}}',234.258,214440489,4978503,NULL,'2023-10-09 16:50:04',1696870204,NULL),(1957837999,11246834,2,1867985,1,1,1,'X',1,1,295,529678,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 35, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 35, \"small_tick_hit\": 229}}',234.355,209704200,1054730,NULL,'2022-10-10 03:32:29',1665372749,NULL),(1958593039,11246834,2,708312,0,1,1,'X',1,1,144,531689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 92}}',234.526,210812837,340844,NULL,'2022-12-26 06:01:09',1672034469,NULL),(1960096305,11246834,2,3835859,1,1,1,'X',1,1,440,528719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 1, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 1, \"small_tick_hit\": 285}}',234.548,212576734,2586873,NULL,'2023-05-10 08:36:07',1683707767,NULL),(1960714052,11246834,2,845630,0,1,1,'A',1,0.975275,197,412157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 285, \"large_tick_hit\": 1, \"small_tick_hit\": 69, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 1, \"small_tick_hit\": 73}}',234.974,213383739,744453,NULL,'2023-07-11 22:01:23',1689112883,NULL),(1955689412,11246834,2,2689958,1,1,1,'S',1,0.99073,371,525929,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 47, \"small_tick_hit\": 484, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 47, \"small_tick_hit\": 492}}',235.794,206882705,1641658,NULL,'2022-05-07 03:38:23',1651894703,NULL),(1958322922,11246834,2,3851278,1,1,1,'S',1,0.997163,303,527399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 2, \"small_tick_hit\": 400, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 2, \"small_tick_hit\": 402}}',236.059,210282231,1244601,NULL,'2022-11-18 05:23:36',1668749016,NULL),(1960249714,11246834,2,2384118,1,1,1,'X',1,1,305,529148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 15, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',236.595,212934346,1209776,NULL,'2023-06-07 04:08:26',1686110906,NULL),(1960081406,11246834,2,3005785,1,1,1,'S',1,0.99425,846,466600,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 967, \"large_tick_hit\": 206, \"small_tick_hit\": 556, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 206, \"small_tick_hit\": 559}}',237.667,212656171,7739367,NULL,'2023-05-16 23:52:56',1684281176,NULL),(1959967851,11246834,2,937655,1,1,1,'S',1,0.998217,306,504673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 334, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 226}}',237.892,212462696,1301629,NULL,'2023-05-01 02:16:31',1682907391,NULL),(1959956432,11246834,2,1767239,1,1,1,'SH',1,0.993663,308,547739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 269, \"large_tick_hit\": 47, \"small_tick_hit\": 468, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 47, \"small_tick_hit\": 471}}',239.199,212433551,1172183,NULL,'2023-04-29 00:15:20',1682727320,NULL),(1962213335,11246834,2,2424031,1,1,1,'A',1,0.973316,552,934419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 541, \"large_tick_hit\": 25, \"small_tick_hit\": 200, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 25, \"small_tick_hit\": 220}}',239.977,215351399,8876520,NULL,'2023-12-30 04:34:08',1703910848,NULL),(1956137512,11246834,2,3184369,1,1,1,'S',1,0.997674,240,529292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 190}}',240.198,207459761,816014,NULL,'2022-06-05 20:19:19',1654460359,NULL),(1959791784,11246834,2,2206570,1,1,1,'S',1,0.991031,207,528471,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 235, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 239}}',240.243,212344442,697769,NULL,'2023-04-22 01:08:58',1682125738,NULL),(1959846282,11246834,2,3085608,1,1,1,'S',1,0.998656,422,531709,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 322}}',242.668,212343130,2420558,NULL,'2023-04-21 22:50:42',1682117442,NULL),(1962206101,11246834,2,3151539,1,1,1,'X',1,1,401,528512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 61, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 61, \"small_tick_hit\": 273}}',243.012,215284377,1856773,NULL,'2023-12-24 22:14:27',1703456067,NULL),(1959435673,11246834,2,3967057,1,1,1,'X',1,1,235,530418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 93}}',243.347,211769333,790138,NULL,'2023-03-09 06:45:12',1678344312,NULL),(1961425430,11246834,2,3622817,1,1,1,'S',1,0.992891,567,472332,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 877, \"large_tick_hit\": 60, \"small_tick_hit\": 320, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 60, \"small_tick_hit\": 326}}',243.433,214461418,4853717,NULL,'2023-10-11 17:35:30',1697045730,NULL),(1957898454,11246834,2,2158373,1,1,1,'S',1,0.997963,321,509970,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 284, \"large_tick_hit\": 56, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 56, \"small_tick_hit\": 150}}',243.686,209704277,1248145,NULL,'2022-10-10 03:43:37',1665373417,NULL),(1956129117,11246834,2,2905205,1,1,1,'X',1,1,144,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',244.218,207384437,301387,NULL,'2022-06-02 07:32:45',1654155165,NULL),(1959030906,11246834,2,3775678,1,1,1,'S',1,0.998501,408,534207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 9, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 9, \"small_tick_hit\": 259}}',244.578,211327066,2252745,NULL,'2023-02-02 20:17:07',1675369027,NULL),(1961964861,11246834,2,2750996,1,1,1,'S',1,0.996424,528,506656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 455, \"large_tick_hit\": 113, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 113, \"small_tick_hit\": 269}}',246.138,215042033,2931927,NULL,'2023-12-02 22:34:07',1701556447,NULL),(1959806488,11246834,2,3278749,1,1,1,'S',1,0.996226,193,527905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 9, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 9, \"small_tick_hit\": 72}}',246.202,212344186,493698,NULL,'2023-04-22 00:43:03',1682124183,NULL),(1961400222,11246834,2,3797915,1,1,1,'S',1,0.990581,260,452022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 347, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 286}}',246.393,214386594,1013146,NULL,'2023-10-04 17:38:45',1696441125,NULL),(1956642084,11246834,2,3136072,1,1,1,'S',1,0.994056,435,526644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 50, \"small_tick_hit\": 234, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 50, \"small_tick_hit\": 238}}',246.6,208123509,2312760,NULL,'2022-07-09 02:17:14',1657333034,NULL),(1962196544,11246834,2,2363046,1,1,1,'SH',1,0.989944,626,1017107,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"small_tick_hit\": 260, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 269}}',246.683,215386127,12611950,NULL,'2024-01-01 19:28:52',1704137332,NULL),(1959955254,11246834,2,2958552,1,1,1,'S',1,0.99604,301,529037,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 7, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 7, \"small_tick_hit\": 204}}',246.701,212386391,1221873,NULL,'2023-04-24 23:28:57',1682378937,NULL),(1958674732,11246834,2,2208034,1,1,1,'X',1,1,355,529251,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 126}}',246.936,210765992,1666423,NULL,'2022-12-22 22:57:17',1671749837,NULL),(1961399179,11246834,2,4301589,1,1,1,'S',1,0.986486,60,414057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 83, \"large_tick_hit\": 12, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 12, \"small_tick_hit\": 126}}',247.099,214212282,94881,NULL,'2023-09-18 19:21:55',1695064915,NULL),(1958645844,11246834,2,2842835,1,1,1,'S',1,0.995241,469,474459,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 727, \"large_tick_hit\": 64, \"small_tick_hit\": 1091, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 64, \"small_tick_hit\": 1097}}',247.498,210826237,3965593,NULL,'2022-12-27 04:43:36',1672116216,NULL),(1956005881,11246834,2,3492596,1,1,1,'S',1,0.998501,395,527656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 53, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 53, \"small_tick_hit\": 272}}',247.719,207273697,1806915,NULL,'2022-05-27 20:27:40',1653683260,NULL),(1959894066,11246834,2,1467453,0,1,1,'SH',1,0.997312,175,532716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 178, \"large_tick_hit\": 10, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 10, \"small_tick_hit\": 183}}',247.79,212433419,450304,NULL,'2023-04-28 23:55:51',1682726151,NULL),(1955572542,11246834,2,2026062,1,1,1,'S',1,0.992462,255,526371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 9, \"small_tick_hit\": 140, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 9, \"small_tick_hit\": 143}}',248.156,206826810,862562,NULL,'2022-05-03 23:37:19',1651621039,NULL),(1956616652,11246834,2,2810040,0,1,1,'S',1,0.995671,271,527036,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 24, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 24, \"small_tick_hit\": 191}}',248.345,208123949,945623,NULL,'2022-07-09 02:53:34',1657335214,NULL),(1962062232,11246834,2,3289210,1,1,1,'A',1,0.977723,146,398440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 219, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 178}}',248.433,215116562,371126,NULL,'2023-12-09 19:26:42',1702150002,NULL),(1959962524,11246834,2,3338637,1,1,1,'X',1,1,784,528598,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 765, \"large_tick_hit\": 19, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 19, \"small_tick_hit\": 253}}',248.736,212384519,7878750,NULL,'2023-04-24 19:53:45',1682366025,NULL),(1962213341,11246834,2,2424031,0,1,1,'A',1,0.970775,567,948409,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 25, \"small_tick_hit\": 197, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 25, \"small_tick_hit\": 220}}',249.154,215351530,9307950,NULL,'2023-12-30 04:49:00',1703911740,NULL),(1960025443,11246834,2,3511670,1,1,1,'S',1,0.996911,611,487623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 745, \"large_tick_hit\": 5, \"small_tick_hit\": 541, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 5, \"small_tick_hit\": 542}}',250.181,212559839,5070411,NULL,'2023-05-08 19:36:40',1683574600,NULL),(1959248761,11246834,2,2616640,1,1,1,'S',1,0.998008,317,529118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 34, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 34, \"small_tick_hit\": 185}}',250.207,211633417,1242346,NULL,'2023-02-26 06:48:46',1677394126,NULL),(1959777538,11246834,2,3730757,1,1,1,'S',1,0.995204,455,484325,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 419, \"large_tick_hit\": 111, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 111, \"small_tick_hit\": 300}}',250.354,212208832,2276154,NULL,'2023-04-10 22:50:48',1681167048,NULL),(1959915835,11246834,2,2479137,1,1,1,'S',1,0.997183,376,528426,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 19, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 19, \"small_tick_hit\": 334}}',250.43,212386409,1817453,NULL,'2023-04-24 23:30:26',1682379026,NULL),(1958778889,11246834,2,2771458,1,1,1,'S',1,0.99782,710,523407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 590, \"large_tick_hit\": 129, \"small_tick_hit\": 654, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 129, \"small_tick_hit\": 656}}',251.279,211005849,5518383,NULL,'2023-01-09 03:33:55',1673235235,NULL),(1958803167,11246834,2,2458085,1,1,1,'S',1,0.997701,292,528929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 42, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 42, \"small_tick_hit\": 143}}',251.293,210988995,1018126,NULL,'2023-01-07 22:51:16',1673131876,NULL),(1956042356,11246834,2,2692614,1,1,1,'S',1,0.991749,329,527496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 272, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 277}}',251.333,207462586,1474803,NULL,'2022-06-05 23:03:57',1654470237,NULL),(1958850501,11246834,2,2565469,1,1,1,'XH',1,1,277,164308,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 5, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',251.548,211121181,564631,NULL,'2023-01-17 23:33:26',1673998406,NULL),(1959037281,11246834,2,2351430,1,1,1,'S',1,0.99835,369,528368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 8, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 8, \"small_tick_hit\": 237}}',252.079,211303892,1816903,NULL,'2023-01-31 20:15:44',1675196144,NULL),(1960064909,11246834,2,2225826,1,1,1,'X',1,1,207,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 249}}',252.5,212574613,574382,NULL,'2023-05-10 02:40:38',1683686438,NULL),(2290727968,11246834,2,4471514,1,1,1,'XH',1,1,235,537600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 107}}',252.706,215776613,804234,NULL,'2024-02-04 20:34:06',1707078846,NULL),(1957813543,11246834,2,3674418,0,1,1,'X',1,1,147,529577,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 8, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 8, \"small_tick_hit\": 89}}',252.754,209752270,315876,NULL,'2022-10-13 18:48:04',1665686884,NULL),(1961794524,11246834,2,2983002,1,1,1,'S',1,0.990693,913,480092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1143, \"large_tick_hit\": 5, \"small_tick_hit\": 768, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1149, \"large_tick_hit\": 5, \"small_tick_hit\": 780}}',253.259,214931879,11092727,NULL,'2023-11-22 20:33:17',1700685197,NULL),(1962391246,11246834,2,4268584,1,1,1,'S',1,0.991736,486,498235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 522, \"large_tick_hit\": 7, \"small_tick_hit\": 431, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 7, \"small_tick_hit\": 435}}',253.332,215525284,3136054,NULL,'2024-01-13 21:09:19',1705180159,NULL),(2331060552,11246834,2,4301587,1,1,1,'B',1,0.935897,86,427251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 94, \"large_tick_hit\": 11, \"small_tick_hit\": 114, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 11, \"small_tick_hit\": 126}}',253.551,215858260,135737,NULL,'2024-02-12 00:35:04',1707698104,NULL),(1962321028,11246834,2,1546489,0,1,1,'S',1,0.988158,542,955119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 52, \"small_tick_hit\": 209, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 52, \"small_tick_hit\": 218}}',255.551,215434135,8082690,NULL,'2024-01-05 20:54:21',1704488061,NULL),(1959075935,11246834,2,2486004,1,1,1,'S',1,0.996422,286,527962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 5, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 5, \"small_tick_hit\": 273}}',255.829,211327367,1106927,NULL,'2023-02-02 20:45:32',1675370732,NULL),(1958695807,11246834,2,3904155,1,1,1,'S',1,0.993289,445,487986,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 512, \"large_tick_hit\": 15, \"small_tick_hit\": 657, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 15, \"small_tick_hit\": 662}}',255.922,210826158,2742877,NULL,'2022-12-27 04:30:44',1672115444,NULL),(1955663685,11246834,2,2628596,1,1,1,'X',1,1,239,533164,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 166}}',256.063,206903257,824752,NULL,'2022-05-08 02:27:47',1651976867,NULL),(1960031870,11246834,2,2485849,1,1,1,'S',1,0.993304,302,505961,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 315, \"large_tick_hit\": 8, \"small_tick_hit\": 122, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 8, \"small_tick_hit\": 124}}',256.852,212658139,1232409,NULL,'2023-05-17 04:56:11',1684299371,NULL),(1960520711,11246834,2,2485849,1,1,1,'S',1,0.993304,302,505961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 315, \"large_tick_hit\": 8, \"small_tick_hit\": 122, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 8, \"small_tick_hit\": 124}}',256.852,213188295,1230209,NULL,'2023-06-26 19:24:51',1687807491,NULL),(1957584451,11246834,2,652111,0,1,1,'S',1,0.993976,136,508732,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 99, \"large_tick_hit\": 43, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',257.885,209411734,186642,NULL,'2022-09-20 15:01:27',1663686087,NULL),(1956381522,11246834,2,2930152,1,1,1,'S',1,0.993392,205,526604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 249}}',259.489,207844907,590623,NULL,'2022-06-25 01:12:50',1656119570,NULL),(1957575220,11246834,2,3303821,1,1,1,'S',1,0.995082,363,491968,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 377, \"large_tick_hit\": 35, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 35, \"small_tick_hit\": 196}}',259.664,209439652,1671684,NULL,'2022-09-22 16:05:36',1663862736,NULL),(1957911729,11246834,2,2190552,1,1,1,'S',1,0.998205,334,529184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 7, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 7, \"small_tick_hit\": 223}}',259.768,209859747,1496212,NULL,'2022-10-21 07:18:41',1666336721,NULL),(1956970673,11246834,2,2815261,1,1,1,'S',1,0.995434,355,530409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 59, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 59, \"small_tick_hit\": 302}}',260.74,208641845,1485807,NULL,'2022-08-06 21:10:12',1659820212,NULL),(1962270984,11246834,2,1008236,0,1,1,'S',1,0.995475,367,958201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 73, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}}',262.303,215403485,3148774,NULL,'2024-01-03 06:43:59',1704264239,NULL),(1958897672,11246834,2,3025883,1,1,1,'S',1,0.99637,372,526336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 328, \"large_tick_hit\": 44, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 44, \"small_tick_hit\": 178}}',262.453,211120589,1694246,NULL,'2023-01-17 22:34:15',1673994855,NULL),(1961836642,11246834,2,3115096,1,1,1,'S',1,0.996109,618,482455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 730, \"large_tick_hit\": 14, \"small_tick_hit\": 536}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 14, \"small_tick_hit\": 536}}',263.263,214848685,5069212,NULL,'2023-11-15 12:37:30',1700051850,NULL),(1962054267,11246834,2,4104727,1,1,1,'S',1,0.995778,762,470402,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1033, \"small_tick_hit\": 618, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1039, \"small_tick_hit\": 619}}',263.266,215098701,7955788,NULL,'2023-12-08 12:25:00',1702038300,NULL),(1955955398,11246834,2,3447409,1,1,1,'S',1,0.99591,271,529150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 44, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 44, \"small_tick_hit\": 218}}',263.809,207274787,909229,NULL,'2022-05-27 21:36:40',1653687400,NULL),(1962146507,11246834,2,2033879,1,1,1,'X',1,1,312,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 103}}',264.701,215165321,1627425,NULL,'2023-12-14 09:49:19',1702547359,NULL),(1959927456,11246834,2,3225132,1,1,1,'S',1,0.995627,401,529019,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 31, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 31, \"small_tick_hit\": 285}}',265.017,212386526,1969197,NULL,'2023-04-24 23:44:21',1682379861,NULL),(1958957060,11246834,2,2509206,1,1,1,'S',1,0.998358,402,518813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 391, \"large_tick_hit\": 21, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 21, \"small_tick_hit\": 196}}',265.395,211146829,2076922,NULL,'2023-01-20 00:04:26',1674173066,NULL),(1960006445,11246834,2,2126866,1,1,1,'S',1,0.998271,703,503571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 741, \"large_tick_hit\": 44, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 44, \"small_tick_hit\": 370}}',266.051,212575795,6247294,NULL,'2023-05-10 05:28:47',1683696527,NULL),(1957567520,11246834,2,2058608,1,1,1,'S',1,0.993056,409,527121,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 59, \"small_tick_hit\": 306, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 59, \"small_tick_hit\": 311}}',266.546,209418929,1927150,NULL,'2022-09-21 01:36:49',1663724209,NULL),(1959328119,11246834,2,2158373,1,1,1,'X',1,1,341,534429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 56, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 56, \"small_tick_hit\": 150}}',266.642,211573705,1381752,NULL,'2023-02-21 18:58:17',1677005897,NULL),(1958715199,11246834,2,652111,0,1,1,'S',1,0.987952,143,525077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 185, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',267.653,211006177,211232,NULL,'2023-01-09 04:21:23',1673238083,NULL),(1958502349,11246834,2,2437996,1,1,1,'S',1,0.997899,287,528461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 33, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 33, \"small_tick_hit\": 189}}',267.874,210648260,1035109,NULL,'2022-12-14 16:46:21',1671036381,NULL),(1959493663,11246834,2,3788846,1,1,1,'SH',1,0.994604,176,565113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 28, \"small_tick_hit\": 377, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 28, \"small_tick_hit\": 380}}',267.903,211917567,420940,NULL,'2023-03-20 01:26:56',1679275616,NULL),(1962390695,11246834,2,652111,0,1,1,'SH',1,0.981928,120,518010,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 97, \"large_tick_hit\": 43, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',268.032,215463096,171718,NULL,'2024-01-08 03:53:55',1704686035,NULL),(1959947666,11246834,2,2178493,1,1,1,'X',1,1,361,528725,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 49, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 49, \"small_tick_hit\": 333}}',268.071,212386596,1530868,NULL,'2023-04-24 23:54:30',1682380470,NULL),(1962134486,11246834,2,2429250,1,1,1,'S',1,0.998674,470,525818,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 471, \"large_tick_hit\": 1, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',269.268,215149162,2929182,NULL,'2023-12-12 19:53:02',1702410782,NULL),(1960372817,11246834,2,1807501,1,1,1,'S',1,0.99633,406,528298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 47, \"small_tick_hit\": 137, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 47, \"small_tick_hit\": 139}}',269.848,212997337,2435201,NULL,'2023-06-11 21:19:10',1686518350,NULL),(1960002877,11246834,2,3695876,1,1,1,'S',1,0.996124,446,527119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 55, \"small_tick_hit\": 325, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 55, \"small_tick_hit\": 328}}',270.599,212575745,2360409,NULL,'2023-05-10 05:17:53',1683695873,NULL),(1959649668,11246834,2,1905953,1,1,1,'X',1,1,471,530620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 44, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 44, \"small_tick_hit\": 228}}',270.853,212125367,2745864,NULL,'2023-04-04 19:09:11',1680635351,NULL),(1958077166,11246834,2,3505286,1,1,1,'SH',1,0.996283,195,537483,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 19, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 19, \"small_tick_hit\": 74}}',270.963,210177735,507129,NULL,'2022-11-11 06:52:20',1668149540,NULL),(1959977797,11246834,2,1814473,0,1,1,'X',1,1,556,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 45, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 45, \"small_tick_hit\": 224}}',271.964,212396223,3759352,NULL,'2023-04-25 18:32:25',1682447545,NULL),(1958773147,11246834,2,2380004,1,1,1,'S',1,0.990691,329,509177,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 331, \"large_tick_hit\": 12, \"small_tick_hit\": 402, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 406}}',272.57,210882184,1426115,NULL,'2022-12-31 03:02:14',1672455734,NULL),(1956495561,11246834,2,1287353,0,1,1,'XH',1,1,180,537600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',272.853,207882555,483009,NULL,'2022-06-26 19:20:12',1656271212,NULL),(1959995368,11246834,2,3679914,1,1,1,'S',1,0.998373,842,499253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 948, \"large_tick_hit\": 150, \"small_tick_hit\": 743, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 150, \"small_tick_hit\": 744}}',274.597,212609157,8551846,NULL,'2023-05-13 04:05:58',1683950758,NULL),(1958633111,11246834,2,2809922,1,1,1,'X',1,1,252,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 72}}',275.286,210766530,826540,NULL,'2022-12-22 23:53:38',1671753218,NULL),(1961472079,11246834,2,3700843,1,1,1,'S',1,0.996556,733,496623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 830, \"large_tick_hit\": 2, \"small_tick_hit\": 904, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 2, \"small_tick_hit\": 906}}',275.496,214458218,7114048,NULL,'2023-10-11 12:19:20',1697026760,NULL),(1956311047,11246834,2,3482772,1,1,1,'S',1,0.996269,363,539060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 43, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 43, \"small_tick_hit\": 173}}',277.32,207845810,1760853,NULL,'2022-06-25 02:24:27',1656123867,NULL),(1959870429,11246834,2,3077634,1,1,1,'S',1,0.991515,348,460081,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 469, \"small_tick_hit\": 349, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 473, \"small_tick_hit\": 352}}',278.914,212362957,1801451,NULL,'2023-04-23 06:55:26',1682232926,NULL),(1960424236,11246834,2,4092182,1,1,1,'S',1,0.997033,704,504346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 760, \"large_tick_hit\": 1, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',279.015,213112874,6519419,NULL,'2023-06-20 22:04:11',1687298651,NULL),(1959081187,11246834,2,2509206,1,1,1,'S',1,0.998358,413,528150,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 21, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 21, \"small_tick_hit\": 196}}',279.576,211244806,2170504,NULL,'2023-01-27 07:53:07',1674805987,NULL),(1961920891,11246834,2,4104727,1,1,1,'S',1,0.994572,871,484648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1032, \"small_tick_hit\": 617, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1039, \"small_tick_hit\": 619}}',282.307,214974304,9993296,NULL,'2023-11-26 14:33:56',1701009236,NULL),(1959742804,11246834,2,1873238,1,1,1,'X',1,1,455,529142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 29, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 29, \"small_tick_hit\": 232}}',282.991,212269063,2582017,NULL,'2023-04-15 21:39:10',1681594750,NULL),(2254323975,11246834,2,3186972,1,1,1,'S',1,0.997194,898,288185,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 872, \"large_tick_hit\": 26, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 26, \"small_tick_hit\": 171}}',283.135,215649364,7309676,NULL,'2024-01-24 22:11:06',1706134266,NULL),(1961410099,11246834,2,3594075,1,1,1,'S',1,0.994975,993,485412,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1283, \"small_tick_hit\": 499, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1287, \"small_tick_hit\": 504}}',283.7,214458473,13362684,NULL,'2023-10-11 12:48:19',1697028499,NULL),(1959802047,11246834,2,3268843,1,1,1,'X',1,1,406,529143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 256}}',283.904,212260082,2169165,NULL,'2023-04-15 09:31:37',1681551097,NULL),(1958807983,11246834,2,3784060,1,1,1,'S',1,0.998833,683,501552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 792, \"small_tick_hit\": 920}, \"maximum_statistics\": {\"great\": 794, \"small_tick_hit\": 920}}',284.113,210950995,6256644,NULL,'2023-01-05 07:20:14',1672903214,NULL),(1957883578,11246834,2,1877985,1,1,1,'S',1,0.998471,399,528713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 2, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 2, \"small_tick_hit\": 255}}',285.164,209855070,2139815,NULL,'2022-10-20 21:46:10',1666302370,NULL),(1959675462,11246834,2,3156380,1,1,1,'S',1,0.997114,501,521996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 421, \"large_tick_hit\": 87, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 87, \"small_tick_hit\": 184}}',285.721,212114663,2755206,NULL,'2023-04-03 21:36:33',1680557793,NULL),(1959429594,11246834,2,3147683,1,1,1,'XH',1,1,169,538560,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 70}}',285.951,211813336,438292,NULL,'2023-03-12 10:52:18',1678618338,NULL),(1959534629,11246834,2,2358763,1,1,1,'S',1,0.994522,596,488992,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 670, \"large_tick_hit\": 39, \"small_tick_hit\": 925, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 39, \"small_tick_hit\": 930}}',286.327,211927812,4635577,NULL,'2023-03-20 21:27:46',1679347666,NULL),(1960064722,11246834,2,2602213,1,1,1,'S',1,0.992925,208,528782,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 10, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 10, \"small_tick_hit\": 216}}',287.212,212658167,737915,NULL,'2023-05-17 05:01:30',1684299690,NULL),(1959812411,11246834,2,2981500,1,1,1,'X',1,1,418,528616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 31, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 31, \"small_tick_hit\": 221}}',287.367,212259074,2164908,NULL,'2023-04-15 07:41:10',1681544470,NULL),(1959613018,11246834,2,2977458,1,1,1,'X',1,1,455,528511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 80, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 80, \"small_tick_hit\": 238}}',287.828,212104489,2251933,NULL,'2023-04-03 02:34:19',1680489259,NULL),(1959957203,11246834,2,3322203,1,1,1,'X',1,1,483,528404,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 88, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 88, \"small_tick_hit\": 247}}',287.99,212386739,2598405,NULL,'2023-04-25 00:15:53',1682381753,NULL),(1959773741,11246834,2,3201039,1,1,1,'S',1,0.994845,264,528233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 19, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',289.352,212259635,903531,NULL,'2023-04-15 08:44:43',1681548283,NULL),(1959774260,11246834,2,3204981,1,1,1,'X',1,1,417,528826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 223}}',289.514,212259532,2331911,NULL,'2023-04-15 08:34:10',1681547650,NULL),(1961423713,11246834,2,3289210,1,1,1,'S',1,0.985148,150,420169,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 222, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 178}}',289.973,214438241,395784,NULL,'2023-10-09 12:49:34',1696855774,NULL),(1956000986,11246834,2,3490616,1,1,1,'X',1,1,241,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 44, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 44, \"small_tick_hit\": 132}}',290.103,207222306,670373,NULL,'2022-05-25 04:10:15',1653451815,NULL),(1959845097,11246834,2,2764631,1,1,1,'S',1,0.996914,392,527347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 1, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',290.215,212259208,2057568,NULL,'2023-04-15 07:55:28',1681545328,NULL),(1960209999,11246834,2,3614784,1,1,1,'X',1,1,514,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 68, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 68, \"small_tick_hit\": 229}}',291.511,212708507,3074100,NULL,'2023-05-21 03:23:26',1684639406,NULL),(1960723192,11246834,2,4015822,1,1,1,'X',1,1,397,528510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 300}}',291.638,213357176,2117072,NULL,'2023-07-09 20:08:01',1688933281,NULL),(1960953012,11246834,2,1947001,1,1,1,'S',1,0.995772,308,501125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 340, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 132}}',292.805,213779523,1611640,NULL,'2023-08-13 01:00:27',1691888427,NULL),(1961930514,11246834,2,2983002,1,1,1,'S',1,0.995346,913,499713,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1147, \"large_tick_hit\": 5, \"small_tick_hit\": 773, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1149, \"large_tick_hit\": 5, \"small_tick_hit\": 780}}',293.543,214940986,11265006,NULL,'2023-11-23 18:49:34',1700765374,NULL),(1956906470,11246834,2,3134380,1,1,1,'S',1,0.998557,395,500624,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 402, \"large_tick_hit\": 56, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 56, \"small_tick_hit\": 234}}',293.798,208447569,1919449,NULL,'2022-07-27 01:27:27',1658885247,NULL),(1959760914,11246834,2,1924128,1,1,1,'S',1,0.998734,618,529384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 30, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 30, \"small_tick_hit\": 172}}',295.271,212255974,4774830,NULL,'2023-04-15 01:43:01',1681522981,NULL),(1959837821,11246834,2,3360473,1,1,1,'S',1,0.995305,362,529926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 13, \"small_tick_hit\": 274, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 13, \"small_tick_hit\": 277}}',295.593,212318084,1736598,NULL,'2023-04-19 21:25:03',1681939503,NULL),(1960471005,11246834,2,3005785,1,1,1,'S',1,0.997125,937,493464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 971, \"large_tick_hit\": 206, \"small_tick_hit\": 557, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 206, \"small_tick_hit\": 559}}',295.989,213161271,9595994,NULL,'2023-06-24 19:32:49',1687635169,NULL),(1960104361,11246834,2,4009682,1,1,1,'S',1,0.995066,384,529366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 224}}',296.223,212526064,2003539,NULL,'2023-05-06 11:30:36',1683372636,NULL),(1960097461,11246834,2,990367,0,1,1,'S',1,0.992105,191,527801,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 189}}',296.476,212658274,645453,NULL,'2023-05-17 05:21:00',1684300860,NULL),(1955916791,11246834,2,3170740,1,1,1,'X',1,1,198,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 59}}',296.627,207364635,673842,NULL,'2022-06-01 04:50:25',1654059025,NULL),(1961686412,11246834,2,2060158,1,1,1,'S',1,0.994202,1092,486714,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1507, \"large_tick_hit\": 1, \"small_tick_hit\": 721, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1511, \"large_tick_hit\": 1, \"small_tick_hit\": 730}}',297.334,214754036,16509527,NULL,'2023-11-06 14:11:52',1699279912,NULL),(1959838036,11246834,2,2086278,1,1,1,'S',1,0.997676,949,518794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 963, \"large_tick_hit\": 14, \"small_tick_hit\": 740, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 14, \"small_tick_hit\": 742}}',297.686,212217435,11556179,NULL,'2023-04-11 17:58:33',1681235913,NULL),(1959773331,11246834,2,3878469,1,1,1,'X',1,1,455,531254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 37, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 37, \"small_tick_hit\": 177}}',298.147,212219134,2581876,NULL,'2023-04-11 21:08:20',1681247300,NULL),(1959464451,11246834,2,2909665,1,1,1,'S',1,0.998523,482,527646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 80, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 80, \"small_tick_hit\": 195}}',299.823,211733220,2625375,NULL,'2023-03-06 07:51:35',1678089095,NULL),(1960457722,11246834,2,2230884,1,1,1,'S',1,0.99515,621,475754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 791, \"large_tick_hit\": 2, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',300.424,213161018,5323675,NULL,'2023-06-24 19:11:17',1687633877,NULL),(1958387372,11246834,2,3357945,1,1,1,'X',1,1,743,531240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 733, \"large_tick_hit\": 10, \"small_tick_hit\": 948}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 10, \"small_tick_hit\": 948}}',301.323,210472114,7155595,NULL,'2022-12-01 21:30:16',1669930216,NULL),(1961900776,11246834,2,2949109,1,1,1,'S',1,0.998654,382,524443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 348, \"large_tick_hit\": 37, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 37, \"small_tick_hit\": 357}}',301.456,214848899,1791562,NULL,'2023-11-15 13:05:06',1700053506,NULL),(1961754800,11246834,2,932405,0,1,1,'X',1,1,366,531151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"small_tick_hit\": 622}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 622}}',301.932,214753920,1838824,NULL,'2023-11-06 14:00:13',1699279213,NULL),(1960016006,11246834,2,3720871,1,1,1,'S',1,0.99867,376,525380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 2, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 373}}',302.646,212586895,1885191,NULL,'2023-05-11 05:44:22',1683783862,NULL),(1961898230,11246834,2,2240208,1,1,1,'X',1,1,491,528720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 66, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 66, \"small_tick_hit\": 196}}',304.087,214848776,2765352,NULL,'2023-11-15 12:49:21',1700052561,NULL),(1955774612,11246834,2,3132478,1,1,1,'S',1,0.997608,386,527871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 44, \"small_tick_hit\": 448, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 44, \"small_tick_hit\": 450}}',304.299,207164976,1820092,NULL,'2022-05-22 04:05:15',1653192315,NULL),(1960273081,11246834,2,3730757,1,1,1,'S',1,0.998801,506,514433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 422, \"large_tick_hit\": 111, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 111, \"small_tick_hit\": 300}}',304.628,212942206,2769951,NULL,'2023-06-07 18:54:05',1686164045,NULL),(1959692889,11246834,2,1287353,0,1,1,'S',1,0.996255,180,527209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',305.191,212137045,460059,NULL,'2023-04-05 18:59:51',1680721191,NULL),(1961983014,11246834,2,2808133,1,1,1,'S',1,0.999013,717,521877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 643, \"large_tick_hit\": 87, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 87, \"small_tick_hit\": 282}}',306.559,215058637,5906862,NULL,'2023-12-04 12:47:15',1701694035,NULL),(1960363760,11246834,2,3673692,1,1,1,'X',1,1,588,530719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 17, \"small_tick_hit\": 664}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 17, \"small_tick_hit\": 664}}',306.577,212868597,4478476,NULL,'2023-06-02 04:02:40',1685678560,NULL),(1962100599,11246834,2,2717312,1,1,1,'X',1,1,466,530936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 7, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 7, \"small_tick_hit\": 303}}',308.109,215166255,2881320,NULL,'2023-12-14 12:17:07',1702556227,NULL),(1958749665,11246834,2,3303821,1,1,1,'S',1,0.996721,414,527265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 35, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 35, \"small_tick_hit\": 196}}',309.368,210947456,2127192,NULL,'2023-01-05 00:10:57',1672877457,NULL),(1962235741,11246834,2,3219601,1,1,1,'X',1,1,593,528924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_tick_hit\": 19, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 19, \"small_tick_hit\": 214}}',309.548,215307849,4506723,NULL,'2023-12-27 02:08:28',1703642908,NULL),(1959388541,11246834,2,3798934,1,1,1,'X',1,1,306,531154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 246}}',309.984,211713609,1306512,NULL,'2023-03-04 22:44:15',1677969855,NULL),(1958399132,11246834,2,1826388,0,1,1,'X',1,1,299,528409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 1, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 1, \"small_tick_hit\": 335}}',310.449,210474145,1220309,NULL,'2022-12-02 01:26:25',1669944385,NULL),(1957596512,11246834,2,3572423,1,1,1,'S',1,0.998435,355,511458,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 336, \"large_tick_hit\": 40, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 40, \"small_tick_hit\": 262}}',310.785,209439119,1547088,NULL,'2022-09-22 15:23:57',1663860237,NULL),(1961850616,11246834,2,2126866,1,1,1,'X',1,1,787,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"large_tick_hit\": 44, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 44, \"small_tick_hit\": 370}}',312.442,214848870,7705095,NULL,'2023-11-15 13:01:15',1700053275,NULL),(1958928349,11246834,2,1587421,1,1,1,'S',1,0.997783,687,528538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_tick_hit\": 33, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 33, \"small_tick_hit\": 215}}',314.519,211134729,5878335,NULL,'2023-01-19 01:51:45',1674093105,NULL),(2352263882,11246834,2,4443341,1,1,1,'X',1,1,673,288000,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 647, \"large_tick_hit\": 26, \"small_tick_hit\": 26}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 26, \"small_tick_hit\": 26}}',314.598,215899514,3334424,NULL,'2024-02-15 23:29:02',1708039742,NULL),(1960047956,11246834,2,2542143,1,1,1,'S',1,0.997423,418,526799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 418, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 357}}',315.509,212636578,2348524,NULL,'2023-05-15 04:21:51',1684124511,NULL),(1959863465,11246834,2,3835372,1,1,1,'X',1,1,466,531569,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 466, \"small_tick_hit\": 286}}',316.202,212386756,2924304,NULL,'2023-04-25 00:17:59',1682381879,NULL),(2250225186,11246834,2,1069541,0,1,1,'S',1,0.996795,781,281980,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 784, \"large_tick_hit\": 27, \"small_tick_hit\": 122, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 27, \"small_tick_hit\": 124}}',316.23,215581682,5539742,NULL,'2024-01-18 22:00:49',1705615249,NULL),(1959834423,11246834,2,3041468,1,1,1,'S',1,0.997179,421,527368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 41, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 41, \"small_tick_hit\": 288}}',316.492,212317731,2111662,NULL,'2023-04-19 20:47:00',1681937220,NULL),(1958932325,11246834,2,2808262,1,1,1,'S',1,0.997436,367,530265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 38, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 38, \"small_tick_hit\": 413}}',318.943,211204507,1660695,NULL,'2023-01-24 00:54:43',1674521683,NULL),(1960086148,11246834,2,3023224,1,1,1,'S',1,0.998571,400,529367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 3, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 3, \"small_tick_hit\": 300}}',319.19,212587101,2142844,NULL,'2023-05-11 06:42:33',1683787353,NULL),(1959803170,11246834,2,857417,0,1,1,'S',1,0.998355,463,528471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 145}}',319.525,212321462,2790025,NULL,'2023-04-20 04:43:09',1681965789,NULL),(1961009986,11246834,2,2204131,1,1,1,'S',1,0.995017,430,513466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 150, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 2, \"small_tick_hit\": 152}}',320.052,213710747,2469894,NULL,'2023-08-07 05:08:23',1691384903,NULL),(1961815236,11246834,2,2331693,1,1,1,'S',1,0.999245,997,530008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 957, \"large_tick_hit\": 40, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 40, \"small_tick_hit\": 327}}',320.057,214848568,12545806,NULL,'2023-11-15 12:21:59',1700050919,NULL),(1959332042,11246834,2,3681648,1,1,1,'S',1,0.998615,422,527706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 4, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 4, \"small_tick_hit\": 300}}',320.111,211635940,2376391,NULL,'2023-02-26 11:33:07',1677411187,NULL),(1962100607,11246834,2,821809,1,1,1,'S',1,0.996466,509,503460,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 526, \"large_tick_hit\": 28, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 28, \"small_tick_hit\": 293}}',320.43,215168645,3278046,NULL,'2023-12-14 16:46:18',1702572378,NULL),(1960002042,11246834,2,3450387,1,1,1,'X',1,1,455,529458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 5, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 5, \"small_tick_hit\": 288}}',322.977,212636627,2741627,NULL,'2023-05-15 04:28:12',1684124892,NULL),(1960652181,11246834,2,3511670,1,1,1,'S',1,0.996911,753,527624,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 748, \"large_tick_hit\": 5, \"small_tick_hit\": 538, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 5, \"small_tick_hit\": 542}}',323.998,213458368,7369854,NULL,'2023-07-17 19:56:19',1689623779,NULL),(2320305598,11246834,2,1008236,0,1,1,'SH',1,0.997738,367,537096,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}}',324.319,215837827,1810600,NULL,'2024-02-10 08:02:28',1707552148,NULL),(1960111360,11246834,2,4073085,1,1,1,'X',1,1,475,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 42, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 42, \"small_tick_hit\": 231}}',324.662,212561864,2740086,NULL,'2023-05-08 23:56:47',1683590207,NULL),(1959882918,11246834,2,2347073,1,1,1,'S',1,0.996855,470,528680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 7, \"small_tick_hit\": 481, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 7, \"small_tick_hit\": 484}}',325.709,212396112,2894356,NULL,'2023-04-25 18:19:43',1682446783,NULL),(1962081675,11246834,2,1135247,1,1,1,'X',1,1,474,529246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 4, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 4, \"small_tick_hit\": 458}}',327.324,215166378,2997398,NULL,'2023-12-14 12:32:44',1702557164,NULL),(1959655685,11246834,2,2380004,1,1,1,'X',1,1,346,528724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 406}}',327.346,212137408,1562292,NULL,'2023-04-05 19:29:39',1680722979,NULL),(1960019741,11246834,2,3178323,1,1,1,'X',1,1,426,529142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 7, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 7, \"small_tick_hit\": 356}}',327.496,212575414,2403043,NULL,'2023-05-10 04:21:18',1683692478,NULL),(1962131021,11246834,2,3490163,1,1,1,'S',1,0.997468,692,507274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 926, \"large_tick_hit\": 5, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 5, \"small_tick_hit\": 253}}',327.599,215225199,7183283,NULL,'2023-12-19 13:08:45',1702991325,NULL),(1958798312,11246834,2,3904155,1,1,1,'S',1,0.996644,530,534858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 15, \"small_tick_hit\": 658, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 15, \"small_tick_hit\": 662}}',328.535,210908226,3685625,NULL,'2023-01-02 00:55:27',1672620927,NULL),(1959759555,11246834,2,3704695,1,1,1,'X',1,1,807,530603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 806, \"large_tick_hit\": 1, \"small_tick_hit\": 554}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 1, \"small_tick_hit\": 554}}',328.821,212321857,8522838,NULL,'2023-04-20 06:07:26',1681970846,NULL),(1961891133,11246834,2,1009515,1,1,1,'S',1,0.999196,797,527829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 787, \"large_tick_hit\": 10, \"small_tick_hit\": 446, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 10, \"small_tick_hit\": 447}}',329.143,214848481,8176122,NULL,'2023-11-15 12:10:49',1700050249,NULL),(1959821439,11246834,2,2306824,1,1,1,'S',1,0.998663,552,528300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 66, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 66, \"small_tick_hit\": 196}}',329.772,212321757,3589518,NULL,'2023-04-20 05:43:10',1681969390,NULL),(1959094124,11246834,2,1347079,1,1,1,'X',1,1,275,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 259}}',330.013,211507782,1274332,NULL,'2023-02-16 21:23:39',1676582619,NULL),(1961794806,11246834,2,2076451,1,1,1,'S',1,0.99763,1386,500262,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1685, \"large_tick_hit\": 49, \"small_tick_hit\": 792, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1688, \"large_tick_hit\": 49, \"small_tick_hit\": 795}}',330.32,214784800,24894703,NULL,'2023-11-09 15:08:02',1699542482,NULL),(1960299243,11246834,2,4092689,1,1,1,'S',1,0.998438,371,514104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 347, \"large_tick_hit\": 41, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 41, \"small_tick_hit\": 251}}',330.593,212966127,1655333,NULL,'2023-06-09 18:34:12',1686335652,NULL),(1960953018,11246834,2,1947001,1,1,1,'S',1,0.997886,341,527553,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 132}}',331.311,213779579,1936108,NULL,'2023-08-13 01:06:18',1691888778,NULL),(1959447733,11246834,2,1592527,1,1,1,'X',1,1,562,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 29, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 29, \"small_tick_hit\": 205}}',331.58,211777597,3978791,NULL,'2023-03-09 21:31:45',1678397505,NULL),(1958488357,11246834,2,1467454,1,1,1,'XH',1,1,192,540817,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 6, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 6, \"small_tick_hit\": 183}}',332.131,210695662,559553,NULL,'2022-12-17 23:22:52',1671319372,NULL),(2352314111,11246834,2,4443678,1,1,1,'X',1,1,656,288000,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 640, \"large_tick_hit\": 16, \"small_tick_hit\": 21}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 16, \"small_tick_hit\": 21}}',332.846,215899634,3211484,NULL,'2024-02-15 23:44:12',1708040652,NULL),(1960036898,11246834,2,3529132,1,1,1,'S',1,0.993932,540,528746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 94, \"small_tick_hit\": 279, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 94, \"small_tick_hit\": 284}}',333.072,212575655,3232386,NULL,'2023-05-10 05:02:05',1683694925,NULL),(1959127005,11246834,2,1804083,1,1,1,'S',1,0.996843,704,527286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 620, \"large_tick_hit\": 84, \"small_tick_hit\": 559, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 84, \"small_tick_hit\": 563}}',333.37,211407821,5622715,NULL,'2023-02-09 00:22:01',1675902121,NULL),(1959749618,11246834,2,2144401,1,1,1,'X',1,1,620,529239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619, \"large_tick_hit\": 1, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 1, \"small_tick_hit\": 294}}',333.502,212319010,5060836,NULL,'2023-04-19 23:27:36',1681946856,NULL),(1959642563,11246834,2,3078644,1,1,1,'X',1,1,411,528934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 52, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 52, \"small_tick_hit\": 114}}',333.93,212104798,1997323,NULL,'2023-04-03 03:14:18',1680491658,NULL),(1962328534,11246834,2,3136614,1,1,1,'S',1,0.988387,584,955361,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 30, \"small_tick_hit\": 182, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 30, \"small_tick_hit\": 191}}',335.394,215458927,9740960,NULL,'2024-01-07 19:48:41',1704656921,NULL),(2291846981,11246834,2,4471514,1,1,1,'SH',1,0.991228,219,559125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 232, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 107}}',336.771,215779442,744980,NULL,'2024-02-05 02:02:24',1707098544,NULL),(1962100596,11246834,2,821809,1,1,1,'S',1,0.998822,514,510544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 527, \"large_tick_hit\": 28, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 28, \"small_tick_hit\": 293}}',337.286,215168431,3344829,NULL,'2023-12-14 16:23:02',1702570982,NULL),(1958605963,11246834,2,3572423,1,1,1,'X',1,1,377,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 40, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 40, \"small_tick_hit\": 262}}',339.094,210713253,1737500,NULL,'2022-12-19 03:51:55',1671421915,NULL),(1960912142,11246834,2,2103068,1,1,1,'S',1,0.99865,507,528303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 57, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 57, \"small_tick_hit\": 234}}',339.807,213710665,3060995,NULL,'2023-08-07 04:50:17',1691383817,NULL),(1958808131,11246834,2,3784060,1,1,1,'S',1,0.998833,794,532678,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 794, \"small_tick_hit\": 918, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 794, \"small_tick_hit\": 920}}',340.618,210958504,8287572,NULL,'2023-01-05 20:37:23',1672951043,NULL),(1961513245,11246834,2,2565469,1,1,1,'S',1,0.987013,226,468806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 270, \"large_tick_hit\": 5, \"small_tick_hit\": 105, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',341.023,214438598,957163,NULL,'2023-10-09 13:32:13',1696858333,NULL),(1962431779,11246834,2,3543662,1,1,1,'X',1,1,1404,288000,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1368, \"large_tick_hit\": 36, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 1368, \"large_tick_hit\": 36, \"small_tick_hit\": 73}}',341.046,215537232,17694856,NULL,'2024-01-14 20:05:01',1705262701,NULL),(1959745879,11246834,2,3134380,1,1,1,'S',1,0.998557,459,528177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 56, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 56, \"small_tick_hit\": 234}}',341.546,212217590,2484920,NULL,'2023-04-11 18:12:10',1681236730,NULL),(1960449012,11246834,2,2583670,1,1,1,'S',1,0.998647,504,527985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 58, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 58, \"small_tick_hit\": 235}}',342.733,213124219,3048671,NULL,'2023-06-21 20:23:25',1687379005,NULL),(1959847612,11246834,2,2779754,1,1,1,'X',1,1,668,529448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_tick_hit\": 2, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 2, \"small_tick_hit\": 94}}',343.225,212317397,5832868,NULL,'2023-04-19 20:15:30',1681935330,NULL),(1959697193,11246834,2,2545167,1,1,1,'X',1,1,677,529452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"large_tick_hit\": 93, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 93, \"small_tick_hit\": 446}}',343.795,212117163,5371581,NULL,'2023-04-04 02:51:56',1680576716,NULL),(1961651583,11246834,2,4301589,1,1,1,'A',1,0.963964,80,505033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 82, \"large_tick_hit\": 12, \"small_tick_hit\": 120, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 12, \"small_tick_hit\": 126}}',344.92,214505988,128029,NULL,'2023-10-15 16:46:51',1697388411,NULL),(1961861115,11246834,2,1828158,1,1,1,'X',1,1,1056,529118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 940, \"large_tick_hit\": 116, \"small_tick_hit\": 719}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 116, \"small_tick_hit\": 719}}',346.26,214899956,12986541,NULL,'2023-11-19 19:17:28',1700421448,NULL),(1960072381,11246834,2,2969130,1,1,1,'S',1,0.99839,1188,536959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 937, \"large_tick_hit\": 251, \"small_tick_hit\": 672, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 251, \"small_tick_hit\": 675}}',349.91,212631928,14707573,NULL,'2023-05-14 19:08:40',1684091320,NULL),(1961438632,11246834,2,3635853,1,1,1,'X',1,1,518,530936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 79, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 79, \"small_tick_hit\": 226}}',350.005,214355782,3070215,NULL,'2023-10-01 17:42:22',1696182142,NULL),(1960720083,11246834,2,3356805,1,1,1,'S',1,0.999451,1353,528452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1236, \"large_tick_hit\": 117, \"small_tick_hit\": 467, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1236, \"large_tick_hit\": 117, \"small_tick_hit\": 468}}',351.043,213459392,21906690,NULL,'2023-07-17 21:29:09',1689629349,NULL),(1961450623,11246834,2,2076451,1,1,1,'S',1,0.998815,1484,503753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1685, \"large_tick_hit\": 49, \"small_tick_hit\": 795}, \"maximum_statistics\": {\"great\": 1688, \"large_tick_hit\": 49, \"small_tick_hit\": 795}}',351.161,214366195,28177699,NULL,'2023-10-02 17:41:45',1696268505,NULL),(1960342944,11246834,2,3629285,1,1,1,'S',1,0.995114,246,530361,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 44, \"small_tick_hit\": 365, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 44, \"small_tick_hit\": 368}}',351.741,212868553,755102,NULL,'2023-06-02 03:57:11',1685678231,NULL),(1959355182,11246834,2,2565469,1,1,1,'XH',1,1,277,543073,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 5, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',352.819,211850719,1399776,NULL,'2023-03-15 04:33:04',1678854784,NULL),(1956560484,11246834,2,2664593,1,1,1,'S',1,0.994728,322,515366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 288, \"large_tick_hit\": 45, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 45, \"small_tick_hit\": 235}}',352.986,208140927,1248643,NULL,'2022-07-10 00:44:58',1657413898,NULL),(1960299250,11246834,2,4092689,1,1,1,'S',1,0.998438,389,527647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 41, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 41, \"small_tick_hit\": 251}}',353.983,212966259,1825892,NULL,'2023-06-09 18:45:14',1686336314,NULL),(1961809444,11246834,2,1150421,1,1,1,'X',1,1,434,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 2, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 2, \"small_tick_hit\": 119}}',355.404,214829132,2506167,NULL,'2023-11-13 12:07:22',1699877242,NULL),(1962030803,11246834,2,3572424,1,1,1,'A',1,0.977273,387,522884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 38, \"small_tick_hit\": 215, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 38, \"small_tick_hit\": 229}}',355.616,215042252,1839133,NULL,'2023-12-02 23:02:22',1701558142,NULL),(1960116226,11246834,2,4106887,1,1,1,'S',1,0.998601,538,530311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 22, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 22, \"small_tick_hit\": 177}}',357.077,212550199,3698030,NULL,'2023-05-08 00:47:12',1683506832,NULL),(1960846324,11246834,2,4156453,1,1,1,'S',1,0.996,562,498581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 580, \"large_tick_hit\": 45, \"small_tick_hit\": 371, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 45, \"small_tick_hit\": 372}}',358.172,213547471,3897351,NULL,'2023-07-24 20:35:38',1690230938,NULL),(1962018579,11246834,2,4209482,1,1,1,'X',1,1,468,528929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 3, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 3, \"small_tick_hit\": 289}}',358.761,214973648,2893553,NULL,'2023-11-26 13:44:11',1701006251,NULL),(1959743320,11246834,2,2126449,1,1,1,'X',1,1,446,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 52, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 52, \"small_tick_hit\": 223}}',360.658,212208919,2354974,NULL,'2023-04-10 23:04:34',1681167874,NULL),(1961649382,11246834,2,4273164,1,1,1,'S',1,0.999254,734,528121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"large_tick_hit\": 52, \"small_tick_hit\": 606, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 52, \"small_tick_hit\": 607}}',361.508,214508404,6611450,NULL,'2023-10-15 20:42:25',1697402545,NULL),(1962444010,11246834,2,2160120,1,1,1,'S',1,0.999282,1319,288143,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1258, \"large_tick_hit\": 61, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1258, \"large_tick_hit\": 61, \"small_tick_hit\": 74}}',361.996,215550987,15085954,NULL,'2024-01-16 03:03:18',1705374198,NULL),(1962390838,11246834,2,652111,0,1,1,'SH',1,0.996988,143,590542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',367.411,215463365,232274,NULL,'2024-01-08 04:36:55',1704688615,NULL),(1961002276,11246834,2,2043177,1,1,1,'S',1,0.997431,988,520163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 971, \"large_tick_hit\": 49, \"small_tick_hit\": 921, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 49, \"small_tick_hit\": 925}}',371.335,213710284,12066963,NULL,'2023-08-07 03:36:45',1691379405,NULL),(1961956623,11246834,2,3376686,1,1,1,'X',1,1,774,529556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_tick_hit\": 160, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 160, \"small_tick_hit\": 380}}',371.444,214974588,6268542,NULL,'2023-11-26 15:00:40',1701010840,NULL),(1961781031,11246834,2,4172054,1,1,1,'XH',1,1,589,161820,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_tick_hit\": 3, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 3, \"small_tick_hit\": 65}}',372.926,214768595,1928798,NULL,'2023-11-07 21:14:34',1699391674,NULL),(1962153414,11246834,2,4248409,1,1,1,'X',1,1,702,530291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 699, \"large_tick_hit\": 3, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 3, \"small_tick_hit\": 465}}',376.55,215116687,6427558,NULL,'2023-12-09 19:37:55',1702150675,NULL),(1961674744,11246834,2,3798970,1,1,1,'S',1,0.999151,957,530306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 864, \"large_tick_hit\": 93, \"small_tick_hit\": 1396, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 93, \"small_tick_hit\": 1398}}',376.581,214764012,10971164,NULL,'2023-11-07 13:50:25',1699365025,NULL),(1960888080,11246834,2,3054719,1,1,1,'S',1,0.999254,787,527841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 771, \"large_tick_hit\": 16, \"small_tick_hit\": 553, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 16, \"small_tick_hit\": 554}}',377.213,213710875,8034327,NULL,'2023-08-07 05:32:29',1691386349,NULL),(1959615279,11246834,2,3600694,1,1,1,'X',1,1,255,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 42, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 42, \"small_tick_hit\": 109}}',378.172,212116349,764721,NULL,'2023-04-04 01:05:30',1680570330,NULL),(1957670075,11246834,2,2664593,1,1,1,'S',1,0.996485,334,529713,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 45, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 45, \"small_tick_hit\": 235}}',378.369,209429075,1339255,NULL,'2022-09-21 19:34:14',1663788854,NULL),(1961717387,11246834,2,1591160,1,1,1,'X',1,1,1013,529546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 818, \"large_tick_hit\": 195, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 195, \"small_tick_hit\": 416}}',379.146,214709476,11105132,NULL,'2023-11-02 16:39:42',1698943182,NULL),(1959165674,11246834,2,1615649,1,1,1,'S',1,0.99572,894,530322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 892, \"large_tick_hit\": 2, \"small_tick_hit\": 502, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 2, \"small_tick_hit\": 508}}',380.382,211500221,10420368,NULL,'2023-02-16 07:28:32',1676532512,NULL),(1960341934,11246834,2,2265723,1,1,1,'S',1,0.997326,538,527879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 73, \"small_tick_hit\": 208, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 73, \"small_tick_hit\": 210}}',380.79,212934457,3382618,NULL,'2023-06-07 04:25:58',1686111958,NULL),(1959650793,11246834,2,2358763,1,1,1,'S',1,0.998783,713,531822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 674, \"large_tick_hit\": 39, \"small_tick_hit\": 928, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 39, \"small_tick_hit\": 930}}',382.174,212115948,6382737,NULL,'2023-04-04 00:13:50',1680567230,NULL),(1961941655,11246834,2,4140563,1,1,1,'S',1,0.992799,584,518136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 578, \"large_tick_hit\": 19, \"small_tick_hit\": 506, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 19, \"small_tick_hit\": 512}}',387.118,215008242,4353814,NULL,'2023-11-29 20:20:31',1701289231,NULL),(1959743185,11246834,2,1467454,0,1,1,'S',1,0.984,192,527297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 6, \"small_tick_hit\": 177, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 6, \"small_tick_hit\": 183}}',388.167,212327000,529998,NULL,'2023-04-20 16:58:28',1682009908,NULL),(1961588031,11246834,2,2344015,1,1,1,'S',1,0.995711,809,527030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 717, \"large_tick_hit\": 92, \"small_tick_hit\": 584, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 92, \"small_tick_hit\": 590}}',388.942,214532638,7584403,NULL,'2023-10-18 11:41:18',1697629278,NULL),(2291948700,11246834,2,4471514,1,1,1,'SH',1,0.997076,234,588742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 234, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 107}}',389.815,215779661,841254,NULL,'2024-02-05 02:38:11',1707100691,NULL),(1961399191,11246834,2,4301589,1,1,1,'S',1,0.995495,96,527307,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 12, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 12, \"small_tick_hit\": 126}}',390.041,214212362,153060,NULL,'2023-09-18 19:30:29',1695065429,NULL),(1956228805,11246834,2,3597220,1,1,1,'S',1,0.996865,182,527338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 137}}',390.051,207600873,573910,NULL,'2022-06-12 21:47:02',1655070422,NULL),(1960301415,11246834,2,2562859,1,1,1,'S',1,0.999484,1255,530788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1166, \"large_tick_hit\": 89, \"small_tick_hit\": 683, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1166, \"large_tick_hit\": 89, \"small_tick_hit\": 684}}',392.213,212880295,19103429,NULL,'2023-06-03 00:48:04',1685753284,NULL),(1962077156,11246834,2,4140563,1,1,1,'S',1,0.990999,584,518874,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 579, \"large_tick_hit\": 19, \"small_tick_hit\": 503, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 19, \"small_tick_hit\": 512}}',395.126,215147835,4353180,NULL,'2023-12-12 17:29:59',1702402199,NULL),(1962434582,11246834,2,3526451,1,1,1,'S',1,0.999306,1366,288664,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1300, \"large_tick_hit\": 66, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1300, \"large_tick_hit\": 66, \"small_tick_hit\": 75}}',404.523,215540446,16468252,NULL,'2024-01-15 02:59:39',1705287579,NULL),(2345817877,11246834,2,4301587,1,1,1,'A',1,0.970085,108,521964,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 12, \"small_tick_hit\": 119, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 12, \"small_tick_hit\": 126}}',406.06,215886687,194621,NULL,'2024-02-14 19:26:05',1707938765,NULL),(1960846527,11246834,2,4156453,1,1,1,'S',1,0.998,601,516520,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 582, \"large_tick_hit\": 45, \"small_tick_hit\": 371, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 45, \"small_tick_hit\": 372}}',406.116,213550477,4469367,NULL,'2023-07-25 03:25:01',1690255501,NULL),(1959743193,11246834,2,1467454,0,1,1,'S',1,0.994667,192,529485,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 6, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 6, \"small_tick_hit\": 183}}',411.882,212344309,528938,NULL,'2023-04-22 00:53:58',1682124838,NULL),(1962063004,11246834,2,3622817,1,1,1,'X',1,1,940,532712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 880, \"large_tick_hit\": 60, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 60, \"small_tick_hit\": 326}}',415.662,215116405,10840966,NULL,'2023-12-09 19:09:39',1702148979,NULL),(1961958517,11246834,2,3077634,1,1,1,'S',1,0.997576,473,531899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"small_tick_hit\": 350, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 473, \"small_tick_hit\": 352}}',416.452,215050578,3019182,NULL,'2023-12-03 16:14:53',1701620093,NULL),(1960532274,11246834,2,3748083,1,1,1,'S',1,0.997336,623,531806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 72, \"small_tick_hit\": 500, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 72, \"small_tick_hit\": 503}}',421.627,213179683,5056094,NULL,'2023-06-26 04:18:00',1687753080,NULL),(1959761986,11246834,2,2842835,1,1,1,'S',1,0.998942,794,533541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"large_tick_hit\": 64, \"small_tick_hit\": 1095, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 64, \"small_tick_hit\": 1097}}',421.738,212305207,7496072,NULL,'2023-04-18 19:26:14',1681845974,NULL),(1961405586,11246834,2,2230884,1,1,1,'S',1,0.99903,797,530397,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 795, \"large_tick_hit\": 2, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',423.288,214377611,8313955,NULL,'2023-10-03 19:38:32',1696361912,NULL),(1961004103,11246834,2,4182999,1,1,1,'S',1,0.997368,773,527903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 708, \"large_tick_hit\": 65, \"small_tick_hit\": 364, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 65, \"small_tick_hit\": 367}}',425.613,213693074,7127260,NULL,'2023-08-05 18:09:44',1691258984,NULL),(1960980983,11246834,2,4156453,1,1,1,'X',1,1,628,528712,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"large_tick_hit\": 45, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 45, \"small_tick_hit\": 372}}',438.458,213763727,4877602,NULL,'2023-08-11 19:52:05',1691783525,NULL),(1961513269,11246834,2,2565469,1,1,1,'S',1,0.992208,277,530438,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 5, \"small_tick_hit\": 105, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',439.011,214447809,1319014,NULL,'2023-10-10 11:10:59',1696936259,NULL),(1962247781,11246834,2,4343468,1,1,1,'S',1,0.995903,1603,310790,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1872, \"large_tick_hit\": 7, \"small_tick_hit\": 552, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1874, \"large_tick_hit\": 7, \"small_tick_hit\": 560}}',473.709,215402937,21564278,NULL,'2024-01-03 05:16:03',1704258963,NULL),(1961780717,11246834,2,4172054,1,1,1,'SH',1,0.996942,577,529320,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 584, \"large_tick_hit\": 3, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 3, \"small_tick_hit\": 65}}',480.956,214777863,5737930,NULL,'2023-11-08 19:57:52',1699473472,NULL),(1961651593,11246834,2,4301589,1,1,1,'SH',1,0.990991,96,589574,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 12, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 12, \"small_tick_hit\": 126}}',493.821,214506354,168801,NULL,'2023-10-15 17:21:04',1697390464,NULL),(1961651602,11246834,2,4301589,1,1,1,'SH',1,0.990991,96,589574,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 12, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 12, \"small_tick_hit\": 126}}',493.821,214507012,168801,NULL,'2023-10-15 18:19:58',1697393998,NULL),(1961651614,11246834,2,4301589,1,1,1,'SH',1,0.995495,96,590820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 12, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 12, \"small_tick_hit\": 126}}',506.293,214507081,169911,NULL,'2023-10-15 18:29:20',1697394560,NULL),(2456529043,11246834,2,4452421,1,1,1,'S',1,0.998717,438,527726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 18, \"small_tick_hit\": 1119, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 18, \"small_tick_hit\": 1121}}',511.114,216106420,2403992,NULL,'2024-03-05 19:27:25',1709666845,NULL),(1959809097,11246834,2,3597220,1,1,1,'SH',1,0.996865,182,590618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 137}}',511.741,212229550,636056,NULL,'2023-04-12 19:31:38',1681327898,NULL),(1961780747,11246834,2,4172054,1,1,1,'XH',1,1,589,540695,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_tick_hit\": 3, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 3, \"small_tick_hit\": 65}}',528.48,214777991,5987180,NULL,'2023-11-08 20:17:38',1699474658,NULL),(1960537694,11246834,2,3208604,1,1,1,'SH',1,0.988873,744,428766,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1185, \"large_tick_hit\": 1, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 1201, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',546.849,213217813,8506070,NULL,'2023-06-29 03:28:25',1688009305,NULL),(1958551736,11246834,2,3208604,1,1,1,'SH',1,0.997218,771,143971,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1197, \"large_tick_hit\": 1, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 1201, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',807.609,210639676,2981671,NULL,'2022-12-13 22:17:25',1670969845,NULL),(1931352909,11249236,2,1302785,0,1,1,'C',1,0.876635,49,389270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 152, \"great\": 943, \"large_tick_hit\": 18, \"small_tick_hit\": 1050, \"small_tick_miss\": 131}, \"maximum_statistics\": {\"great\": 1095, \"large_tick_hit\": 18, \"small_tick_hit\": 1181}}',0.013333,174788663,705724,NULL,'2018-06-05 18:58:24',1528225104,NULL),(1952215992,11262507,2,1995048,0,1,1,'A',1,0.960118,104,645476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 280, \"large_tick_hit\": 41, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',6.9633,202442315,471690,NULL,'2021-10-17 04:59:39',1634446779,NULL),(1952218752,11262507,2,2036865,0,1,1,'A',1,0.97,135,676297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.20269,202442360,896652,NULL,'2021-10-17 05:02:31',1634446951,NULL),(1952270529,11262507,2,1612940,0,1,1,'S',1,0.986163,319,859324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',23.0613,202442418,2474836,NULL,'2021-10-17 05:06:22',1634447182,NULL),(1929595721,11276045,2,557812,0,1,1,'D',1,0.690854,20,145437,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 339, \"great\": 558, \"large_tick_hit\": 90, \"small_tick_hit\": 485, \"small_tick_miss\": 168}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 90, \"small_tick_hit\": 653}}',0.000012,172361265,260834,NULL,'2018-02-13 19:48:02',1518551282,NULL),(1955545012,11281045,2,1712876,1,1,1,'D',1,0.627677,29,160977,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 163, \"great\": 245, \"large_tick_hit\": 14, \"small_tick_hit\": 122, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 14, \"small_tick_hit\": 185}}',0.009425,206725294,89056,NULL,'2022-04-28 16:45:14',1651164314,NULL),(1955536155,11281045,2,1912183,1,1,1,'D',1,0.779133,36,154213,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 405, \"small_tick_hit\": 170, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 212}}',0.055114,206725337,164360,NULL,'2022-04-28 16:47:30',1651164450,NULL),(1955625575,11281045,2,2804595,1,1,1,'B',1,0.902456,58,361675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 833, \"large_tick_hit\": 1, \"small_tick_hit\": 452, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 934, \"large_tick_hit\": 1, \"small_tick_hit\": 490}}',0.144129,206757194,682632,NULL,'2022-04-30 10:29:13',1651314553,NULL),(1955584159,11281045,2,3205008,1,1,1,'B',1,0.918135,143,438629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 978, \"large_tick_hit\": 8, \"small_tick_hit\": 786, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 1073, \"large_tick_hit\": 8, \"small_tick_hit\": 849}}',0.389671,206757306,1265304,NULL,'2022-04-30 10:37:57',1651315077,NULL),(1955727251,11281045,2,3240830,1,1,1,'D',1,0.846008,28,390351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 244, \"large_tick_hit\": 7, \"small_tick_hit\": 639, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 7, \"small_tick_hit\": 747}}',0.496997,206912527,127254,NULL,'2022-05-08 14:15:04',1652019304,NULL),(1955523456,11281045,2,971708,0,1,1,'B',1,0.937574,76,443163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 996, \"small_tick_hit\": 596, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1060, \"small_tick_hit\": 638}}',0.606658,206757520,1257456,NULL,'2022-04-30 10:53:46',1651316026,NULL),(1955606232,11281045,2,2424984,1,1,1,'B',1,0.931677,106,574520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 396, \"large_tick_hit\": 73, \"small_tick_hit\": 1031, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 73, \"small_tick_hit\": 1119}}',3.23768,206757425,656954,NULL,'2022-04-30 10:46:59',1651315619,NULL),(1941579677,11281045,2,906953,0,1,1,'A',1,0.975482,180,384325,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 287, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',8.26433,188343518,505082,NULL,'2020-06-15 11:18:12',1592219892,NULL),(1961324776,11288402,2,861413,1,1,1,'D',1,0.270291,19,9282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 767, \"great\": 316, \"large_tick_hit\": 1, \"small_tick_hit\": 36, \"small_tick_miss\": 186}, \"maximum_statistics\": {\"great\": 1083, \"large_tick_hit\": 1, \"small_tick_hit\": 222}}',NULL,214237086,103072,NULL,'2023-09-21 04:55:02',1695272102,NULL),(1961340482,11288402,2,923391,1,1,1,'D',1,0.695755,54,165055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 219, \"large_tick_hit\": 2, \"small_tick_hit\": 74, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 2, \"small_tick_hit\": 114}}',NULL,214237090,157685,NULL,'2023-09-21 04:55:58',1695272158,NULL),(1939130269,11288402,2,2022237,0,1,1,'C',1,0.865992,49,42422,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 647, \"small_tick_hit\": 38, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 45}}',0.324899,185023788,273266,NULL,'2020-02-05 15:08:34',1580915314,NULL),(1937952748,11288402,2,958160,0,1,1,'B',1,0.912037,66,430932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 427, \"small_tick_hit\": 361, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 399}}',2.66728,183554953,484158,NULL,'2019-11-05 04:02:29',1572926549,NULL),(1938075511,11288402,2,2172473,0,1,1,'D',1,0.837104,18,236346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 99, \"large_tick_hit\": 3, \"small_tick_hit\": 83, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 3, \"small_tick_hit\": 99}}',2.95736,183557414,55858,NULL,'2019-11-05 10:33:32',1572950012,NULL),(1938061915,11288402,2,1961517,1,1,1,'B',1,0.929236,61,437340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 293, \"large_tick_hit\": 2, \"small_tick_hit\": 204, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 216}}',5.73835,183555580,305652,NULL,'2019-11-05 05:37:00',1572932220,NULL),(1936725336,11288402,2,1119043,0,1,1,'A',1,0.951724,44,448865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 179, \"large_tick_hit\": 1, \"small_tick_hit\": 96, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',6.92537,181775603,192588,NULL,'2019-07-10 06:18:54',1562739534,NULL),(1936748956,11288402,2,1465099,0,1,1,'C',1,0.899351,58,395041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 205, \"small_tick_hit\": 72, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 83}}',7.09173,181776087,216492,NULL,'2019-07-10 07:12:08',1562742728,NULL),(1936760648,11288402,2,1158424,0,1,1,'S',1,0.983165,49,571277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 123, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 170}}',9.481,181775556,162582,NULL,'2019-07-10 06:14:50',1562739290,NULL),(1934999050,11288402,2,290582,1,1,1,'S',1,0.985158,241,758984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 464, \"large_tick_hit\": 29, \"small_tick_hit\": 569, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 29, \"small_tick_hit\": 579}}',9.61874,179387214,1547790,NULL,'2019-02-09 21:35:41',1549748141,NULL),(1938059946,11288402,2,1740277,1,1,1,'A',1,0.945763,103,537572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 207, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 224}}',9.80021,183554811,664318,NULL,'2019-11-05 03:47:31',1572925651,NULL),(1937972571,11288402,2,2089677,0,1,1,'A',1,0.972182,124,608467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 420, \"large_tick_hit\": 3, \"small_tick_hit\": 241, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 250}}',11.1403,183554893,825466,NULL,'2019-11-05 03:55:04',1572926104,NULL),(1936755993,11288402,2,1153237,0,1,1,'A',1,0.971311,67,556490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 157, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 81}}',11.3297,181775543,225240,NULL,'2019-07-10 06:13:42',1562739222,NULL),(1939214669,11288402,2,1494373,0,1,1,'X',1,1,152,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 48, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 48, \"small_tick_hit\": 230}}',11.712,185036066,238448,NULL,'2020-02-06 10:54:05',1580986445,NULL),(1936700851,11288402,2,1789398,1,1,1,'X',1,1,121,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 7, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 7, \"small_tick_hit\": 107}}',12.766,181775659,277422,NULL,'2019-07-10 06:23:52',1562739832,NULL),(1938049410,11288402,2,2058787,0,1,1,'A',1,0.970075,165,625551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 444, \"large_tick_hit\": 4, \"small_tick_hit\": 330, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 341}}',12.8609,183554879,1197940,NULL,'2019-11-05 03:53:21',1572926001,NULL),(1936693078,11288402,2,1071233,0,1,1,'A',1,0.96281,55,660180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 119, \"large_tick_hit\": 3, \"small_tick_hit\": 111, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',13.7735,181775703,161360,NULL,'2019-07-10 06:27:29',1562740049,NULL),(1936766142,11288402,2,150272,0,1,1,'A',1,0.975543,93,679176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 159, \"large_tick_hit\": 19, \"small_tick_hit\": 181, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 19, \"small_tick_hit\": 186}}',14.2911,181775591,309314,NULL,'2019-07-10 06:17:47',1562739467,NULL),(1936728227,11288402,2,1119785,0,1,1,'S',1,0.995951,107,961093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',14.7831,181775613,236150,NULL,'2019-07-10 06:19:49',1562739589,NULL),(1936681726,11288402,2,1954151,1,1,1,'S',1,0.995074,102,968215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 7, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 7, \"small_tick_hit\": 101}}',14.8056,181775499,317892,NULL,'2019-07-10 06:08:52',1562738932,NULL),(1936761242,11288402,2,1329034,0,1,1,'S',1,0.98694,146,766250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 234, \"large_tick_hit\": 15, \"small_tick_hit\": 280, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 284}}',15.3642,181775405,515080,NULL,'2019-07-10 05:58:03',1562738283,NULL),(1936758772,11288402,2,1474948,1,1,1,'X',1,1,241,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 41, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 41, \"small_tick_hit\": 390}}',15.8388,181775461,635288,NULL,'2019-07-10 06:04:52',1562738692,NULL),(1936691890,11288402,2,1070687,0,1,1,'S',1,0.981061,80,647693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 152, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',17.1057,181775695,256598,NULL,'2019-07-10 06:26:49',1562740009,NULL),(1936678305,11288402,2,1762730,0,1,1,'B',1,0.935,80,552168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 143, \"small_tick_hit\": 44, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 47}}',17.1781,181776237,237504,NULL,'2019-07-10 07:32:42',1562743962,NULL),(1936675923,11288402,2,919820,1,1,1,'S',1,0.995495,99,830701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 125, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 126, \"small_tick_hit\": 96}}',17.7516,181775679,290904,NULL,'2019-07-10 06:25:23',1562739923,NULL),(1936785941,11288402,2,1617643,0,1,1,'X',1,1,152,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',18.5014,181775573,584588,NULL,'2019-07-10 06:16:00',1562739360,NULL),(1936674700,11288402,2,1376555,1,1,1,'S',1,0.981308,144,649208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 302, \"large_tick_hit\": 9, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 9, \"small_tick_hit\": 110}}',19.1305,181776267,754942,NULL,'2019-07-10 07:37:11',1562744231,NULL),(1947816597,11288402,2,2905228,0,1,1,'C',1,0.898374,73,976234,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 148, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',19.5524,196619770,120883,NULL,'2021-04-04 11:24:05',1617535445,NULL),(1938031024,11288402,2,895006,1,1,1,'X',1,1,291,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 391}}',20.4779,183554725,1704690,NULL,'2019-11-05 03:39:10',1572925150,NULL),(1937699453,11288402,2,614217,0,1,1,'X',1,1,239,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 30, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 30, \"small_tick_hit\": 296}}',21.5272,183146103,1023424,NULL,'2019-10-08 11:14:04',1570533244,NULL),(1937985981,11288402,2,2022200,1,1,1,'S',1,0.982827,271,726643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 488, \"small_tick_hit\": 256, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 260}}',21.6475,183554943,2271768,NULL,'2019-11-05 04:00:18',1572926418,NULL),(1936695901,11288402,2,943403,0,1,1,'S',1,0.981395,149,895097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 148, \"large_tick_hit\": 13, \"small_tick_hit\": 50, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}}',22.0319,181775870,576460,NULL,'2019-07-10 06:46:28',1562741188,NULL),(1938016683,11288402,2,1937455,1,1,1,'S',1,0.999261,650,965085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 25, \"small_tick_hit\": 702, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 25, \"small_tick_hit\": 703}}',25.64,183554782,7404672,NULL,'2019-11-05 03:45:19',1572925519,NULL),(1937774522,11288402,2,1596855,0,1,1,'S',1,0.998435,216,961684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 422, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 423}}',27.7692,183146134,841424,NULL,'2019-10-08 11:17:32',1570533452,NULL),(1936701049,11288402,2,1789437,1,1,1,'X',1,1,157,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 89}}',30.0893,181775864,628310,NULL,'2019-07-10 06:45:31',1562741131,NULL),(1938060777,11288402,2,945358,0,1,1,'S',1,0.992288,251,837384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 405, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 355}}',30.6297,183555612,1962946,NULL,'2019-11-05 05:43:32',1572932612,NULL),(1936788537,11288402,2,1735076,1,1,1,'X',1,1,158,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 23, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 23, \"small_tick_hit\": 155}}',30.8128,181775850,507598,NULL,'2019-07-10 06:43:51',1562741031,NULL),(1936693395,11288402,2,1959587,1,1,1,'S',1,0.987952,313,833009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 395, \"large_tick_hit\": 4, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',33.2545,181776315,2571714,NULL,'2019-07-10 07:44:45',1562744685,NULL),(1936753697,11288402,2,1828834,1,1,1,'X',1,1,183,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 4, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 4, \"small_tick_hit\": 79}}',33.8304,181775859,822698,NULL,'2019-07-10 06:44:51',1562741091,NULL),(1937997110,11288402,2,1805758,1,1,1,'S',1,0.990385,402,831621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 510, \"large_tick_hit\": 2, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 2, \"small_tick_hit\": 313}}',35.7442,183556937,4106096,NULL,'2019-11-05 09:28:07',1572946087,NULL),(1945973922,11288402,2,1704260,1,1,1,'S',1,0.993266,341,957315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 22, \"small_tick_hit\": 249, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 22, \"small_tick_hit\": 253}}',39.4136,194070504,2721766,NULL,'2021-01-17 13:05:21',1610888721,NULL),(1936796248,11288402,2,2060306,1,1,1,'S',1,0.994595,197,859530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 265, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 104}}',40.6832,181776331,1103938,NULL,'2019-07-10 07:46:30',1562744790,NULL),(1936695853,11288402,2,1535635,1,1,1,'X',1,1,229,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 4, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 4, \"small_tick_hit\": 131}}',43.3827,181776150,1292586,NULL,'2019-07-10 07:20:49',1562743249,NULL),(1938003184,11288402,2,847547,1,1,1,'X',1,1,419,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 233}}',43.6912,183555001,4331022,NULL,'2019-11-05 04:07:34',1572926854,NULL),(1937993911,11288402,2,828183,1,1,1,'X',1,1,479,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 247}}',44.0877,183555070,5618314,NULL,'2019-11-05 04:17:13',1572927433,NULL),(1937967715,11288402,2,1770622,1,1,1,'X',1,1,620,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_tick_hit\": 3, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',44.2023,183555037,9292490,NULL,'2019-11-05 04:12:24',1572927144,NULL),(1938008059,11288402,2,2032795,1,1,1,'X',1,1,456,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 327}}',44.3349,183555558,5082518,NULL,'2019-11-05 05:33:15',1572931995,NULL),(1938006557,11288402,2,141963,1,1,1,'X',1,1,449,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 70, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 70, \"small_tick_hit\": 175}}',45.2892,183555520,4214610,NULL,'2019-11-05 05:28:08',1572931688,NULL),(1938020638,11288402,2,1827412,0,1,1,'X',1,1,364,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',46.6586,183555568,3298534,NULL,'2019-11-05 05:35:10',1572932110,NULL),(1936784692,11288402,2,1730179,1,1,1,'X',1,1,242,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 35, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 35, \"small_tick_hit\": 51}}',49.825,181775932,1282574,NULL,'2019-07-10 06:53:43',1562741623,NULL),(1938018935,11288402,2,1059829,1,1,1,'S',1,0.994331,471,958757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 7, \"small_tick_hit\": 406, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 7, \"small_tick_hit\": 411}}',50.2836,183558352,5377380,NULL,'2019-11-05 12:22:22',1572956542,NULL),(1936258474,11293851,2,1044378,0,1,1,'B',1,0.915578,83,570643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 251, \"large_tick_hit\": 50, \"small_tick_hit\": 610, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 50, \"small_tick_hit\": 681}}',1.87246,181065770,304104,NULL,'2019-05-27 03:41:41',1558928501,NULL),(1946721590,11293851,2,1363451,0,1,1,'S',1,0.990014,139,781835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 313, \"large_tick_hit\": 38, \"small_tick_hit\": 1037, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 38, \"small_tick_hit\": 1048}}',3.6373,195159376,545662,NULL,'2021-02-19 02:04:23',1613700263,NULL),(1953191174,11293851,2,2826024,1,1,1,'S',1,0.982709,101,747388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 170, \"large_tick_hit\": 9, \"small_tick_hit\": 162, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 9, \"small_tick_hit\": 166}}',6.73391,203549757,316252,NULL,'2021-11-30 00:51:50',1638233510,NULL),(1938771639,11293851,2,2027798,0,1,1,'X',1,1,71,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 146}}',14.0179,184594541,109700,NULL,'2020-01-10 05:31:53',1578634313,NULL),(1936906658,11295153,2,769389,1,1,1,'A',1,0.966659,189,502065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 3516, \"small_tick_hit\": 949, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 3634, \"small_tick_hit\": 985}}',0.338728,181922534,8730790,NULL,'2019-07-19 10:01:17',1563530477,NULL),(1944159805,11295153,2,812721,0,1,1,'A',1,0.959862,88,478650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 940, \"large_tick_hit\": 3, \"small_tick_hit\": 444, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 3, \"small_tick_hit\": 458}}',2.97725,191716259,1257396,NULL,'2020-10-23 14:59:23',1603465163,NULL),(1932574906,11295153,2,863928,1,1,1,'A',1,0.962854,100,500255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 683, \"large_tick_hit\": 2, \"small_tick_hit\": 300, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 2, \"small_tick_hit\": 309}}',5.84668,176364144,1160720,NULL,'2018-08-17 07:16:39',1534490199,NULL),(1944206037,11295153,2,637625,0,1,1,'A',1,0.970724,103,532391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 676, \"large_tick_hit\": 58, \"small_tick_hit\": 526, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 58, \"small_tick_hit\": 535}}',6.25653,191716130,1093396,NULL,'2020-10-23 14:54:22',1603464862,NULL),(1928414035,11295153,2,369246,1,1,1,'A',1,0.973427,199,555882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 828, \"large_tick_hit\": 84, \"small_tick_hit\": 480, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 84, \"small_tick_hit\": 484}}',7.65224,170802288,2241960,NULL,'2017-12-07 14:49:01',1512658141,NULL),(1928405840,11295153,2,80991,0,1,1,'S',1,0.991776,408,756111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 862, \"large_tick_hit\": 32, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 32, \"small_tick_hit\": 314}}',22.0569,170802354,5415740,NULL,'2017-12-07 14:52:09',1512658329,NULL),(1947759806,11318982,2,2647068,1,1,1,'A',1,0.952381,46,520921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 186, \"large_tick_hit\": 5, \"small_tick_hit\": 489, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 5, \"small_tick_hit\": 512}}',1.11398,196507272,168326,NULL,'2021-04-01 03:37:19',1617248239,NULL),(1947718918,11318982,2,660928,1,1,1,'B',1,0.907407,38,440193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 174, \"large_tick_hit\": 58, \"small_tick_hit\": 307, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 58, \"small_tick_hit\": 344}}',1.20497,196507254,140254,NULL,'2021-04-01 03:36:21',1617248181,NULL),(1947768564,11318982,2,2781627,1,1,1,'B',1,0.934066,59,455139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 309, \"large_tick_hit\": 11, \"small_tick_hit\": 275, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 11, \"small_tick_hit\": 295}}',1.872,196507170,309994,NULL,'2021-04-01 03:32:13',1617247933,NULL),(1931236642,11318982,2,1618669,0,1,1,'S',1,0.989583,201,960498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 14, \"small_tick_hit\": 369, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 14, \"small_tick_hit\": 375}}',14.2812,174467247,535286,NULL,'2018-05-22 03:43:24',1526960604,NULL),(1930371480,11318982,2,222425,0,1,1,'X',1,1,281,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 105, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 105, \"small_tick_hit\": 174}}',18.3403,173289068,701576,NULL,'2018-03-29 05:07:27',1522300047,NULL),(1957659965,11323781,2,2024650,0,1,1,'C',1,0.890428,30,351154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 340, \"large_tick_hit\": 14, \"small_tick_hit\": 353, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.423693,209412710,321298,NULL,'2022-09-20 16:15:48',1663690548,NULL),(1949673675,11341518,2,1972767,0,1,1,'A',1,0.976892,155,665733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 517, \"large_tick_hit\": 47, \"small_tick_hit\": 662, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',7.38792,199161745,1004992,NULL,'2021-06-19 14:44:11',1624113851,NULL),(1938320102,11342002,2,1612940,0,1,1,'C',1,0.895597,47,396850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 346, \"large_tick_hit\": 14, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.922055,183831050,290112,NULL,'2019-11-23 06:05:19',1574489119,NULL),(1939366946,11342002,2,1854506,0,1,1,'C',1,0.889892,32,349842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 225, \"large_tick_hit\": 22, \"small_tick_hit\": 246, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 22, \"small_tick_hit\": 271}}',1.086,185457197,182544,NULL,'2020-03-01 04:52:16',1583038336,NULL),(1931628872,11354885,2,700653,1,1,1,'B',1,0.939453,83,458899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 416, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 1, \"small_tick_hit\": 436}}',NULL,175045612,668496,NULL,'2018-06-17 10:35:24',1529231724,NULL),(1931629542,11354885,2,701210,1,1,1,'S',1,0.986641,149,801133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 505, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 1, \"small_tick_hit\": 513}}',NULL,175045755,1241577,NULL,'2018-06-17 10:44:21',1529232261,NULL),(1931667260,11354885,2,1605148,0,1,1,'D',1,0.577198,73,191901,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 747, \"great\": 1178, \"small_tick_hit\": 8912, \"small_tick_miss\": 6644}, \"maximum_statistics\": {\"great\": 1925, \"small_tick_hit\": 15556}}',NULL,174999953,619760,NULL,'2018-06-15 11:00:43',1529060443,NULL),(1931641098,11354885,2,1635659,0,1,1,'D',1,0.373077,4,25726,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 57, \"large_tick_hit\": 9, \"small_tick_hit\": 31, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 9, \"small_tick_hit\": 85}}',0.000838,174999839,26340,NULL,'2018-06-15 10:52:21',1529059941,NULL),(1931592106,11354885,2,458638,0,1,1,'D',1,0.689441,18,176475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 55, \"small_tick_hit\": 56, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 93}}',0.788735,174999729,48760,NULL,'2018-06-15 10:44:20',1529059460,NULL),(1931668643,11354885,2,1571816,1,1,1,'B',1,0.911049,113,398671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 726, \"large_tick_hit\": 4, \"small_tick_hit\": 243, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 4, \"small_tick_hit\": 263}}',0.798035,175051061,869894,NULL,'2018-06-17 15:22:32',1529248952,NULL),(1937752038,11354885,2,1220323,0,1,1,'D',1,0.788288,21,356058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 48, \"large_tick_hit\": 5, \"small_tick_hit\": 122, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 5, \"small_tick_hit\": 153}}',0.920967,183100942,43316,NULL,'2019-10-05 08:03:57',1570262637,NULL),(1934536111,11354885,2,1551825,1,1,1,'A',1,0.949257,106,588857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 573, \"large_tick_hit\": 111, \"small_tick_hit\": 850, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 111, \"small_tick_hit\": 896}}',2.76494,178890273,721410,NULL,'2019-01-10 13:06:50',1547125610,NULL),(1931567245,11354885,2,1119043,0,1,1,'B',1,0.9,34,326621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 167, \"large_tick_hit\": 1, \"small_tick_hit\": 93, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',2.87507,174999802,116342,NULL,'2018-06-15 10:49:19',1529059759,NULL),(1931640369,11354885,2,1557422,1,1,1,'B',1,0.90303,32,164678,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 102, \"small_tick_hit\": 47, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 54}}',3.16278,174999872,92582,NULL,'2018-06-15 10:54:48',1529060088,NULL),(1931640378,11354885,2,1557422,1,1,1,'B',1,0.909091,42,385643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 99, \"small_tick_hit\": 51, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 54}}',4.13617,174999888,115822,NULL,'2018-06-15 10:55:54',1529060154,NULL),(1931625725,11354885,2,514517,0,1,1,'A',1,0.965157,59,618272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 121, \"large_tick_hit\": 18, \"small_tick_hit\": 138, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 18, \"small_tick_hit\": 145}}',8.52219,174999824,180372,NULL,'2018-06-15 10:51:17',1529059877,NULL),(1931570436,11354885,2,1119785,0,1,1,'S',1,0.983806,66,760485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 100, \"large_tick_hit\": 6, \"small_tick_hit\": 137, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',9.10662,174999776,136370,NULL,'2018-06-15 10:47:33',1529059653,NULL),(1931638753,11354885,2,1635657,0,1,1,'A',1,0.960199,69,353757,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 95, \"small_tick_hit\": 98, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 103}}',13.5539,174999854,96984,NULL,'2018-06-15 10:53:35',1529060015,NULL),(1931599844,11354885,2,1617643,0,1,1,'A',1,0.964744,92,768816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 144, \"large_tick_hit\": 3, \"small_tick_hit\": 154, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',14.783,175051011,324568,NULL,'2018-06-17 15:19:45',1529248785,NULL),(1931599830,11354885,2,1617643,0,1,1,'S',1,0.996795,152,960676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',18.1776,175050968,583478,NULL,'2018-06-17 15:17:44',1529248664,NULL),(1929061014,11385040,2,675796,1,1,1,'S',1,0.991697,239,844123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 461, \"large_tick_hit\": 34, \"small_tick_hit\": 580, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 34, \"small_tick_hit\": 587}}',NULL,171735735,1830652,NULL,'2018-01-17 04:09:15',1516162155,NULL),(1929026211,11385040,2,976681,0,1,1,'B',1,0.920446,68,427357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 562, \"large_tick_hit\": 5, \"small_tick_hit\": 590, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 5, \"small_tick_hit\": 633}}',0.871768,171735685,519036,NULL,'2018-01-17 04:04:19',1516161859,NULL),(1929009601,11385040,2,453359,0,1,1,'S',1,0.988431,163,828202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 966, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',4.64165,171716483,1086452,NULL,'2018-01-16 04:21:24',1516076484,NULL),(1929048536,11385040,2,996206,0,1,1,'S',1,0.988974,293,844416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 613, \"large_tick_hit\": 95, \"small_tick_hit\": 1355, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 95, \"small_tick_hit\": 1375}}',5.74376,171716694,2743482,NULL,'2018-01-16 04:43:15',1516077795,NULL),(1929021663,11385040,2,1396028,0,1,1,'X',1,1,197,480264,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 30, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 30, \"small_tick_hit\": 444}}',6.54454,171735292,268720,NULL,'2018-01-17 03:30:48',1516159848,NULL),(1929028064,11385040,2,351190,0,1,1,'S',1,0.986431,362,799894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 512, \"large_tick_hit\": 212, \"small_tick_hit\": 948, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 212, \"small_tick_hit\": 965}}',6.75063,171716399,2290788,NULL,'2018-01-16 04:12:19',1516075939,NULL),(1951424923,11385040,2,1351693,1,1,1,'S',1,0.982857,223,784264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 226, \"large_tick_hit\": 132, \"small_tick_hit\": 674, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 132, \"small_tick_hit\": 686}}',7.42972,201388909,500932,NULL,'2021-09-05 04:36:36',1630816596,NULL),(1929021669,11385040,2,1396028,1,1,1,'S',1,0.99844,197,959947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 30, \"small_tick_hit\": 443, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 30, \"small_tick_hit\": 444}}',7.55335,171735322,468890,NULL,'2018-01-17 03:33:12',1516159992,NULL),(1929030259,11385040,2,1064556,1,1,1,'S',1,0.986962,174,396098,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 254, \"large_tick_hit\": 49, \"small_tick_hit\": 454, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 49, \"small_tick_hit\": 461}}',7.83905,171735142,376690,NULL,'2018-01-17 03:18:27',1516159107,NULL),(1929106558,11385040,2,397536,0,1,1,'S',1,0.992424,390,854945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 422, \"large_tick_hit\": 172, \"small_tick_hit\": 716, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 172, \"small_tick_hit\": 723}}',8.76476,171716442,2185416,NULL,'2018-01-16 04:17:29',1516076249,NULL),(1929059389,11385040,2,674579,0,1,1,'S',1,0.995536,203,413398,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 305, \"large_tick_hit\": 26, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 26, \"small_tick_hit\": 339}}',11.1787,171717269,707392,NULL,'2018-01-16 05:46:13',1516081573,NULL),(1929067111,11385040,2,679642,0,1,1,'S',1,0.992432,579,867994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 529, \"large_tick_hit\": 269, \"small_tick_hit\": 1038, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 269, \"small_tick_hit\": 1048}}',12.2289,171716988,4322832,NULL,'2018-01-16 05:16:08',1516079768,NULL),(1929301615,11385040,2,674607,0,1,1,'S',1,0.997076,295,958755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 67, \"small_tick_hit\": 387, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 67, \"small_tick_hit\": 389}}',14.1424,171961209,874834,NULL,'2018-01-27 06:08:43',1517033323,NULL),(1929094989,11385040,2,823827,1,1,1,'S',1,0.993407,775,955798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 363, \"large_tick_hit\": 412, \"small_tick_hit\": 581, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 412, \"small_tick_hit\": 589}}',17.5315,171716901,3704582,NULL,'2018-01-16 05:04:00',1516079040,NULL),(1956760991,11413691,2,3508082,1,1,1,'A',1,0.94311,51,602507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 100, \"small_tick_hit\": 646, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 684}}',4.50095,208275508,138344,NULL,'2022-07-17 09:47:46',1658051266,NULL),(1957122180,11427526,2,2155643,0,1,1,'B',1,0.907994,95,425716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 853, \"large_tick_hit\": 6, \"small_tick_hit\": 947, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 6, \"small_tick_hit\": 1030}}',0.366514,208714590,870130,NULL,'2022-08-10 16:38:42',1660149522,NULL),(1956213245,11427526,2,2767558,1,1,1,'D',1,0.8213,22,316264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 231, \"large_tick_hit\": 2, \"small_tick_hit\": 222, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 269}}',0.423586,207540111,125860,NULL,'2022-06-10 02:29:22',1654828162,NULL),(1959106244,11427526,2,611871,0,1,1,'C',1,0.869565,28,368442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 166, \"large_tick_hit\": 40, \"small_tick_hit\": 294, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 40, \"small_tick_hit\": 343}}',0.478543,211426294,87776,NULL,'2023-02-10 13:40:27',1676036427,NULL),(1960276573,11427526,2,34208,0,1,1,'C',1,0.87033,44,372933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 394, \"large_tick_hit\": 29, \"small_tick_hit\": 369, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 29, \"small_tick_hit\": 428}}',0.543692,212971945,296098,NULL,'2023-06-10 06:06:02',1686377162,NULL),(1960297534,11427526,2,1636473,0,1,1,'B',1,0.902353,38,381079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 408, \"large_tick_hit\": 9, \"small_tick_hit\": 350, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 9, \"small_tick_hit\": 379}}',0.716742,213003022,266240,NULL,'2023-06-12 10:03:20',1686564200,NULL),(1955665839,11427526,2,34210,0,1,1,'C',1,0.878364,44,403323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 298, \"large_tick_hit\": 52, \"small_tick_hit\": 466, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 52, \"small_tick_hit\": 533}}',1.08257,206977385,227800,NULL,'2022-05-12 08:08:22',1652342902,NULL),(1956020920,11427526,2,2640349,1,1,1,'B',1,0.914286,39,385156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 416, \"large_tick_hit\": 4, \"small_tick_hit\": 252, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 4, \"small_tick_hit\": 280}}',1.14162,207429190,350144,NULL,'2022-06-04 13:04:27',1654347867,NULL),(1955695615,11427526,2,2090201,1,1,1,'C',1,0.890244,45,378007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 345, \"large_tick_hit\": 1, \"small_tick_hit\": 238, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',1.18514,207027760,291388,NULL,'2022-05-14 20:06:11',1652558771,NULL),(1956207478,11427526,2,1983466,1,1,1,'B',1,0.900718,73,398418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 434, \"large_tick_hit\": 2, \"small_tick_hit\": 317, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 2, \"small_tick_hit\": 347}}',1.1987,207545214,453594,NULL,'2022-06-10 10:08:00',1654855680,NULL),(1957098408,11427526,2,1699347,1,1,1,'B',1,0.92176,49,397832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 463, \"small_tick_hit\": 291, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 309}}',1.26447,208714633,410690,NULL,'2022-08-10 16:41:04',1660149664,NULL),(1960354156,11427526,2,391204,0,1,1,'B',1,0.906937,53,363611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 394, \"small_tick_hit\": 142, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 156}}',1.30941,212971903,357472,NULL,'2023-06-10 05:59:45',1686376785,NULL),(1960371078,11427526,2,1802863,0,1,1,'B',1,0.918009,44,365808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 397, \"large_tick_hit\": 4, \"small_tick_hit\": 226, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 234}}',1.39488,212971819,308240,NULL,'2023-06-10 05:44:48',1686375888,NULL),(1955671835,11427526,2,694421,0,1,1,'B',1,0.918797,37,394516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 326, \"small_tick_hit\": 285, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 310}}',1.42023,206977745,266106,NULL,'2022-05-12 08:53:52',1652345632,NULL),(1955706499,11427526,2,791967,1,1,1,'B',1,0.924051,53,390907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 429, \"large_tick_hit\": 2, \"small_tick_hit\": 226, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',1.52585,206995742,348932,NULL,'2022-05-13 09:53:00',1652435580,NULL),(1960315859,11427526,2,3575033,1,1,1,'B',1,0.919255,31,397982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 253, \"small_tick_hit\": 339, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 366}}',1.55627,212959048,223522,NULL,'2023-06-09 06:35:33',1686292533,NULL),(1955689657,11427526,2,260456,0,1,1,'B',1,0.923913,44,424743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 296, \"large_tick_hit\": 41, \"small_tick_hit\": 258, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 41, \"small_tick_hit\": 282}}',1.83489,206993340,321372,NULL,'2022-05-13 05:43:06',1652420586,NULL),(1956239240,11427526,2,2522354,0,1,1,'B',1,0.931276,61,411713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 412, \"large_tick_hit\": 2, \"small_tick_hit\": 250, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',1.90955,207544783,388476,NULL,'2022-06-10 09:32:32',1654853552,NULL),(1956211681,11427526,2,1806906,1,1,1,'C',1,0.885673,75,409522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 368, \"small_tick_hit\": 244, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 276}}',1.93003,207540185,352720,NULL,'2022-06-10 02:36:02',1654828562,NULL),(1960309724,11427526,2,4097139,1,1,1,'B',1,0.924825,49,415041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 332, \"small_tick_hit\": 197, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 357, \"small_tick_hit\": 215}}',2.10538,213003047,325586,NULL,'2023-06-12 10:06:34',1686564394,NULL),(1955663244,11427526,2,32178,0,1,1,'A',1,0.968675,57,478258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 271, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 132}}',2.30683,206995944,405470,NULL,'2022-05-13 10:10:39',1652436639,NULL),(1960305322,11427526,2,55985,0,1,1,'B',1,0.914081,35,393665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 170, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 189}}',2.37671,213003071,192352,NULL,'2023-06-12 10:10:15',1686564615,NULL),(1956242110,11427526,2,2532785,1,1,1,'B',1,0.932225,54,429136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 391, \"large_tick_hit\": 7, \"small_tick_hit\": 331, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 7, \"small_tick_hit\": 352}}',2.37876,207540132,365270,NULL,'2022-06-10 02:31:17',1654828277,NULL),(1956241375,11427526,2,3522456,1,1,1,'B',1,0.932318,61,412963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 356, \"small_tick_hit\": 195, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 204}}',2.41227,207540432,341286,NULL,'2022-06-10 02:53:27',1654829607,NULL),(1956100457,11427526,2,3359563,0,1,1,'B',1,0.935574,82,446764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 426, \"small_tick_hit\": 242, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 254}}',2.43508,207429082,478652,NULL,'2022-06-04 12:57:22',1654347442,NULL),(1956346830,11427526,2,1621159,1,1,1,'B',1,0.924855,76,434272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 439, \"small_tick_hit\": 201, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 220}}',2.57066,207712430,440394,NULL,'2022-06-18 15:07:37',1655564857,NULL),(1955724243,11427526,2,1511691,1,1,1,'B',1,0.913793,61,438371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 312, \"small_tick_hit\": 271, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 300}}',2.62348,206992841,332678,NULL,'2022-05-13 04:44:59',1652417099,NULL),(1959186875,11427526,2,3427816,1,1,1,'A',1,0.944142,62,455470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 429, \"large_tick_hit\": 2, \"small_tick_hit\": 262, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 2, \"small_tick_hit\": 277}}',2.68721,211441874,451680,NULL,'2023-02-11 14:58:27',1676127507,NULL),(1960249459,11427526,2,538575,0,1,1,'B',1,0.931699,46,453457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 249, \"large_tick_hit\": 6, \"small_tick_hit\": 277, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 6, \"small_tick_hit\": 297}}',2.91437,213002981,239570,NULL,'2023-06-12 09:58:09',1686563889,NULL),(1955667791,11427526,2,2640143,0,1,1,'A',1,0.95302,65,455300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 433, \"large_tick_hit\": 5, \"small_tick_hit\": 272, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',3.02498,206995308,454856,NULL,'2022-05-13 09:05:20',1652432720,NULL),(1956095609,11427526,2,3509219,1,1,1,'A',1,0.945908,65,463888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 391, \"large_tick_hit\": 11, \"small_tick_hit\": 280, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 11, \"small_tick_hit\": 294}}',3.08258,207429117,459024,NULL,'2022-06-04 12:59:12',1654347552,NULL),(1960262225,11427526,2,999726,0,1,1,'B',1,0.932785,75,462734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 383, \"large_tick_hit\": 49, \"small_tick_hit\": 248, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 49, \"small_tick_hit\": 271}}',3.09892,212971894,492680,NULL,'2023-06-10 05:57:47',1686376667,NULL),(1955699154,11427526,2,289918,0,1,1,'A',1,0.975507,137,625290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 393, \"large_tick_hit\": 300, \"small_tick_hit\": 462, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 300, \"small_tick_hit\": 475}}',3.10955,206977413,773476,NULL,'2022-05-12 08:14:27',1652343267,NULL),(1958052288,11427526,2,144614,0,1,1,'A',1,0.953347,56,449082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 311, \"large_tick_hit\": 3, \"small_tick_hit\": 156, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 161}}',3.18107,210036504,360856,NULL,'2022-11-01 15:27:27',1667316447,NULL),(1957950605,11427526,2,2288621,1,1,1,'B',1,0.903567,77,507478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 236, \"large_tick_hit\": 1, \"small_tick_hit\": 447, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 1, \"small_tick_hit\": 494}}',3.40859,210036532,237658,NULL,'2022-11-01 15:29:24',1667316564,NULL),(1955651340,11427526,2,1608213,1,1,1,'B',1,0.938974,87,465437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 257, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 3, \"small_tick_hit\": 272}}',3.60301,206995808,679590,NULL,'2022-05-13 09:58:14',1652435894,NULL),(1956441452,11427526,2,1993341,1,1,1,'A',1,0.96124,59,509998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 213, \"small_tick_hit\": 407, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 416}}',3.69011,207986179,227138,NULL,'2022-07-02 00:31:57',1656721917,NULL),(1955729609,11427526,2,2786474,1,1,1,'S',1,0.986254,87,641045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 259, \"large_tick_hit\": 3, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 3, \"small_tick_hit\": 314}}',3.71092,206977577,361308,NULL,'2022-05-12 08:34:27',1652344467,NULL),(1955862519,11427526,2,2786473,1,1,1,'A',1,0.965414,64,508273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 344, \"small_tick_hit\": 298, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 305}}',3.73847,207089781,352348,NULL,'2022-05-18 04:52:01',1652849521,NULL),(1960312547,11427526,2,240011,0,1,1,'B',1,0.935967,115,493029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 364, \"large_tick_hit\": 93, \"small_tick_hit\": 230, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 93, \"small_tick_hit\": 248}}',3.86064,213003006,619976,NULL,'2023-06-12 10:01:03',1686564063,NULL),(1960373254,11427526,2,502575,0,1,1,'A',1,0.951444,89,475766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 430, \"large_tick_hit\": 63, \"small_tick_hit\": 232, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 63, \"small_tick_hit\": 242}}',3.91004,213003092,517204,NULL,'2023-06-12 10:12:43',1686564763,NULL),(1955641355,11427526,2,142293,0,1,1,'A',1,0.943252,71,518057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 292, \"large_tick_hit\": 12, \"small_tick_hit\": 311, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 12, \"small_tick_hit\": 333}}',3.99443,207028345,398506,NULL,'2022-05-14 20:39:42',1652560782,NULL),(1955639728,11427526,2,139305,0,1,1,'A',1,0.965517,48,534740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 219, \"large_tick_hit\": 13, \"small_tick_hit\": 496, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 13, \"small_tick_hit\": 511}}',4.13087,206995684,272008,NULL,'2022-05-13 09:47:16',1652435236,NULL),(1956911099,11427526,2,3414552,0,1,1,'A',1,0.954483,74,516206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 394, \"large_tick_hit\": 7, \"small_tick_hit\": 291, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',4.15157,208532073,458770,NULL,'2022-07-31 15:38:12',1659281892,NULL),(1955819891,11427526,2,1734231,0,1,1,'A',1,0.96408,69,510538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 366, \"small_tick_hit\": 305, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 313}}',4.19619,207078717,504890,NULL,'2022-05-17 13:52:25',1652795545,NULL),(1956055310,11427526,2,180452,0,1,1,'S',1,0.982055,119,625828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 587, \"large_tick_hit\": 36, \"small_tick_hit\": 581, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 36, \"small_tick_hit\": 589}}',4.29215,207429038,1046318,NULL,'2022-06-04 12:54:03',1654347243,NULL),(1955729063,11427526,2,1518494,1,1,1,'B',1,0.933682,80,515424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 274, \"small_tick_hit\": 261, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 284}}',4.60403,206995886,390190,NULL,'2022-05-13 10:05:39',1652436339,NULL),(1960295792,11427526,2,183116,0,1,1,'A',1,0.954054,79,523046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 312, \"small_tick_hit\": 394, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 409}}',4.76344,213002962,369480,NULL,'2023-06-12 09:56:11',1686563771,NULL),(1958030541,11427526,2,545390,0,1,1,'A',1,0.973469,82,618496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 254, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',4.78055,210036575,353340,NULL,'2022-11-01 15:31:59',1667316719,NULL),(1956175498,11427526,2,2291673,1,1,1,'A',1,0.949384,91,490175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 434, \"small_tick_hit\": 260, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 274}}',4.92855,207544938,519920,NULL,'2022-06-10 09:45:08',1654854308,NULL),(1956065119,11427526,2,2753267,0,1,1,'A',1,0.964286,95,527145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 275, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',4.97477,207429164,557814,NULL,'2022-06-04 13:02:44',1654347764,NULL),(1955669295,11427526,2,684914,0,1,1,'A',1,0.971342,100,676459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 267, \"large_tick_hit\": 39, \"small_tick_hit\": 338, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 39, \"small_tick_hit\": 352}}',5.01309,206977730,498644,NULL,'2022-05-12 08:52:12',1652345532,NULL),(1956239145,11427526,2,2522335,1,1,1,'A',1,0.95098,113,509234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 465, \"large_tick_hit\": 3, \"small_tick_hit\": 308, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 3, \"small_tick_hit\": 322}}',5.08619,207544799,745712,NULL,'2022-06-10 09:34:12',1654853652,NULL),(1955752261,11427526,2,2830655,1,1,1,'S',1,0.994129,112,768552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 276, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',5.40843,206977557,705076,NULL,'2022-05-12 08:32:46',1652344366,NULL),(1955640618,11427526,2,2854816,1,1,1,'S',1,0.986842,112,772860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 280, \"large_tick_hit\": 13, \"small_tick_hit\": 307, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 13, \"small_tick_hit\": 313}}',5.54246,206977595,739970,NULL,'2022-05-12 08:36:16',1652344576,NULL),(1955881972,11427526,2,481169,0,1,1,'A',1,0.955882,77,526081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 227, \"large_tick_hit\": 113, \"small_tick_hit\": 180, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 113, \"small_tick_hit\": 190}}',5.54457,207091917,372988,NULL,'2022-05-18 09:28:30',1652866110,NULL),(1956164644,11427526,2,2646056,1,1,1,'A',1,0.945652,90,506481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 327, \"small_tick_hit\": 195, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 345, \"small_tick_hit\": 207}}',5.58412,207545067,415922,NULL,'2022-06-10 09:55:10',1654854910,NULL),(1955730175,11427526,2,398059,0,1,1,'A',1,0.963317,93,666907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 190, \"large_tick_hit\": 36, \"small_tick_hit\": 378, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 36, \"small_tick_hit\": 396}}',5.64698,206976983,191700,NULL,'2022-05-12 07:17:32',1652339852,NULL),(1955708102,11427526,2,64463,0,1,1,'A',1,0.96092,81,540360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 200, \"large_tick_hit\": 76, \"small_tick_hit\": 142, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 76, \"small_tick_hit\": 148}}',5.67215,206995908,302280,NULL,'2022-05-13 10:07:18',1652436438,NULL),(1955660278,11427526,2,1699350,1,1,1,'S',1,0.984286,87,671904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 323, \"large_tick_hit\": 22, \"small_tick_hit\": 344, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 22, \"small_tick_hit\": 350}}',5.73198,206977255,707492,NULL,'2022-05-12 07:50:19',1652341819,NULL),(1960370158,11427526,2,462658,0,1,1,'A',1,0.970248,136,702494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 194, \"large_tick_hit\": 72, \"small_tick_hit\": 321, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 72, \"small_tick_hit\": 333}}',5.82371,213002943,462402,NULL,'2023-06-12 09:54:02',1686563642,NULL),(1955699389,11427526,2,1802010,0,1,1,'S',1,0.987711,102,766121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 218, \"large_tick_hit\": 21, \"small_tick_hit\": 404, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 21, \"small_tick_hit\": 410}}',5.8351,206992808,400940,NULL,'2022-05-13 04:41:23',1652416883,NULL),(1955678967,11427526,2,41588,0,1,1,'A',1,0.950481,84,595597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 261, \"small_tick_hit\": 430, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 270, \"small_tick_hit\": 457}}',5.95797,207027688,385588,NULL,'2022-05-14 20:02:28',1652558548,NULL),(1955697666,11427526,2,2090848,0,1,1,'S',1,0.98324,94,623742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 254, \"large_tick_hit\": 6, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',6.06703,206977454,344260,NULL,'2022-05-12 08:20:25',1652343625,NULL),(1955702258,11427526,2,1805788,1,1,1,'S',1,0.981818,85,645330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 310, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 1, \"small_tick_hit\": 316}}',6.14731,206995586,652304,NULL,'2022-05-13 09:35:38',1652434538,NULL),(1955702604,11427526,2,2102011,1,1,1,'S',1,0.984466,147,957081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 1, \"small_tick_hit\": 360, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',6.39724,206996086,315876,NULL,'2022-05-13 10:22:36',1652437356,NULL),(1955676628,11427526,2,709686,1,1,1,'S',1,0.981949,117,663307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 288, \"large_tick_hit\": 5, \"small_tick_hit\": 251, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 5, \"small_tick_hit\": 255}}',6.54161,206977425,499978,NULL,'2022-05-12 08:16:46',1652343406,NULL),(1955719621,11427526,2,2130382,1,1,1,'S',1,0.98482,137,777007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 308, \"small_tick_hit\": 211, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 310, \"small_tick_hit\": 217}}',6.58328,206977325,893998,NULL,'2022-05-12 07:59:51',1652342391,NULL),(1955667955,11427526,2,185190,0,1,1,'S',1,0.983108,95,647976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 247, \"large_tick_hit\": 26, \"small_tick_hit\": 309, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 26, \"small_tick_hit\": 313}}',6.69416,206977496,384310,NULL,'2022-05-12 08:26:17',1652343977,NULL),(1955738606,11427526,2,101708,0,1,1,'A',1,0.96112,124,562372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 362, \"large_tick_hit\": 66, \"small_tick_hit\": 190, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 66, \"small_tick_hit\": 199}}',6.7646,206995717,634732,NULL,'2022-05-13 09:51:13',1652435473,NULL),(1955758361,11427526,2,520661,0,1,1,'S',1,0.982079,79,667921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 215, \"large_tick_hit\": 27, \"small_tick_hit\": 306, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 27, \"small_tick_hit\": 312}}',6.78255,206977950,321752,NULL,'2022-05-12 09:12:53',1652346773,NULL),(1955688087,11427526,2,1442675,1,1,1,'A',1,0.977242,110,770903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 3, \"small_tick_hit\": 487, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 3, \"small_tick_hit\": 502}}',6.83449,206977395,459714,NULL,'2022-05-12 08:10:23',1652343023,NULL),(1955684815,11427526,2,2336370,1,1,1,'S',1,0.982964,107,697962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 288, \"large_tick_hit\": 8, \"small_tick_hit\": 281, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',6.87449,206977671,655118,NULL,'2022-05-12 08:44:40',1652345080,NULL),(1956240354,11427526,2,811878,1,1,1,'A',1,0.978078,123,675364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 284, \"large_tick_hit\": 8, \"small_tick_hit\": 288, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 8, \"small_tick_hit\": 295}}',6.97035,207540211,557312,NULL,'2022-06-10 02:37:50',1654828670,NULL),(1955764551,11427526,2,507711,0,1,1,'A',1,0.96061,109,628974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 437, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 459}}',7.11524,207092048,572970,NULL,'2022-05-18 09:40:37',1652866837,NULL),(1955763033,11427526,2,915581,1,1,1,'S',1,0.982716,157,675548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 545, \"large_tick_hit\": 23, \"small_tick_hit\": 626, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 23, \"small_tick_hit\": 637}}',7.31819,207091522,1386748,NULL,'2022-05-18 08:42:23',1652863343,NULL),(1955780516,11427526,2,151786,0,1,1,'S',1,0.98364,95,710364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 239, \"large_tick_hit\": 15, \"small_tick_hit\": 227, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 15, \"small_tick_hit\": 232}}',7.35752,207089817,488770,NULL,'2022-05-18 04:56:18',1652849778,NULL),(1960274645,11427526,2,2129101,1,1,1,'A',1,0.971037,125,585587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 412, \"small_tick_hit\": 225, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 231}}',7.37258,212971830,806010,NULL,'2023-06-10 05:46:18',1686375978,NULL),(1956221147,11427526,2,3279112,1,1,1,'A',1,0.963893,105,557211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 340, \"small_tick_hit\": 274, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 282}}',7.44667,207544866,559972,NULL,'2022-06-10 09:38:53',1654853933,NULL),(1956204028,11427526,2,3583772,1,1,1,'A',1,0.960461,137,581022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 383, \"small_tick_hit\": 200, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 210}}',7.58635,207588095,851380,NULL,'2022-06-12 09:58:27',1655027907,NULL),(1955856723,11427526,2,3522455,1,1,1,'S',1,0.985437,140,749816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 324, \"small_tick_hit\": 285, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 291}}',7.76936,207091868,1011810,NULL,'2022-05-18 09:22:40',1652865760,NULL),(1955707309,11427526,2,308557,0,1,1,'A',1,0.977359,94,661569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 226, \"large_tick_hit\": 14, \"small_tick_hit\": 278, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 14, \"small_tick_hit\": 285}}',7.84846,206977835,411584,NULL,'2022-05-12 09:02:17',1652346137,NULL),(1955743325,11427526,2,2811743,1,1,1,'A',1,0.945104,207,673386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 339, \"small_tick_hit\": 298, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 309}}',7.86195,206995511,1177012,NULL,'2022-05-13 09:28:12',1652434092,NULL),(1955668386,11427526,2,2640147,0,1,1,'S',1,0.990115,140,749028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 323, \"large_tick_hit\": 8, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',7.87951,206977659,968396,NULL,'2022-05-12 08:42:55',1652344975,NULL),(1955772749,11427526,2,2204908,1,1,1,'X',1,1,149,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',8.04814,207090243,438980,NULL,'2022-05-18 05:54:35',1652853275,NULL),(1956177950,11427526,2,163022,0,1,1,'X',1,1,190,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 67, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 67, \"small_tick_hit\": 375}}',8.399,207541152,355074,NULL,'2022-06-10 03:49:49',1654832989,NULL),(1955860863,11427526,2,3235259,1,1,1,'A',1,0.959153,190,607159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 423, \"large_tick_hit\": 2, \"small_tick_hit\": 209, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 217}}',8.47525,207089967,1155494,NULL,'2022-05-18 05:16:29',1652850989,NULL),(1955807934,11427526,2,2290563,1,1,1,'S',1,0.984177,132,716472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 338, \"small_tick_hit\": 284, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 342, \"small_tick_hit\": 290}}',8.49506,207090262,810800,NULL,'2022-05-18 05:56:22',1652853382,NULL),(1955665434,11427526,2,2283412,1,1,1,'A',1,0.97731,96,753918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 208, \"large_tick_hit\": 15, \"small_tick_hit\": 380, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 15, \"small_tick_hit\": 392}}',8.50251,206996286,375248,NULL,'2022-05-13 10:40:14',1652438414,NULL),(1955800823,11427526,2,188797,0,1,1,'S',1,0.994937,306,830807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 483, \"large_tick_hit\": 53, \"small_tick_hit\": 643, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 53, \"small_tick_hit\": 646}}',8.57088,207092193,1534594,NULL,'2022-05-18 09:56:14',1652867774,NULL),(1956150541,11427526,2,3412668,1,1,1,'A',1,0.96173,123,609668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 282, \"large_tick_hit\": 2, \"small_tick_hit\": 294, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',8.61192,207545114,572524,NULL,'2022-06-10 09:59:39',1654855179,NULL),(1955742311,11427526,2,109603,0,1,1,'S',1,0.997579,134,842066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 180, \"large_tick_hit\": 12, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 12, \"small_tick_hit\": 220}}',8.61245,206995933,365888,NULL,'2022-05-13 10:08:59',1652436539,NULL),(1955709646,11427526,2,2753473,0,1,1,'S',1,0.987847,157,793932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 290, \"large_tick_hit\": 2, \"small_tick_hit\": 277, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 282}}',8.61467,206977098,1090422,NULL,'2022-05-12 07:31:58',1652340718,NULL),(1955811054,11427526,2,225122,0,1,1,'S',1,0.985185,118,680449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 283, \"large_tick_hit\": 76, \"small_tick_hit\": 173, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 76, \"small_tick_hit\": 176}}',8.72999,207089832,735386,NULL,'2022-05-18 04:58:24',1652849904,NULL),(1955699601,11427526,2,1802103,0,1,1,'S',1,0.98538,145,808012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 205, \"large_tick_hit\": 28, \"small_tick_hit\": 441, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 28, \"small_tick_hit\": 449}}',8.79356,206992789,544786,NULL,'2022-05-13 04:39:39',1652416779,NULL),(1955669094,11427526,2,3356760,0,1,1,'S',1,0.997992,158,851604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 226, \"large_tick_hit\": 12, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 12, \"small_tick_hit\": 259}}',8.84631,206977002,598234,NULL,'2022-05-12 07:20:27',1652340027,NULL),(1956208754,11427526,2,1802142,0,1,1,'S',1,0.982734,117,687278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 4, \"small_tick_hit\": 307, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 4, \"small_tick_hit\": 314}}',8.85371,207540678,893198,NULL,'2022-06-10 03:10:37',1654830637,NULL),(1955774151,11427526,2,138548,0,1,1,'S',1,0.983755,156,758935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 225, \"large_tick_hit\": 26, \"small_tick_hit\": 294, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 299}}',8.8626,207091948,573172,NULL,'2022-05-18 09:31:15',1652866275,NULL),(1956211324,11427526,2,1805907,1,1,1,'X',1,1,174,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 18, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 18, \"small_tick_hit\": 519}}',8.96804,207540151,383682,NULL,'2022-06-10 02:33:01',1654828381,NULL),(1955645145,11427526,2,1898517,0,1,1,'S',1,0.987578,149,739936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 282, \"large_tick_hit\": 24, \"small_tick_hit\": 330, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 24, \"small_tick_hit\": 334}}',9.04199,206995257,761388,NULL,'2022-05-13 08:58:47',1652432327,NULL),(1956261344,11427526,2,1890981,1,1,1,'S',1,0.994135,145,798029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 321, \"large_tick_hit\": 21, \"small_tick_hit\": 336, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 21, \"small_tick_hit\": 338}}',9.09087,207540860,1001856,NULL,'2022-06-10 03:25:26',1654831526,NULL),(1955862939,11427526,2,396455,0,1,1,'S',1,0.986464,155,772455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 266, \"large_tick_hit\": 6, \"small_tick_hit\": 311, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 6, \"small_tick_hit\": 316}}',9.35534,207092008,638742,NULL,'2022-05-18 09:36:32',1652866592,NULL),(1957975491,11427526,2,808399,1,1,1,'A',1,0.973641,114,664302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 279, \"small_tick_hit\": 312, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 322}}',9.53854,210036640,627156,NULL,'2022-11-01 15:36:17',1667316977,NULL),(1955764407,11427526,2,505420,1,1,1,'S',1,0.992571,141,798856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 252, \"large_tick_hit\": 3, \"small_tick_hit\": 413, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 3, \"small_tick_hit\": 416}}',9.73444,207089988,553438,NULL,'2022-05-18 05:19:05',1652851145,NULL),(1955769530,11427526,2,1278370,1,1,1,'X',1,1,217,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 3, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 3, \"small_tick_hit\": 520}}',9.83967,207092138,923560,NULL,'2022-05-18 09:50:00',1652867400,NULL),(1956844065,11427526,2,240376,0,1,1,'S',1,0.982813,100,696872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 263, \"large_tick_hit\": 32, \"small_tick_hit\": 334, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 32, \"small_tick_hit\": 341}}',9.87411,208532018,540084,NULL,'2022-07-31 15:35:38',1659281738,NULL),(1955702263,11427526,2,1805790,1,1,1,'S',1,0.990826,133,793977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 237, \"small_tick_hit\": 411, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 415}}',10.0832,206977520,568170,NULL,'2022-05-12 08:29:22',1652344162,NULL),(1955760148,11427526,2,1256370,0,1,1,'S',1,0.992551,191,811056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 257, \"large_tick_hit\": 15, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',10.1402,206977312,711246,NULL,'2022-05-12 07:57:44',1652342264,NULL),(1955639139,11427526,2,949094,0,1,1,'S',1,0.984668,176,722355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 279, \"large_tick_hit\": 96, \"small_tick_hit\": 203, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 96, \"small_tick_hit\": 207}}',10.1694,206977635,881818,NULL,'2022-05-12 08:40:52',1652344852,NULL),(1955800189,11427526,2,3147882,0,1,1,'S',1,0.981324,176,809136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 277, \"small_tick_hit\": 301, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 310}}',10.2687,207089921,949618,NULL,'2022-05-18 05:09:45',1652850585,NULL),(1956264188,11427526,2,3147881,1,1,1,'S',1,0.985,132,712205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 467, \"small_tick_hit\": 321, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 328}}',10.2805,207540809,1195486,NULL,'2022-06-10 03:21:18',1654831278,NULL),(1955651132,11427526,2,1607539,1,1,1,'S',1,0.998148,184,860494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 263}}',10.3056,206995657,1102234,NULL,'2022-05-13 09:43:57',1652435037,NULL),(1955878887,11427526,2,1616673,1,1,1,'S',1,0.983402,141,671965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 387, \"large_tick_hit\": 3, \"small_tick_hit\": 321, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 3, \"small_tick_hit\": 326}}',10.3147,207089896,901570,NULL,'2022-05-18 05:06:23',1652850383,NULL),(1955848426,11427526,2,1986893,1,1,1,'S',1,0.982222,185,732351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 306, \"large_tick_hit\": 32, \"small_tick_hit\": 325, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 32, \"small_tick_hit\": 331}}',10.3862,207090680,1066270,NULL,'2022-05-18 06:49:51',1652856591,NULL),(1956232660,11427526,2,318618,1,1,1,'S',1,0.995019,210,877010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 306, \"large_tick_hit\": 64, \"small_tick_hit\": 429, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 64, \"small_tick_hit\": 432}}',10.4321,207545035,1192006,NULL,'2022-06-10 09:52:42',1654854762,NULL),(1955855645,11427526,2,1512106,1,1,1,'S',1,0.992188,143,791675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 287, \"large_tick_hit\": 3, \"small_tick_hit\": 345, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 3, \"small_tick_hit\": 348}}',10.4381,207091802,1045370,NULL,'2022-05-18 09:15:28',1652865328,NULL),(1955744139,11427526,2,459485,0,1,1,'S',1,0.986742,164,771078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 169, \"large_tick_hit\": 144, \"small_tick_hit\": 208, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 144, \"small_tick_hit\": 212}}',10.4586,206977439,446436,NULL,'2022-05-12 08:18:42',1652343522,NULL),(1955866286,11427526,2,91607,0,1,1,'S',1,0.996317,115,834371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 173, \"large_tick_hit\": 54, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 54, \"small_tick_hit\": 315}}',10.6445,207092060,453848,NULL,'2022-05-18 09:42:34',1652866954,NULL),(1955853406,11427526,2,2432624,1,1,1,'S',1,0.98816,263,846411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 529, \"large_tick_hit\": 13, \"small_tick_hit\": 543, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 13, \"small_tick_hit\": 554}}',10.8603,207091776,2701414,NULL,'2022-05-18 09:12:57',1652865177,NULL),(1955647041,11427526,2,151788,0,1,1,'X',1,1,207,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 35, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 35, \"small_tick_hit\": 312}}',10.873,207028212,719928,NULL,'2022-05-14 20:30:39',1652560239,NULL),(1955736241,11427526,2,2167381,1,1,1,'S',1,0.986003,204,768660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 314, \"large_tick_hit\": 4, \"small_tick_hit\": 316, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 4, \"small_tick_hit\": 320}}',10.9166,206977611,915600,NULL,'2022-05-12 08:38:04',1652344684,NULL),(1955695490,11427526,2,2089987,1,1,1,'S',1,0.991085,201,827073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 24, \"small_tick_hit\": 359, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 24, \"small_tick_hit\": 363}}',10.9452,206992660,823610,NULL,'2022-05-13 04:24:24',1652415864,NULL),(1955744341,11427526,2,112287,1,1,1,'S',1,0.981735,126,805214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 181, \"small_tick_hit\": 464, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 474}}',11.0823,206977510,408548,NULL,'2022-05-12 08:27:43',1652344063,NULL),(1956794717,11427526,2,3442402,1,1,1,'S',1,0.99616,428,855820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 640, \"large_tick_hit\": 4, \"small_tick_hit\": 653, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 4, \"small_tick_hit\": 655}}',11.106,208478293,5210758,NULL,'2022-07-28 17:10:27',1659028227,NULL),(1955878369,11427526,2,463933,0,1,1,'S',1,0.985531,195,799441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 291, \"large_tick_hit\": 12, \"small_tick_hit\": 310, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 12, \"small_tick_hit\": 316}}',11.182,207090179,1202224,NULL,'2022-05-18 05:47:18',1652852838,NULL),(1955760824,11427526,2,3583771,1,1,1,'X',1,1,192,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 16, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 16, \"small_tick_hit\": 213}}',11.1981,207027590,690946,NULL,'2022-05-14 19:57:25',1652558245,NULL),(1955702737,11427526,2,3524123,1,1,1,'S',1,0.989116,179,868360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 243, \"small_tick_hit\": 484, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 491}}',11.2786,207028046,715156,NULL,'2022-05-14 20:21:41',1652559701,NULL),(1955711142,11427526,2,2112901,1,1,1,'S',1,0.99262,213,829345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 278, \"large_tick_hit\": 2, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',11.7385,206995846,928652,NULL,'2022-05-13 10:02:27',1652436147,NULL),(1955796834,11427526,2,667360,0,1,1,'S',1,0.998366,144,849980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 273, \"large_tick_hit\": 4, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 4, \"small_tick_hit\": 334}}',11.8781,207092080,771952,NULL,'2022-05-18 09:44:40',1652867080,NULL),(1955729862,11427526,2,397477,0,1,1,'S',1,0.986466,190,817907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 261, \"large_tick_hit\": 145, \"small_tick_hit\": 250, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 145, \"small_tick_hit\": 257}}',11.8897,206977070,845576,NULL,'2022-05-12 07:28:33',1652340513,NULL),(1955816372,11427526,2,240357,0,1,1,'S',1,0.986301,156,786509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 201, \"large_tick_hit\": 60, \"small_tick_hit\": 387, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 60, \"small_tick_hit\": 393}}',11.9641,207091969,523086,NULL,'2022-05-18 09:32:59',1652866379,NULL),(1956900803,11427526,2,1636583,0,1,1,'A',1,0.9729,193,768472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 321, \"large_tick_hit\": 20, \"small_tick_hit\": 377, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 20, \"small_tick_hit\": 393}}',12.018,208525841,1051654,NULL,'2022-07-31 07:55:35',1659254135,NULL),(1955747769,11427526,2,1578347,1,1,1,'S',1,0.986726,204,777581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 294, \"large_tick_hit\": 25, \"small_tick_hit\": 350, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 25, \"small_tick_hit\": 354}}',12.0188,206996010,1107368,NULL,'2022-05-13 10:16:24',1652436984,NULL),(1958302173,11427526,2,3835945,1,1,1,'A',1,0.963722,131,631099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 299, \"large_tick_hit\": 18, \"small_tick_hit\": 294, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',12.0866,210243649,663128,NULL,'2022-11-15 13:42:52',1668519772,NULL),(1955827929,11427526,2,2358792,1,1,1,'X',1,1,256,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 463}}',12.2418,207090583,1635910,NULL,'2022-05-18 06:37:12',1652855832,NULL),(1955859981,11427526,2,1183234,1,1,1,'S',1,0.98156,152,753559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 244, \"large_tick_hit\": 44, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 44, \"small_tick_hit\": 413}}',12.2591,207091733,550452,NULL,'2022-05-18 09:07:57',1652864877,NULL),(1955806038,11427526,2,2284485,0,1,1,'S',1,0.994624,147,846447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 233, \"large_tick_hit\": 21, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 21, \"small_tick_hit\": 303}}',12.3371,207090655,589810,NULL,'2022-05-18 06:46:23',1652856383,NULL),(1955803994,11427526,2,2279984,0,1,1,'S',1,0.991243,127,707067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 356, \"large_tick_hit\": 2, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 209}}',12.4518,207090637,901456,NULL,'2022-05-18 06:44:38',1652856278,NULL),(1955868415,11427526,2,1544033,1,1,1,'S',1,0.984071,160,775225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 229, \"large_tick_hit\": 51, \"small_tick_hit\": 276, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 51, \"small_tick_hit\": 282}}',12.4816,207090157,580668,NULL,'2022-05-18 05:44:25',1652852665,NULL),(1955788971,11427526,2,1608569,1,1,1,'S',1,0.992832,175,855640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',12.6798,207091672,1276836,NULL,'2022-05-18 09:00:06',1652864406,NULL),(1956269883,11427526,2,1607651,1,1,1,'S',1,0.988489,186,745491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 459, \"large_tick_hit\": 1, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',12.8728,207540738,1635074,NULL,'2022-06-10 03:15:24',1654830924,NULL),(1955798457,11427526,2,1372408,1,1,1,'X',1,1,259,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 352}}',13.2104,207092600,1264568,NULL,'2022-05-18 10:39:50',1652870390,NULL),(1956797189,11427526,2,132051,0,1,1,'A',1,0.978062,130,748633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 184, \"large_tick_hit\": 27, \"small_tick_hit\": 324, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 27, \"small_tick_hit\": 332}}',13.2552,208525931,366988,NULL,'2022-07-31 08:01:35',1659254495,NULL),(1955699111,11427526,2,3522457,1,1,1,'X',1,1,227,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 267}}',13.5581,207027453,997070,NULL,'2022-05-14 19:50:50',1652557850,NULL),(1956209373,11427526,2,246598,1,1,1,'X',1,1,231,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 21, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 21, \"small_tick_hit\": 272}}',13.5789,207540985,942288,NULL,'2022-06-10 03:36:00',1654832160,NULL),(1956102677,11427526,2,3583770,1,1,1,'X',1,1,272,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 9, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 9, \"small_tick_hit\": 228}}',13.7313,207429358,1858704,NULL,'2022-06-04 13:15:33',1654348533,NULL),(1955647133,11427526,2,602713,0,1,1,'S',1,0.986992,218,867527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 314, \"large_tick_hit\": 7, \"small_tick_hit\": 286, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 7, \"small_tick_hit\": 293}}',13.8757,206977936,1442204,NULL,'2022-05-12 09:11:12',1652346672,NULL),(1955848197,11427526,2,808893,1,1,1,'X',1,1,232,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 4, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 4, \"small_tick_hit\": 375}}',13.9925,207091400,1036834,NULL,'2022-05-18 08:30:16',1652862616,NULL),(1955876698,11427526,2,1245721,1,1,1,'S',1,0.996257,329,908147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 544, \"large_tick_hit\": 42, \"small_tick_hit\": 745, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 42, \"small_tick_hit\": 749}}',14.1459,207091712,3078934,NULL,'2022-05-18 09:05:31',1652864731,NULL),(1955669758,11427526,2,3356761,1,1,1,'S',1,0.991243,278,906553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"small_tick_hit\": 254, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 258}}',14.8918,206977015,1491284,NULL,'2022-05-12 07:22:12',1652340132,NULL),(1956901846,11427526,2,1898553,1,1,1,'S',1,0.991974,240,828183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 319, \"large_tick_hit\": 9, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 9, \"small_tick_hit\": 292}}',15.0824,208478170,1557332,NULL,'2022-07-28 17:03:04',1659027784,NULL),(1955809706,11427526,2,2646058,1,1,1,'X',1,1,262,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 8, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',15.485,207090315,1313218,NULL,'2022-05-18 06:02:12',1652853732,NULL),(1956029074,11427526,2,1706045,1,1,1,'S',1,0.999306,622,923579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 635, \"large_tick_hit\": 101, \"small_tick_hit\": 705}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 101, \"small_tick_hit\": 705}}',15.536,207428963,6413522,NULL,'2022-06-04 12:50:17',1654347017,NULL),(1955866908,11427526,2,410473,0,1,1,'S',1,0.992366,264,939630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"small_tick_hit\": 379, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',15.5552,207092033,1330338,NULL,'2022-05-18 09:38:54',1652866734,NULL),(1955848186,11427526,2,808873,0,1,1,'S',1,0.987517,214,755264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 340, \"large_tick_hit\": 57, \"small_tick_hit\": 315, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 57, \"small_tick_hit\": 319}}',15.7048,207091421,1311990,NULL,'2022-05-18 08:31:57',1652862717,NULL),(1955689526,11427526,2,259561,0,1,1,'S',1,0.986686,220,837709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 213, \"large_tick_hit\": 77, \"small_tick_hit\": 377, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 77, \"small_tick_hit\": 383}}',15.7836,206977855,802458,NULL,'2022-05-12 09:04:12',1652346252,NULL),(1955776664,11427526,2,144615,0,1,1,'X',1,1,265,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 73, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 73, \"small_tick_hit\": 150}}',15.992,207091495,1030684,NULL,'2022-05-18 08:39:12',1652863152,NULL),(1956193004,11427526,2,3220983,1,1,1,'X',1,1,306,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 11, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 11, \"small_tick_hit\": 268}}',16.0038,207540596,1755356,NULL,'2022-06-10 03:05:18',1654830318,NULL),(1955788703,11427526,2,2245358,1,1,1,'S',1,0.98645,164,810357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 228, \"large_tick_hit\": 1, \"small_tick_hit\": 499, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 1, \"small_tick_hit\": 506}}',16.2959,207090228,590702,NULL,'2022-05-18 05:52:57',1652853177,NULL),(1955746834,11427526,2,3278509,1,1,1,'X',1,1,291,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 307}}',16.5866,206995372,2115010,NULL,'2022-05-13 09:13:23',1652433203,NULL),(1958158672,11427526,2,3834480,1,1,1,'S',1,0.99256,284,838678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 372, \"large_tick_hit\": 9, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 9, \"small_tick_hit\": 288}}',16.6746,210072618,1625848,NULL,'2022-11-04 02:36:16',1667529376,NULL),(1956866329,11427526,2,2191793,1,1,1,'S',1,0.989051,170,851401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"large_tick_hit\": 3, \"small_tick_hit\": 263, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',16.6944,208512429,1054118,NULL,'2022-07-30 14:53:53',1659192833,NULL),(1955822815,11427526,2,733910,1,1,1,'S',1,0.998039,238,962095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 20, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 20, \"small_tick_hit\": 272}}',16.8036,207092103,999066,NULL,'2022-05-18 09:47:04',1652867224,NULL),(1955729377,11427526,2,2432625,1,1,1,'S',1,0.996633,454,958695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 11, \"small_tick_hit\": 730, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 11, \"small_tick_hit\": 734}}',17.0034,206992776,3731004,NULL,'2022-05-13 04:37:28',1652416648,NULL),(1955884435,11427526,2,3414551,1,1,1,'X',1,1,301,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 184}}',17.0337,207090372,2249580,NULL,'2022-05-18 06:10:27',1652854227,NULL),(1955767291,11427526,2,2532786,1,1,1,'X',1,1,308,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 20, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 20, \"small_tick_hit\": 333}}',17.1338,207091587,2292150,NULL,'2022-05-18 08:49:41',1652863781,NULL),(1956193135,11427526,2,40415,1,1,1,'X',1,1,261,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 17, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 17, \"small_tick_hit\": 349}}',17.4004,207540566,1642550,NULL,'2022-06-10 03:03:12',1654830192,NULL),(1955827794,11427526,2,2358544,1,1,1,'S',1,0.993606,229,798477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 420, \"small_tick_hit\": 357, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 359}}',17.4643,207090605,1722230,NULL,'2022-05-18 06:41:02',1652856062,NULL),(1955884001,11427526,2,3414158,1,1,1,'X',1,1,235,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 264}}',17.9005,207090425,1062752,NULL,'2022-05-18 06:16:37',1652854597,NULL),(1955664560,11427526,2,2279985,0,1,1,'X',1,1,226,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}}',18.1407,206977222,935516,NULL,'2022-05-12 07:46:19',1652341579,NULL),(1955767830,11427526,2,1630033,1,1,1,'S',1,0.993378,294,891013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 334, \"large_tick_hit\": 6, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',18.2817,207091893,1637708,NULL,'2022-05-18 09:25:17',1652865917,NULL),(1955842185,11427526,2,3509220,1,1,1,'X',1,1,313,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 8, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 8, \"small_tick_hit\": 251}}',18.6743,207091560,1753114,NULL,'2022-05-18 08:46:35',1652863595,NULL),(1956255731,11427526,2,1876014,1,1,1,'X',1,1,311,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 18, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',19.137,207540894,2257386,NULL,'2022-06-10 03:28:12',1654831692,NULL),(1960730081,11427526,2,1805418,1,1,1,'S',1,0.98963,230,853549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 213, \"large_tick_hit\": 97, \"small_tick_hit\": 358, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 97, \"small_tick_hit\": 363}}',19.2328,213376871,787800,NULL,'2023-07-11 12:05:24',1689077124,NULL),(1955806776,11427526,2,2640352,1,1,1,'X',1,1,339,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 261}}',19.6263,207091442,2837418,NULL,'2022-05-18 08:34:17',1652862857,NULL),(1955785025,11427526,2,971095,1,1,1,'S',1,0.980634,208,791365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 210, \"large_tick_hit\": 135, \"small_tick_hit\": 212, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 135, \"small_tick_hit\": 220}}',19.8324,207091752,776416,NULL,'2022-05-18 09:09:39',1652864979,NULL),(1955825955,11427526,2,2062362,1,1,1,'X',1,1,305,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 27, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 27, \"small_tick_hit\": 382}}',20.2672,207090528,2133856,NULL,'2022-05-18 06:30:07',1652855407,NULL),(1955854032,11427526,2,2768655,1,1,1,'S',1,0.996086,228,917326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 239, \"large_tick_hit\": 7, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 264}}',21.377,207091623,988034,NULL,'2022-05-18 08:53:39',1652864019,NULL),(1956847169,11427526,2,250457,0,1,1,'S',1,0.99646,260,918947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 216, \"large_tick_hit\": 66, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 66, \"small_tick_hit\": 282}}',21.6623,208525902,994906,NULL,'2022-07-31 07:59:59',1659254399,NULL),(1929825302,11436757,2,557812,0,1,1,'C',1,0.882317,69,370226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 140, \"great\": 723, \"large_tick_hit\": 124, \"small_tick_hit\": 600, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 124, \"small_tick_hit\": 653}}',0.066511,172646288,570448,NULL,'2018-02-26 15:47:25',1519660045,NULL),(1929418734,11444934,2,29955,0,1,1,'C',1,0.864253,28,329937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 92, \"large_tick_hit\": 1, \"small_tick_hit\": 98, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 1, \"small_tick_hit\": 116}}',1.02877,172095275,83960,NULL,'2018-02-02 05:00:16',1517547616,NULL),(1931467338,11478187,2,1149864,0,1,1,'D',1,0.818898,28,269754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 122, \"small_tick_hit\": 86, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 106}}',0.96417,174828991,88256,NULL,'2018-06-07 17:34:19',1528392859,NULL),(1931663189,11478187,2,1220323,0,1,1,'A',1,0.941441,43,625280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 55, \"large_tick_hit\": 10, \"small_tick_hit\": 144, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',6.25284,175111170,72736,NULL,'2018-06-20 13:37:15',1529501835,NULL),(1951091251,11493706,2,1036654,0,1,1,'A',1,0.961538,101,592995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 252, \"large_tick_hit\": 102, \"small_tick_hit\": 596, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 102, \"small_tick_hit\": 618}}',1.67639,200874790,299584,NULL,'2021-08-17 00:13:46',1629159226,NULL),(1929068206,11539742,2,41899,0,1,1,'A',1,0.94881,49,518343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 249, \"large_tick_hit\": 71, \"small_tick_hit\": 477, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 71, \"small_tick_hit\": 504}}',1.07551,171658402,198782,NULL,'2018-01-13 17:11:13',1515863473,NULL),(1954823742,11539742,2,1158667,0,1,1,'S',1,0.981651,219,760524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 558, \"large_tick_hit\": 4, \"small_tick_hit\": 1150, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 4, \"small_tick_hit\": 1176}}',5.43616,205822904,1488852,NULL,'2022-03-14 15:30:37',1647271837,NULL),(1961913113,11539742,2,1044779,1,1,1,'A',1,0.969101,134,758752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"small_tick_hit\": 450, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 469}}',5.96743,215029222,490860,NULL,'2023-12-01 20:56:43',1701464203,NULL),(1929072516,11539742,2,804942,0,1,1,'A',1,0.956647,94,658484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 170, \"small_tick_hit\": 161, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 171}}',6.37651,171658480,245462,NULL,'2018-01-13 17:15:11',1515863711,NULL),(1950312344,11539742,2,2006716,0,1,1,'A',1,0.974522,180,682373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 338, \"large_tick_hit\": 46, \"small_tick_hit\": 381, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 46, \"small_tick_hit\": 391}}',11.1878,199889271,793502,NULL,'2021-07-14 08:51:24',1626252684,NULL),(1954855519,11539742,2,3472915,1,1,1,'S',1,0.996479,425,916967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 479, \"small_tick_hit\": 370, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 372}}',14.535,205731853,3425344,NULL,'2022-03-10 02:57:07',1646881027,NULL),(1954805483,11539742,2,60556,0,1,1,'S',1,0.986779,346,910451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 319, \"large_tick_hit\": 73, \"small_tick_hit\": 429, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 73, \"small_tick_hit\": 439}}',15.5229,205731985,1865934,NULL,'2022-03-10 03:06:51',1646881611,NULL),(1954673178,11539742,2,2036865,0,1,1,'S',1,0.98375,284,826459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',17.6056,205672820,2134380,NULL,'2022-03-06 19:40:55',1646595655,NULL),(1955702727,11539742,2,1612940,0,1,1,'S',1,0.997484,398,955052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',31.1514,206957871,3760562,NULL,'2022-05-11 03:39:25',1652240365,NULL),(1929503317,11539825,2,453358,0,1,1,'D',1,0.768892,32,155348,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 222, \"great\": 607, \"large_tick_hit\": 2, \"small_tick_hit\": 439, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 2, \"small_tick_hit\": 532}}',0.001474,172396622,287230,NULL,'2018-02-15 15:33:37',1518708817,NULL),(1929323658,11539825,2,397535,0,1,1,'D',1,0.837129,57,161693,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 152, \"great\": 697, \"large_tick_hit\": 91, \"small_tick_hit\": 425, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 91, \"small_tick_hit\": 509}}',0.025528,171961846,366398,NULL,'2018-01-27 06:59:26',1517036366,NULL),(1929357343,11539825,2,1041658,0,1,1,'B',1,0.936416,43,425878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 515, \"large_tick_hit\": 2, \"small_tick_hit\": 455, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 2, \"small_tick_hit\": 480}}',1.18301,171961926,478786,NULL,'2018-01-27 07:05:08',1517036708,NULL),(1929357331,11539825,2,1041658,0,1,1,'B',1,0.939306,70,224460,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 512, \"large_tick_hit\": 2, \"small_tick_hit\": 461, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 2, \"small_tick_hit\": 480}}',1.45952,171961889,364006,NULL,'2018-01-27 07:02:29',1517036549,NULL),(1929257184,11539825,2,453359,0,1,1,'A',1,0.945047,119,623479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 376, \"large_tick_hit\": 14, \"small_tick_hit\": 917, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',2.01668,171920472,583766,NULL,'2018-01-25 12:56:56',1516885016,NULL),(1929611848,11539825,2,1044378,0,1,1,'B',1,0.928643,51,580073,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 247, \"large_tick_hit\": 52, \"small_tick_hit\": 625, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 52, \"small_tick_hit\": 681}}',2.38812,172396736,239842,NULL,'2018-02-15 15:38:54',1518709134,NULL),(1929255502,11539825,2,453357,0,1,1,'A',1,0.954978,111,546503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 635, \"large_tick_hit\": 2, \"small_tick_hit\": 869, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',2.75559,171962144,879754,NULL,'2018-01-27 07:23:03',1517037783,NULL),(1929611852,11539825,2,1044378,0,1,1,'B',1,0.926633,57,623377,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 243, \"large_tick_hit\": 51, \"small_tick_hit\": 628, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 51, \"small_tick_hit\": 681}}',3.25264,172396778,248327,NULL,'2018-02-15 15:40:49',1518709249,NULL),(1929327957,11539825,2,397536,0,1,1,'A',1,0.954545,113,678718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 417, \"large_tick_hit\": 165, \"small_tick_hit\": 678, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 165, \"small_tick_hit\": 723}}',3.33681,171985759,726835,NULL,'2018-01-28 04:16:01',1517112961,NULL),(1929259601,11539825,2,1143704,0,1,1,'A',1,0.960894,155,562183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 764, \"large_tick_hit\": 19, \"small_tick_hit\": 593, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 19, \"small_tick_hit\": 621}}',4.01206,171961619,1497414,NULL,'2018-01-27 06:41:00',1517035260,NULL),(1940583083,11539825,2,683782,0,1,1,'B',1,0.913607,57,523019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 132, \"large_tick_hit\": 6, \"small_tick_hit\": 285, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',5.11775,186975739,141874,NULL,'2020-05-01 08:55:52',1588323352,NULL),(1929327958,11539825,2,397536,0,1,1,'A',1,0.963636,195,723421,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 417, \"large_tick_hit\": 165, \"small_tick_hit\": 690, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 165, \"small_tick_hit\": 723}}',5.43923,171985822,970672,NULL,'2018-01-28 04:20:09',1517113209,NULL),(1929327923,11539825,2,397536,0,1,1,'S',1,0.986364,241,821709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 421, \"large_tick_hit\": 173, \"small_tick_hit\": 708, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 173, \"small_tick_hit\": 723}}',5.76594,171985702,1664304,NULL,'2018-01-28 04:13:00',1517112780,NULL),(1929607075,11539825,2,1043382,0,1,1,'A',1,0.978332,122,330837,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 499, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 511}}',6.18222,172396684,403596,NULL,'2018-02-15 15:36:31',1518708991,NULL),(1960963118,11554029,2,2005443,0,1,1,'D',1,0.829301,45,347921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 354, \"large_tick_hit\": 3, \"small_tick_hit\": 260, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 328}}',0.524542,213709034,342848,NULL,'2023-08-07 00:36:16',1691368576,NULL),(1960099718,11554029,2,2716404,0,1,1,'B',1,0.915162,46,391271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 275, \"large_tick_hit\": 9, \"small_tick_hit\": 223, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 9, \"small_tick_hit\": 239}}',1.51658,212533821,227010,NULL,'2023-05-06 21:47:46',1683409666,NULL),(1940642767,11570622,2,2036865,0,1,1,'A',1,0.94,108,541805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 357, \"large_tick_hit\": 9, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.7687,187045801,590148,NULL,'2020-05-03 17:39:39',1588527579,NULL),(1940656383,11570622,2,1995048,0,1,1,'A',1,0.951256,171,664688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 274, \"large_tick_hit\": 39, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',7.71984,187046002,687814,NULL,'2020-05-03 17:47:39',1588528059,NULL),(1943760087,11595734,2,1894694,0,1,1,'B',1,0.913858,44,405151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 387, \"large_tick_hit\": 6, \"small_tick_hit\": 339, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 6, \"small_tick_hit\": 372}}',2.25805,191288753,335354,NULL,'2020-10-05 10:44:19',1601894659,NULL),(1937691352,11595734,2,2097012,0,1,1,'C',1,0.896332,60,414587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 293, \"large_tick_hit\": 13, \"small_tick_hit\": 256, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 13, \"small_tick_hit\": 280}}',2.35856,182998495,258544,NULL,'2019-09-28 01:42:42',1569634962,NULL),(1937470212,11595734,2,2047102,0,1,1,'B',1,0.913265,54,480482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 199, \"large_tick_hit\": 2, \"small_tick_hit\": 336, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',2.80017,182894477,170280,NULL,'2019-09-20 12:58:22',1568984302,NULL),(1937590028,11595734,2,2047099,1,1,1,'B',1,0.917933,38,423398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',4.24994,183004750,304632,NULL,'2019-09-28 11:46:46',1569671206,NULL),(1937580360,11595734,2,1964150,0,1,1,'C',1,0.879093,51,395850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 184, \"large_tick_hit\": 8, \"small_tick_hit\": 157, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 179}}',4.25952,183003202,151542,NULL,'2019-09-28 09:42:24',1569663744,NULL),(1938140210,11595734,2,2096087,1,1,1,'B',1,0.928467,60,443357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 315, \"large_tick_hit\": 24, \"small_tick_hit\": 297, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 24, \"small_tick_hit\": 316}}',5.31701,183682597,294646,NULL,'2019-11-13 14:12:03',1573654323,NULL),(1941118847,11595734,2,417234,1,1,1,'S',1,0.985901,211,724018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 686, \"large_tick_hit\": 131, \"small_tick_hit\": 1141, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 131, \"small_tick_hit\": 1159}}',5.83828,187539401,2500806,NULL,'2020-05-20 08:06:33',1589961993,NULL),(1937689889,11595734,2,2096085,0,1,1,'A',1,0.961844,55,499984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 246, \"large_tick_hit\": 25, \"small_tick_hit\": 334, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 25, \"small_tick_hit\": 342}}',7.16676,183003220,247352,NULL,'2019-09-28 09:44:06',1569663846,NULL),(1937591480,11595734,2,2047101,1,1,1,'A',1,0.944024,70,530848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 210, \"large_tick_hit\": 7, \"small_tick_hit\": 407, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',7.42668,182951670,249802,NULL,'2019-09-24 10:43:26',1569321806,NULL),(1941079167,11595734,2,1723716,0,1,1,'A',1,0.961415,69,575133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 286, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 301}}',10.1273,187539213,462540,NULL,'2020-05-20 07:57:16',1589961436,NULL),(1941086007,11595734,2,1516550,0,1,1,'S',1,0.985135,257,841311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 413}}',11.8659,187539277,1337116,NULL,'2020-05-20 08:00:55',1589961655,NULL),(1941190216,11595734,2,1513236,0,1,1,'S',1,0.998127,409,961697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 657, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 659}}',13.3941,187825420,1624898,NULL,'2020-05-29 02:22:57',1590718977,NULL),(1943039555,11595734,2,2126235,0,1,1,'A',1,0.975241,129,627962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 327, \"large_tick_hit\": 26, \"small_tick_hit\": 356, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 26, \"small_tick_hit\": 363}}',13.8043,190118906,592852,NULL,'2020-08-19 13:47:22',1597844842,NULL),(1939609715,11595734,2,2236488,0,1,1,'B',1,0.905,43,396640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 123, \"large_tick_hit\": 1, \"small_tick_hit\": 57, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 66}}',13.886,185640380,117914,NULL,'2020-03-12 08:37:52',1584002272,NULL),(1932779621,11596859,2,970928,0,1,1,'C',1,0.862069,68,475043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 152, \"large_tick_hit\": 109, \"small_tick_hit\": 439, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 109, \"small_tick_hit\": 513}}',0.537327,176535769,116314,NULL,'2018-08-25 11:20:03',1535196003,NULL),(1944579457,11596859,2,669285,0,1,1,'A',1,0.958491,115,556767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 732, \"large_tick_hit\": 214, \"small_tick_hit\": 832, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 214, \"small_tick_hit\": 875}}',1.72472,192197346,1300904,NULL,'2020-11-11 03:44:38',1605066278,NULL),(1944579472,11596859,2,669285,0,1,1,'A',1,0.974663,150,214165,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 741, \"large_tick_hit\": 220, \"small_tick_hit\": 847, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 220, \"small_tick_hit\": 875}}',3.51075,192197436,803995,NULL,'2020-11-11 03:50:59',1605066659,NULL),(1931005294,11596859,2,136156,0,1,1,'A',1,0.964317,181,717511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 360, \"small_tick_hit\": 748, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 781}}',4.0124,174233796,847700,NULL,'2018-05-11 06:11:34',1526019094,NULL),(1930981523,11596859,2,363640,0,1,1,'A',1,0.967096,117,601105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 349, \"large_tick_hit\": 93, \"small_tick_hit\": 234, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 93, \"small_tick_hit\": 246}}',4.09165,174233761,550896,NULL,'2018-05-11 06:06:43',1526018803,NULL),(1930912224,11596859,2,67792,0,1,1,'A',1,0.977413,168,718046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 383, \"large_tick_hit\": 65, \"small_tick_hit\": 504, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 65, \"small_tick_hit\": 520}}',6.29504,174240317,817712,NULL,'2018-05-11 14:44:03',1526049843,NULL),(1944586117,11596859,2,679642,0,1,1,'S',1,0.986486,379,816577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 529, \"large_tick_hit\": 268, \"small_tick_hit\": 1028, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 268, \"small_tick_hit\": 1048}}',8.17661,192197251,2768532,NULL,'2020-11-11 03:38:41',1605065921,NULL),(1929142752,11597505,2,986936,0,1,1,'B',1,0.904398,41,374618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 237, \"large_tick_hit\": 74, \"small_tick_hit\": 162, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 74, \"small_tick_hit\": 181}}',1.3213,171886022,223204,NULL,'2018-01-23 18:42:22',1516732942,NULL),(1953158979,11597505,2,873530,0,1,1,'A',1,0.973684,104,790575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 127, \"large_tick_hit\": 12, \"small_tick_hit\": 194, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}}',13.7749,203661451,237272,NULL,'2021-12-04 22:55:19',1638658519,NULL),(1943010529,11601254,2,1706328,1,1,1,'B',1,0.933983,82,440049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 568, \"small_tick_hit\": 295, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 606, \"small_tick_hit\": 318}}',1.45614,190185991,719998,NULL,'2020-08-22 03:34:44',1598067284,NULL),(1933536860,11601254,2,351190,0,1,1,'A',1,0.961652,109,651286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 491, \"large_tick_hit\": 212, \"small_tick_hit\": 927, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 212, \"small_tick_hit\": 965}}',2.07807,177610337,741451,NULL,'2018-10-26 23:53:32',1540598012,NULL),(1933569370,11601254,2,557815,0,1,1,'S',1,0.983382,168,656645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 502, \"large_tick_hit\": 285, \"small_tick_hit\": 574, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 285, \"small_tick_hit\": 582}}',4.14335,177610840,1088128,NULL,'2018-10-27 00:30:08',1540600208,NULL),(1933475164,11601254,2,1044378,0,1,1,'A',1,0.978894,101,722843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 257, \"large_tick_hit\": 53, \"small_tick_hit\": 664, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 53, \"small_tick_hit\": 681}}',4.16279,177610025,433932,NULL,'2018-10-26 23:28:19',1540596499,NULL),(1942999919,11601254,2,1685780,1,1,1,'A',1,0.960067,245,661557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 497, \"large_tick_hit\": 7, \"small_tick_hit\": 650, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 7, \"small_tick_hit\": 675}}',4.39819,190185394,1461296,NULL,'2020-08-22 03:01:00',1598065260,NULL),(1942974997,11601254,2,1643643,1,1,1,'A',1,0.974666,222,686023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 617, \"large_tick_hit\": 53, \"small_tick_hit\": 715, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 53, \"small_tick_hit\": 739}}',5.11331,190185752,1677818,NULL,'2020-08-22 03:21:38',1598066498,NULL),(1942968975,11601254,2,1436105,1,1,1,'A',1,0.955056,133,554127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 448, \"large_tick_hit\": 13, \"small_tick_hit\": 389, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 13, \"small_tick_hit\": 406}}',5.36122,190185814,880218,NULL,'2020-08-22 03:25:32',1598066732,NULL),(1942952375,11601254,2,1618048,1,1,1,'A',1,0.979334,205,792071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 396, \"large_tick_hit\": 13, \"small_tick_hit\": 444, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 13, \"small_tick_hit\": 459}}',7.82377,190186057,1293764,NULL,'2020-08-22 03:38:38',1598067518,NULL),(1933590900,11601254,2,1725823,1,1,1,'S',1,0.980451,179,777741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 302, \"large_tick_hit\": 25, \"small_tick_hit\": 325, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 25, \"small_tick_hit\": 335}}',8.15993,177610922,1204218,NULL,'2018-10-27 00:36:28',1540600588,NULL),(1939930569,11606862,2,2036865,0,1,1,'C',1,0.8925,41,409003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 345, \"large_tick_hit\": 8, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.878727,186095883,301302,NULL,'2020-03-31 08:22:09',1585642929,NULL),(1938656725,11609810,2,1612940,0,1,1,'B',1,0.91195,42,392463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 345, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.959677,184375604,265076,NULL,'2019-12-28 14:21:40',1577542900,NULL),(1947063574,11609810,2,2032726,0,1,1,'D',1,0.847619,51,466863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 145, \"small_tick_hit\": 211, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.61242,195628649,126430,NULL,'2021-03-05 13:03:54',1614949434,NULL),(1929304606,11612107,2,790131,0,1,1,'D',1,0.453861,5,28389,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 214, \"great\": 152, \"large_tick_hit\": 16, \"small_tick_hit\": 73, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 149}}',0.000058,171973045,55250,NULL,'2018-01-27 17:23:03',1517073783,NULL),(1930508049,11614671,2,680919,0,1,1,'B',1,0.908462,64,468117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 494, \"large_tick_hit\": 136, \"small_tick_hit\": 1077, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 136, \"small_tick_hit\": 1187}}',0.257828,173567268,345786,NULL,'2018-04-10 14:05:53',1523369153,NULL),(1931790764,11614671,2,1426893,1,1,1,'C',1,0.852273,39,420142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 144, \"large_tick_hit\": 34, \"small_tick_hit\": 197, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 34, \"small_tick_hit\": 235}}',1.2595,175234901,98948,NULL,'2018-06-26 08:36:09',1530002169,NULL),(1930452012,11614671,2,315550,0,1,1,'B',1,0.9,84,543722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 222, \"large_tick_hit\": 29, \"small_tick_hit\": 649, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 29, \"small_tick_hit\": 730}}',1.28241,173565542,301054,NULL,'2018-04-10 12:18:28',1523362708,NULL),(1931691806,11614671,2,1451983,0,1,1,'B',1,0.906977,31,408076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 81, \"large_tick_hit\": 14, \"small_tick_hit\": 139, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 14, \"small_tick_hit\": 154}}',1.70504,175222540,44058,NULL,'2018-06-25 16:57:54',1529945874,NULL),(1930408538,11614671,2,271418,0,1,1,'B',1,0.931235,71,561826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 182, \"large_tick_hit\": 51, \"small_tick_hit\": 566, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 51, \"small_tick_hit\": 612}}',1.77172,173567184,171032,NULL,'2018-04-10 14:01:02',1523368862,NULL),(1946371531,11623185,2,1132689,0,1,1,'B',1,0.939655,127,562453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 388, \"small_tick_hit\": 375, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 405}}',2.61053,194575202,702294,NULL,'2021-02-02 01:32:32',1612229552,NULL),(1931366838,11623185,2,956668,0,1,1,'B',1,0.927184,76,657438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 117, \"large_tick_hit\": 4, \"small_tick_hit\": 261, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 4, \"small_tick_hit\": 285}}',5.48045,174675182,140386,NULL,'2018-06-01 01:33:10',1527816790,NULL),(1944309111,11623339,2,873530,0,1,1,'A',1,0.953216,66,652936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 126, \"large_tick_hit\": 12, \"small_tick_hit\": 188, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}}',8.26271,191963193,141604,NULL,'2020-11-01 22:15:06',1604268906,NULL),(1941095686,11627081,2,1119785,0,1,1,'C',1,0.898785,26,410113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 94, \"large_tick_hit\": 6, \"small_tick_hit\": 122, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',3.772,187665907,62669,NULL,'2020-05-24 01:13:13',1590282793,NULL),(1941704897,11627081,2,1119043,0,1,1,'B',1,0.906897,43,359452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 169, \"large_tick_hit\": 1, \"small_tick_hit\": 93, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',3.8453,188477633,143818,NULL,'2020-06-19 21:38:24',1592602704,NULL),(1941710601,11627081,2,29718,0,1,1,'A',1,0.946467,58,431860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 294, \"large_tick_hit\": 18, \"small_tick_hit\": 130, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 18, \"small_tick_hit\": 134}}',3.9385,188478038,360320,NULL,'2020-06-19 21:57:41',1592603861,NULL),(1941720207,11627081,2,391521,0,1,1,'A',1,0.949045,92,497859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 378, \"small_tick_hit\": 218, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',3.99103,188477124,551832,NULL,'2020-06-19 21:14:19',1592601259,NULL),(1941095699,11627081,2,1119785,0,1,1,'C',1,0.894737,32,438315,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 93, \"large_tick_hit\": 6, \"small_tick_hit\": 122, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',4.21406,187665924,70149,NULL,'2020-05-24 01:13:54',1590282834,NULL),(1943595696,11627081,2,351188,0,1,1,'S',1,0.98252,191,652018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 833, \"large_tick_hit\": 108, \"small_tick_hit\": 689, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 108, \"small_tick_hit\": 701}}',4.8765,190959810,2633898,NULL,'2020-09-22 00:36:02',1600734962,NULL),(1941111344,11627081,2,397536,0,1,1,'S',1,0.980303,268,768325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 419, \"large_tick_hit\": 172, \"small_tick_hit\": 703, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 172, \"small_tick_hit\": 723}}',5.53806,187665398,1524038,NULL,'2020-05-24 00:46:56',1590281216,NULL),(1941088302,11627081,2,351190,0,1,1,'S',1,0.99174,278,799703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 512, \"large_tick_hit\": 213, \"small_tick_hit\": 956, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 213, \"small_tick_hit\": 965}}',5.80315,187665587,2235200,NULL,'2020-05-24 00:58:07',1590281887,NULL),(1941039956,11627081,2,1257907,0,1,1,'S',1,0.982346,109,723396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 269, \"large_tick_hit\": 60, \"small_tick_hit\": 450, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 60, \"small_tick_hit\": 460}}',5.98866,187665422,543108,NULL,'2020-05-24 00:48:42',1590281322,NULL),(1941849434,11627081,2,1417256,0,1,1,'S',1,0.995582,280,894998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 337, \"large_tick_hit\": 78, \"small_tick_hit\": 937, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 78, \"small_tick_hit\": 942}}',6.97409,188630967,1071206,NULL,'2020-06-25 01:46:46',1593049606,NULL),(1941049661,11627081,2,1830198,0,1,1,'S',1,0.983819,223,767773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 530, \"large_tick_hit\": 43, \"small_tick_hit\": 643, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 43, \"small_tick_hit\": 658}}',7.01197,187665474,1882758,NULL,'2020-05-24 00:52:06',1590281526,NULL),(1941772787,11627081,2,240011,0,1,1,'A',1,0.975477,113,584951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 377, \"large_tick_hit\": 96, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 96, \"small_tick_hit\": 248}}',7.77993,188478382,697022,NULL,'2020-06-19 22:13:24',1592604804,NULL),(1941737606,11627081,2,46626,0,1,1,'S',1,0.996552,137,962400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',7.91091,188477764,255308,NULL,'2020-06-19 21:44:52',1592603092,NULL),(1941061021,11627081,2,848235,0,1,1,'S',1,0.985507,159,783255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 319, \"large_tick_hit\": 84, \"small_tick_hit\": 549, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 84, \"small_tick_hit\": 560}}',8.53464,187665298,794174,NULL,'2020-05-24 00:40:03',1590280803,NULL),(1941706696,11627081,2,1119784,0,1,1,'X',1,1,99,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',8.78515,188477494,142558,NULL,'2020-06-19 21:32:00',1592602320,NULL),(1941738528,11627081,2,169697,0,1,1,'S',1,0.993252,407,957298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 61, \"small_tick_hit\": 1065, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 61, \"small_tick_hit\": 1075}}',9.13765,188478116,1777078,NULL,'2020-06-19 22:01:25',1592604085,NULL),(1941669810,11627081,2,829723,0,1,1,'S',1,0.992237,461,956946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 34, \"small_tick_hit\": 945, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 34, \"small_tick_hit\": 956}}',9.5211,188478500,2514670,NULL,'2020-06-19 22:18:13',1592605093,NULL),(1941706827,11627081,2,1119784,0,1,1,'A',1,0.972441,81,895447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 80, \"large_tick_hit\": 16, \"small_tick_hit\": 151, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',9.67478,188477595,105046,NULL,'2020-06-19 21:36:28',1592602588,NULL),(1941116921,11627081,2,410473,0,1,1,'S',1,0.987786,163,806763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 270, \"small_tick_hit\": 377, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',10.0015,187665664,708806,NULL,'2020-05-24 01:01:31',1590282091,NULL),(1941095644,11627081,2,1119785,0,1,1,'A',1,0.955466,69,768543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 98, \"large_tick_hit\": 6, \"small_tick_hit\": 132, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',10.0477,187665830,141307,NULL,'2020-05-24 01:09:24',1590282564,NULL),(1941706706,11627081,2,1119784,0,1,1,'SH',1,0.996063,98,1065288,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 82, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',10.7405,188477517,144201,NULL,'2020-06-19 21:32:56',1592602376,NULL),(1941738638,11627081,2,46628,0,1,1,'S',1,0.989189,113,706344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 234, \"large_tick_hit\": 10, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',10.7446,188477840,750580,NULL,'2020-06-19 21:48:32',1592603312,NULL),(1941141812,11627081,2,476366,0,1,1,'S',1,0.994881,192,959932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',11.3771,187665735,717314,NULL,'2020-05-24 01:04:50',1590282290,NULL),(1941706817,11627081,2,1119784,0,1,1,'XH',1,1,99,1077558,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',11.4079,188477557,154808,NULL,'2020-06-19 21:34:26',1592602466,NULL),(1941706823,11627081,2,1119784,0,1,1,'XH',1,1,99,1077343,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',11.4079,188477581,153708,NULL,'2020-06-19 21:35:33',1592602533,NULL),(1941739341,11627081,2,46629,0,1,1,'X',1,1,168,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',11.7852,188477812,702284,NULL,'2020-06-19 21:46:56',1592603216,NULL),(1941785429,11627081,2,538750,0,1,1,'X',1,1,236,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 57, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 57, \"small_tick_hit\": 385}}',11.8572,188477371,598574,NULL,'2020-06-19 21:26:07',1592601967,NULL),(1941720419,11627081,2,391578,0,1,1,'S',1,0.992386,224,959726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 558, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}}',12.0404,188477079,527368,NULL,'2020-06-19 21:12:25',1592601145,NULL),(1941738243,11627081,2,169564,0,1,1,'S',1,0.982704,212,762442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 543, \"small_tick_hit\": 707, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 724}}',12.0868,188478280,1895714,NULL,'2020-06-19 22:08:41',1592604521,NULL),(1941763424,11627081,2,489620,0,1,1,'A',1,0.969183,126,738008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 310, \"small_tick_hit\": 319, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',12.4129,188477024,893086,NULL,'2020-06-19 21:10:11',1592601011,NULL),(1941104944,11627081,2,389317,0,1,1,'S',1,0.994039,311,958660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 1, \"small_tick_hit\": 356, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 1, \"small_tick_hit\": 360}}',12.4234,187665350,1815472,NULL,'2020-05-24 00:43:16',1590280996,NULL),(1941738626,11627081,2,169903,0,1,1,'S',1,0.992674,267,853607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 908, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 916}}',12.555,188478190,1692864,NULL,'2020-06-19 22:04:57',1592604297,NULL),(1941750408,11627081,2,970928,0,1,1,'S',1,0.998768,299,960975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 125, \"small_tick_hit\": 512, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 125, \"small_tick_hit\": 513}}',12.5608,188477700,703796,NULL,'2020-06-19 21:41:50',1592602910,NULL),(1941091043,11627081,2,906953,0,1,1,'A',1,0.975482,249,896627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 284, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',13.0434,187665508,1587488,NULL,'2020-05-24 00:53:54',1590281634,NULL),(1941710253,11627081,2,29563,0,1,1,'S',1,0.991323,155,797302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 215, \"large_tick_hit\": 48, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 48, \"small_tick_hit\": 196}}',13.2017,188477928,786140,NULL,'2020-06-19 21:52:19',1592603539,NULL),(1941756932,11627081,2,984053,0,1,1,'S',1,0.998507,256,964352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 414}}',13.219,188477250,678938,NULL,'2020-06-19 21:20:24',1592601624,NULL),(1941368137,11627081,2,397536,0,1,1,'X',1,1,597,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',14.0772,187916834,4522506,NULL,'2020-05-31 23:35:06',1590968106,NULL),(1941095655,11627081,2,1119785,0,1,1,'S',1,0.995951,107,960325,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',14.7831,187665854,231750,NULL,'2020-05-24 01:10:44',1590282644,NULL),(1941095633,11627081,2,1119785,0,1,1,'X',1,1,107,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',15.1167,187665770,233960,NULL,'2020-05-24 01:06:22',1590282382,NULL),(1941095672,11627081,2,1119785,0,1,1,'X',1,1,107,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',15.1167,187665891,233960,NULL,'2020-05-24 01:12:30',1590282750,NULL),(1941710327,11627081,2,29621,0,1,1,'S',1,0.997938,251,957655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 60, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 60, \"small_tick_hit\": 232}}',16.0385,188477886,956540,NULL,'2020-06-19 21:50:34',1592603434,NULL),(1941773423,11627081,2,240093,0,1,1,'X',1,1,392,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}}',17.3257,188477452,869352,NULL,'2020-06-19 21:29:56',1592602196,NULL),(1941757602,11627081,2,984293,0,1,1,'S',1,0.993671,296,962565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 332, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 336}}',18.7033,188477186,1455784,NULL,'2020-06-19 21:17:41',1592601461,NULL),(1941668824,11627081,2,829567,0,1,1,'S',1,0.995868,534,924171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 733, \"large_tick_hit\": 135, \"small_tick_hit\": 819, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 135, \"small_tick_hit\": 825}}',19.1517,188478580,6251054,NULL,'2020-06-19 22:22:57',1592605377,NULL),(1941095715,11627081,2,1119785,0,1,1,'XH',1,1,107,1076911,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',19.6492,187665990,252127,NULL,'2020-05-24 01:16:57',1590283017,NULL),(1941850529,11627081,2,1418271,0,1,1,'S',1,0.995546,472,919050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 490, \"large_tick_hit\": 56, \"small_tick_hit\": 795, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 56, \"small_tick_hit\": 800}}',19.9876,188631041,3957434,NULL,'2020-06-25 01:50:54',1593049854,NULL),(1941748547,11627081,2,969667,0,1,1,'S',1,0.995946,373,959209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 80, \"small_tick_hit\": 364, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 80, \"small_tick_hit\": 367}}',20.6609,188477673,2711776,NULL,'2020-06-19 21:40:11',1592602811,NULL),(1941774366,11627081,2,240192,0,1,1,'S',1,0.996616,362,962743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',21.7119,188478347,1619702,NULL,'2020-06-19 22:11:45',1592604705,NULL),(1941785084,11627081,2,538712,0,1,1,'S',1,0.996855,284,966593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 34, \"small_tick_hit\": 350, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 34, \"small_tick_hit\": 352}}',22.7127,188477300,1402480,NULL,'2020-06-19 21:23:10',1592601790,NULL),(1929562115,11631311,2,1008503,1,1,1,'D',1,0.261905,6,14231,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 185, \"great\": 71, \"large_tick_hit\": 5, \"small_tick_hit\": 23, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 5, \"small_tick_hit\": 117}}',0.000005,172385471,25810,NULL,'2018-02-15 01:03:03',1518656583,NULL),(1940065018,11635094,2,1220324,0,1,1,'D',1,0.836576,13,236282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 72, \"large_tick_hit\": 4, \"small_tick_hit\": 139, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',2.41029,186194890,33314,NULL,'2020-04-04 01:49:41',1585964981,NULL),(1929634815,11635094,2,1425692,0,1,1,'A',1,0.969231,89,563845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 284, \"large_tick_hit\": 25, \"small_tick_hit\": 321, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 25, \"small_tick_hit\": 328}}',10.9548,172487732,399738,NULL,'2018-02-19 09:58:46',1519034326,NULL),(1940116110,11635094,2,2047102,0,1,1,'S',1,0.989796,107,769514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 213, \"large_tick_hit\": 2, \"small_tick_hit\": 367, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',11.5396,186170791,457142,NULL,'2020-04-03 04:22:04',1585887724,NULL),(1929409697,11635094,2,670330,0,1,1,'A',1,0.96473,109,604365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 216, \"large_tick_hit\": 16, \"small_tick_hit\": 233, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 16, \"small_tick_hit\": 237}}',12.2003,172175040,361986,NULL,'2018-02-05 06:26:55',1517812015,NULL),(1932862334,11635094,2,1637781,0,1,1,'A',1,0.979885,126,643559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 373, \"large_tick_hit\": 15, \"small_tick_hit\": 294, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 15, \"small_tick_hit\": 300}}',13.8952,176742288,871044,NULL,'2018-09-04 03:19:15',1536031155,NULL),(1932168544,11635094,2,540797,0,1,1,'A',1,0.977035,123,810928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 262, \"large_tick_hit\": 4, \"small_tick_hit\": 202, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 210}}',14.5995,175683349,720856,NULL,'2018-07-17 06:37:13',1531809433,NULL),(1932100620,11635094,2,1551319,1,1,1,'S',1,0.992941,171,919827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 388, \"large_tick_hit\": 31, \"small_tick_hit\": 425, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 31, \"small_tick_hit\": 429}}',14.6069,175683242,1319884,NULL,'2018-07-17 06:28:04',1531808884,NULL),(1932100616,11635094,2,1551319,1,1,1,'SH',1,0.994118,224,897700,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 387, \"large_tick_hit\": 31, \"small_tick_hit\": 427, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 31, \"small_tick_hit\": 429}}',15.9399,175683183,1301630,NULL,'2018-07-17 06:23:00',1531808580,NULL),(1932916204,11635094,2,1716288,1,1,1,'S',1,0.988251,225,776469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 406, \"large_tick_hit\": 19, \"small_tick_hit\": 332, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 19, \"small_tick_hit\": 337}}',19.9615,176757193,1646412,NULL,'2018-09-05 01:27:41',1536110861,NULL),(1929623183,11635094,2,1529407,1,1,1,'A',1,0.979351,97,659474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 171, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 177, \"small_tick_hit\": 162}}',20.8078,172410775,313982,NULL,'2018-02-16 06:48:54',1518763734,NULL),(1932100608,11635094,2,1551319,1,1,1,'S',1,0.997647,421,960211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 31, \"small_tick_hit\": 427, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 31, \"small_tick_hit\": 429}}',21.8425,175683122,3120302,NULL,'2018-07-17 06:17:42',1531808262,NULL),(1932168553,11635094,2,540797,1,1,1,'SH',1,0.989562,269,1070673,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 205, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 210}}',23.101,175683438,1972562,NULL,'2018-07-17 06:45:04',1531809904,NULL),(1929538953,11635094,2,1425691,0,1,1,'X',1,1,228,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 54, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 54, \"small_tick_hit\": 321}}',32.4677,172328894,787962,NULL,'2018-02-12 07:01:46',1518418906,NULL),(1929258964,11650690,2,18286,0,1,1,'C',1,0.867708,44,392516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 327, \"large_tick_hit\": 77, \"small_tick_hit\": 429, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 77, \"small_tick_hit\": 499}}',0.254637,172066186,285766,NULL,'2018-01-31 20:36:33',1517430993,NULL),(1936122771,11650690,2,1496347,0,1,1,'D',1,0.712766,7,161362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 55, \"small_tick_hit\": 79, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 112}}',0.368011,180943067,43974,NULL,'2019-05-19 13:05:35',1558271135,NULL),(1929296874,11650690,2,79881,0,1,1,'B',1,0.935484,61,462543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 514, \"large_tick_hit\": 21, \"small_tick_hit\": 857, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 21, \"small_tick_hit\": 903}}',0.521469,172066988,510502,NULL,'2018-01-31 21:18:21',1517433501,NULL),(1937789897,11650690,2,1855284,0,1,1,'C',1,0.880567,35,416175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 161, \"large_tick_hit\": 161, \"small_tick_hit\": 548, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 161, \"small_tick_hit\": 616}}',0.666321,183183370,131508,NULL,'2019-10-11 11:16:40',1570792600,NULL),(1929305309,11650690,2,83610,1,1,1,'B',1,0.904472,38,397783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 171, \"large_tick_hit\": 21, \"small_tick_hit\": 253, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 21, \"small_tick_hit\": 277}}',1.01718,172068036,89458,NULL,'2018-01-31 22:15:42',1517436942,NULL),(1937790190,11650690,2,1855316,0,1,1,'C',1,0.856209,21,436883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 136, \"large_tick_hit\": 49, \"small_tick_hit\": 732, \"small_tick_miss\": 122}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 49, \"small_tick_hit\": 854}}',1.02963,183183563,86590,NULL,'2019-10-11 11:38:51',1570793931,NULL),(1937701698,11650690,2,1985590,1,1,1,'A',1,0.948736,78,528203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 550, \"small_tick_hit\": 801, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 577, \"small_tick_hit\": 847}}',1.40186,183160154,696786,NULL,'2019-10-09 14:29:39',1570631379,NULL),(1929584817,11650690,2,698692,0,1,1,'A',1,0.94484,75,580553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 203, \"large_tick_hit\": 156, \"small_tick_hit\": 703, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 156, \"small_tick_hit\": 750}}',1.41165,172286728,281950,NULL,'2018-02-10 13:51:09',1518270669,NULL),(1929240726,11650690,2,315997,1,1,1,'A',1,0.960039,92,606139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 503, \"large_tick_hit\": 111, \"small_tick_hit\": 1380, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 111, \"small_tick_hit\": 1443}}',1.44609,172068236,492140,NULL,'2018-01-31 22:26:19',1517437579,NULL),(1929256297,11650690,2,14978,0,1,1,'C',1,0.866987,77,447220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 260, \"large_tick_hit\": 64, \"small_tick_hit\": 217, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 64, \"small_tick_hit\": 274}}',1.6728,172068992,430466,NULL,'2018-01-31 23:07:56',1517440076,NULL),(1929475283,11650690,2,1133321,0,1,1,'B',1,0.926848,100,566180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 343, \"large_tick_hit\": 10, \"small_tick_hit\": 838, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 911}}',1.69151,172084701,379544,NULL,'2018-02-01 17:48:58',1517507338,NULL),(1929601497,11650690,2,414351,0,1,1,'A',1,0.957735,64,620002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 247, \"large_tick_hit\": 35, \"small_tick_hit\": 851, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 35, \"small_tick_hit\": 893}}',1.88031,172286671,298718,NULL,'2018-02-10 13:47:43',1518270463,NULL),(1935574078,11650690,2,34998,0,1,1,'S',1,0.981603,76,593026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 299, \"large_tick_hit\": 33, \"small_tick_hit\": 415, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 33, \"small_tick_hit\": 419}}',1.91191,180316326,320058,NULL,'2019-04-11 19:12:16',1555009936,NULL),(1929620160,11650690,2,1104632,0,1,1,'A',1,0.965196,96,677972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 274, \"large_tick_hit\": 65, \"small_tick_hit\": 1214, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 65, \"small_tick_hit\": 1263}}',2.1977,172286587,355644,NULL,'2018-02-10 13:44:09',1518270249,NULL),(1929254934,11650690,2,12789,0,1,1,'C',1,0.890459,59,398648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 172, \"small_tick_hit\": 80, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 92}}',2.2176,172046146,165896,NULL,'2018-01-30 21:46:22',1517348782,NULL),(1935633505,11650690,2,171213,0,1,1,'A',1,0.94236,87,558529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 371, \"large_tick_hit\": 3, \"small_tick_hit\": 656, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 3, \"small_tick_hit\": 702}}',2.34571,180316380,455268,NULL,'2019-04-11 19:18:43',1555010323,NULL),(1938626536,11650690,2,2223474,1,1,1,'B',1,0.934888,112,508521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 510, \"large_tick_hit\": 6, \"small_tick_hit\": 446, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 6, \"small_tick_hit\": 484}}',2.38371,184411628,644480,NULL,'2019-12-30 11:56:42',1577707002,NULL),(1929382665,11650690,2,1410983,0,1,1,'A',1,0.979495,59,636838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 253, \"large_tick_hit\": 29, \"small_tick_hit\": 339, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 29, \"small_tick_hit\": 347}}',2.42116,172103662,235834,NULL,'2018-02-02 15:20:26',1517584826,NULL),(1937732407,11650690,2,2007528,0,1,1,'A',1,0.954955,80,602668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 352, \"large_tick_hit\": 3, \"small_tick_hit\": 599, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 3, \"small_tick_hit\": 634}}',2.59565,183160203,450530,NULL,'2019-10-09 14:33:35',1570631615,NULL),(1935576743,11650690,2,1745587,1,1,1,'A',1,0.967401,120,571586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 565, \"small_tick_hit\": 533, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 585, \"small_tick_hit\": 550}}',2.87594,180316532,846874,NULL,'2019-04-11 19:31:02',1555011062,NULL),(1929379393,11650690,2,848233,0,1,1,'A',1,0.970164,80,637885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 230, \"large_tick_hit\": 133, \"small_tick_hit\": 645, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 133, \"small_tick_hit\": 667}}',2.92944,172084747,260770,NULL,'2018-02-01 17:51:50',1517507510,NULL),(1937734508,11650690,2,2079781,1,1,1,'A',1,0.946785,53,521677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 213, \"large_tick_hit\": 7, \"small_tick_hit\": 207, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 7, \"small_tick_hit\": 223}}',3.05159,183201316,253762,NULL,'2019-10-12 13:29:54',1570886994,NULL),(1929368578,11650690,2,121807,0,1,1,'A',1,0.943396,73,592746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 177, \"large_tick_hit\": 23, \"small_tick_hit\": 200, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 23, \"small_tick_hit\": 218}}',3.07239,172080902,187776,NULL,'2018-02-01 14:35:13',1517495713,NULL),(1937713704,11650690,2,1644944,0,1,1,'A',1,0.964117,109,601961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 533, \"large_tick_hit\": 3, \"small_tick_hit\": 485, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 3, \"small_tick_hit\": 510}}',3.07969,183159799,987322,NULL,'2019-10-09 14:02:18',1570629738,NULL),(1937798286,11650690,2,1863230,0,1,1,'A',1,0.976387,90,582521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 411, \"large_tick_hit\": 20, \"small_tick_hit\": 396, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 20, \"small_tick_hit\": 403}}',3.28842,183160569,693304,NULL,'2019-10-09 14:56:59',1570633019,NULL),(1930323730,11650690,2,1086113,0,1,1,'A',1,0.952381,55,535923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 192, \"large_tick_hit\": 20, \"small_tick_hit\": 408, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 20, \"small_tick_hit\": 428}}',3.29477,173345415,173444,NULL,'2018-03-31 13:44:33',1522503873,NULL),(1937722037,11650690,2,667686,0,1,1,'A',1,0.970528,213,648119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 527, \"large_tick_hit\": 82, \"small_tick_hit\": 807, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 82, \"small_tick_hit\": 831}}',3.38734,183160342,1123510,NULL,'2019-10-09 14:41:31',1570632091,NULL),(1937705978,11650690,2,1988035,1,1,1,'A',1,0.961965,65,532398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 304, \"small_tick_hit\": 303, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 315}}',3.39744,183159606,359134,NULL,'2019-10-09 13:42:51',1570628571,NULL),(1935738901,11650690,2,848235,0,1,1,'A',1,0.97205,71,625279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 315, \"large_tick_hit\": 82, \"small_tick_hit\": 542, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 82, \"small_tick_hit\": 560}}',3.4583,180444711,426624,NULL,'2019-04-19 12:08:15',1555675695,NULL),(1929387161,11650690,2,18875,0,1,1,'A',1,0.957944,158,532278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 91, \"large_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 319}}',3.69284,172132551,158708,NULL,'2018-02-03 16:51:52',1517676712,NULL),(1937783145,11650690,2,2103429,1,1,1,'A',1,0.969651,81,605123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 291, \"large_tick_hit\": 17, \"small_tick_hit\": 331, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 17, \"small_tick_hit\": 343}}',3.76522,183159651,374250,NULL,'2019-10-09 13:47:01',1570628821,NULL),(1929505781,11650690,2,10818,0,1,1,'A',1,0.968182,103,562735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 213}, \"maximum_statistics\": {\"great\": 220}}',3.90629,172286795,317736,NULL,'2018-02-10 13:54:35',1518270875,NULL),(1929281881,11650690,2,137339,0,1,1,'A',1,0.963731,174,633002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 288, \"large_tick_hit\": 175, \"small_tick_hit\": 281, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 175, \"small_tick_hit\": 295}}',3.91274,172068358,473734,NULL,'2018-01-31 22:31:55',1517437915,NULL),(1929368960,11650690,2,616941,1,1,1,'A',1,0.974801,170,760622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 302, \"large_tick_hit\": 48, \"small_tick_hit\": 1120, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 48, \"small_tick_hit\": 1153}}',3.98548,172102701,557376,NULL,'2018-02-02 14:28:10',1517581690,NULL),(1937782509,11650690,2,2103225,1,1,1,'A',1,0.97555,176,644404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 628, \"large_tick_hit\": 11, \"small_tick_hit\": 558, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 11, \"small_tick_hit\": 574}}',4.05943,183159687,1427144,NULL,'2019-10-09 13:50:21',1570629021,NULL),(1937582052,11650690,2,1761710,1,1,1,'A',1,0.974563,166,701899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 793, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 3, \"small_tick_hit\": 817}}',4.17976,183049101,936714,NULL,'2019-10-01 12:08:03',1569931683,NULL),(1937710902,11650690,2,1892787,1,1,1,'A',1,0.968984,155,629201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 481, \"small_tick_hit\": 425, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 441}}',4.18625,183160392,1148646,NULL,'2019-10-09 14:45:10',1570632310,NULL),(1937743477,11650690,2,1819779,1,1,1,'B',1,0.924612,60,512406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 160, \"small_tick_hit\": 257, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 279}}',4.2087,183160223,214250,NULL,'2019-10-09 14:34:46',1570631686,NULL),(1937711154,11650690,2,1347992,1,1,1,'A',1,0.977805,113,662186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 399, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 4, \"small_tick_hit\": 410}}',4.21602,183161027,691058,NULL,'2019-10-09 15:37:59',1570635479,NULL),(1937736960,11650690,2,448751,0,1,1,'A',1,0.974739,107,710480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 353, \"large_tick_hit\": 4, \"small_tick_hit\": 762, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 4, \"small_tick_hit\": 786}}',4.34648,183159943,582144,NULL,'2019-10-09 14:13:28',1570630408,NULL),(1937719278,11650690,2,1996862,0,1,1,'A',1,0.970386,131,663240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 440, \"small_tick_hit\": 969, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 1002}}',4.4849,183160063,899454,NULL,'2019-10-09 14:22:11',1570630931,NULL),(1937771973,11650690,2,46476,1,1,1,'A',1,0.97948,110,740336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 251, \"small_tick_hit\": 465, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 477}}',4.71496,183159712,518194,NULL,'2019-10-09 13:53:34',1570629214,NULL),(1937747438,11650690,2,2016051,1,1,1,'A',1,0.960245,105,592031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 354, \"small_tick_hit\": 274, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 290}}',4.7935,183159503,483528,NULL,'2019-10-09 13:34:43',1570628083,NULL),(1937731835,11650690,2,428573,1,1,1,'A',1,0.973477,97,688903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 298, \"large_tick_hit\": 3, \"small_tick_hit\": 690, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 3, \"small_tick_hit\": 712}}',4.81407,183160611,469008,NULL,'2019-10-09 15:00:53',1570633253,NULL),(1937709609,11650690,2,1991373,1,1,1,'A',1,0.968439,85,596698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 313, \"large_tick_hit\": 1, \"small_tick_hit\": 269, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 280}}',4.89762,183160104,519034,NULL,'2019-10-09 14:26:19',1570631179,NULL),(1929278247,11650690,2,25162,0,1,1,'A',1,0.967347,72,836808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 76, \"large_tick_hit\": 9, \"small_tick_hit\": 152, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',5.00984,172069023,116264,NULL,'2018-01-31 23:10:25',1517440225,NULL),(1929254835,11650690,2,742228,0,1,1,'A',1,0.968075,155,769246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 223, \"large_tick_hit\": 15, \"small_tick_hit\": 793, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 15, \"small_tick_hit\": 822}}',5.11348,172068722,429938,NULL,'2018-01-31 22:51:57',1517439117,NULL),(1937803978,11650690,2,351190,0,1,1,'A',1,0.979941,263,792187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 513, \"large_tick_hit\": 212, \"small_tick_hit\": 936, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 212, \"small_tick_hit\": 965}}',5.19761,183161083,1855940,NULL,'2019-10-09 15:42:58',1570635778,NULL),(1937760215,11650690,2,2024053,1,1,1,'A',1,0.976616,122,701459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 204, \"large_tick_hit\": 15, \"small_tick_hit\": 491, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 15, \"small_tick_hit\": 501}}',5.45305,183160086,345278,NULL,'2019-10-09 14:24:17',1570631057,NULL),(1929368482,11650690,2,616755,1,1,1,'A',1,0.959252,235,713396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 521, \"small_tick_hit\": 915, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 966}}',5.71213,172130967,1463202,NULL,'2018-02-03 15:47:02',1517672822,NULL),(1937716682,11650690,2,2071448,1,1,1,'A',1,0.963446,148,647931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 403, \"large_tick_hit\": 2, \"small_tick_hit\": 333, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 2, \"small_tick_hit\": 352}}',6.14442,183159633,873278,NULL,'2019-10-09 13:44:48',1570628688,NULL),(1937703550,11650690,2,626005,0,1,1,'S',1,0.990773,160,777160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 370, \"large_tick_hit\": 35, \"small_tick_hit\": 454, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 35, \"small_tick_hit\": 459}}',6.5447,183160018,1020896,NULL,'2019-10-09 14:18:46',1570630726,NULL),(1937754457,11650690,2,1410937,1,1,1,'S',1,0.984576,127,689070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 393, \"large_tick_hit\": 98, \"small_tick_hit\": 275, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 98, \"small_tick_hit\": 281}}',6.55905,183160927,880170,NULL,'2019-10-09 15:29:49',1570634989,NULL),(1937732359,11650690,2,672227,0,1,1,'A',1,0.979705,150,726752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 291, \"large_tick_hit\": 2, \"small_tick_hit\": 238, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 2, \"small_tick_hit\": 245}}',7.70875,183159978,740280,NULL,'2019-10-09 14:16:05',1570630565,NULL),(1938857349,11650690,2,2228561,1,1,1,'A',1,0.960784,124,651405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 373, \"small_tick_hit\": 411, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 435}}',7.8472,184753546,698606,NULL,'2020-01-19 16:48:09',1579452489,NULL),(1937732710,11650690,2,1181644,0,1,1,'A',1,0.977273,127,662468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 203, \"large_tick_hit\": 71, \"small_tick_hit\": 156, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 71, \"small_tick_hit\": 159}}',7.91404,183160260,384876,NULL,'2019-10-09 14:37:29',1570631849,NULL),(1937758900,11650690,2,2022580,0,1,1,'S',1,0.982425,140,730784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 442, \"large_tick_hit\": 10, \"small_tick_hit\": 666, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',7.98089,183201159,1054484,NULL,'2019-10-12 13:20:02',1570886402,NULL),(1937760371,11650690,2,2024093,0,1,1,'A',1,0.969459,282,722811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 452, \"large_tick_hit\": 94, \"small_tick_hit\": 565, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 94, \"small_tick_hit\": 588}}',8.30553,183159896,1347938,NULL,'2019-10-09 14:10:48',1570630248,NULL),(1937782924,11650690,2,1951918,0,1,1,'A',1,0.954272,149,654470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 349, \"large_tick_hit\": 30, \"small_tick_hit\": 414, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 30, \"small_tick_hit\": 442}}',8.31155,183183526,844052,NULL,'2019-10-11 11:35:48',1570793748,NULL),(1937705026,11650690,2,1987552,0,1,1,'A',1,0.961014,84,554229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 258, \"large_tick_hit\": 1, \"small_tick_hit\": 234, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 243}}',8.38704,183201252,380948,NULL,'2019-10-12 13:25:48',1570886748,NULL),(1937809767,11650690,2,2053797,1,1,1,'S',1,0.981675,135,783384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 199, \"large_tick_hit\": 7, \"small_tick_hit\": 169, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 7, \"small_tick_hit\": 174}}',9.20105,183159729,555166,NULL,'2019-10-09 13:55:05',1570629305,NULL),(1937820899,11650690,2,2060308,0,1,1,'S',1,0.992063,134,777897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 217, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 159}}',9.23798,183159763,647432,NULL,'2019-10-09 13:59:05',1570629545,NULL),(1937745537,11650690,2,1926591,1,1,1,'A',1,0.97037,181,828038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 244, \"large_tick_hit\": 4, \"small_tick_hit\": 407, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 425}}',9.37929,183159751,707094,NULL,'2019-10-09 13:57:26',1570629446,NULL),(1936045451,11650690,2,1858236,0,1,1,'B',1,0.92953,71,938107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 6, \"small_tick_hit\": 206, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 6, \"small_tick_hit\": 227}}',9.65892,180943088,106496,NULL,'2019-05-19 13:06:50',1558271210,NULL),(1929435067,11650690,2,683782,0,1,1,'A',1,0.943844,83,702272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 140, \"large_tick_hit\": 6, \"small_tick_hit\": 291, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',10.5498,172223063,203358,NULL,'2018-02-07 15:48:39',1518018519,NULL),(1937697010,11650690,2,375899,0,1,1,'S',1,0.982372,201,868414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 233, \"large_tick_hit\": 41, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',10.7101,183159472,801314,NULL,'2019-10-09 13:32:20',1570627940,NULL),(1935738712,11650690,2,1917081,0,1,1,'S',1,0.986965,181,854813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"large_tick_hit\": 13, \"small_tick_hit\": 251, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 13, \"small_tick_hit\": 257}}',12.2364,180444814,833150,NULL,'2019-04-19 12:16:39',1555676199,NULL),(1938986077,11650690,2,1855316,0,1,1,'S',1,0.989729,150,802680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 158, \"large_tick_hit\": 55, \"small_tick_hit\": 847, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 55, \"small_tick_hit\": 854}}',13.8685,184844902,272058,NULL,'2020-01-25 12:01:19',1579953679,NULL),(1941944590,11651378,2,115604,1,1,1,'A',1,0.949622,64,510670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 210, \"small_tick_hit\": 167, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 220, \"small_tick_hit\": 177}}',NULL,188749155,261394,NULL,'2020-06-29 11:58:45',1593431925,NULL),(1929427028,11651378,2,1018342,0,1,1,'B',1,0.936667,50,504940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 172, \"large_tick_hit\": 127, \"small_tick_hit\": 544, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 127, \"small_tick_hit\": 580}}',0.849013,172218739,158068,NULL,'2018-02-07 11:35:27',1518003327,NULL),(1942474879,11651378,2,146234,0,1,1,'B',1,0.917488,54,379227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 475, \"large_tick_hit\": 57, \"small_tick_hit\": 213, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 57, \"small_tick_hit\": 229}}',0.9786,189444668,412390,NULL,'2020-07-24 21:18:39',1595625519,NULL),(1944351242,11651378,2,351188,0,1,1,'A',1,0.96082,106,520510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 809, \"large_tick_hit\": 109, \"small_tick_hit\": 676, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 109, \"small_tick_hit\": 701}}',1.33638,191880880,1246552,NULL,'2020-10-29 19:53:19',1604001199,NULL),(1929381139,11651378,2,848233,0,1,1,'B',1,0.92974,77,531093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 225, \"large_tick_hit\": 124, \"small_tick_hit\": 617, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 124, \"small_tick_hit\": 667}}',1.46775,172218894,207806,NULL,'2018-02-07 11:44:48',1518003888,NULL),(1941959996,11651378,2,132662,0,1,1,'B',1,0.938227,44,463651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 406, \"small_tick_hit\": 642, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 679}}',1.49363,188748854,357232,NULL,'2020-06-29 11:44:16',1593431056,NULL),(1942105755,11651378,2,1178481,0,1,1,'B',1,0.918367,41,396868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 369, \"large_tick_hit\": 5, \"small_tick_hit\": 256, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 5, \"small_tick_hit\": 281}}',1.56586,188908038,323280,NULL,'2020-07-05 04:06:26',1593921986,NULL),(1941928110,11651378,2,855079,0,1,1,'C',1,0.894068,50,405447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 236, \"large_tick_hit\": 64, \"small_tick_hit\": 333, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 64, \"small_tick_hit\": 364}}',1.63262,188749217,174514,NULL,'2020-06-29 12:01:42',1593432102,NULL),(1929368100,11651378,2,953698,0,1,1,'C',1,0.898844,48,460641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 98, \"large_tick_hit\": 30, \"small_tick_hit\": 183, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 30, \"small_tick_hit\": 204}}',1.75038,172218696,60918,NULL,'2018-02-07 11:31:22',1518003082,NULL),(1929399428,11651378,2,867511,0,1,1,'B',1,0.914286,33,642298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 55, \"small_tick_hit\": 105, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 119}}',1.75702,172218713,57594,NULL,'2018-02-07 11:32:57',1518003177,NULL),(1937751431,11651378,2,1220013,1,1,1,'C',1,0.891239,56,558543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 102, \"small_tick_hit\": 193, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 220}}',1.79471,183242728,85066,NULL,'2019-10-15 02:59:57',1571108397,NULL),(1940131126,11651378,2,82285,0,1,1,'B',1,0.938272,83,453301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 509, \"large_tick_hit\": 106, \"small_tick_hit\": 221, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 106, \"small_tick_hit\": 241}}',1.96083,186452921,673750,NULL,'2020-04-13 06:38:48',1586759928,NULL),(1929395266,11651378,2,865481,0,1,1,'C',1,0.882353,35,425060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 97, \"small_tick_hit\": 233, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 262}}',2.2727,172231132,81730,NULL,'2018-02-07 23:14:32',1518045272,NULL),(1940158575,11651378,2,251645,0,1,1,'A',1,0.952206,66,508051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 412, \"large_tick_hit\": 52, \"small_tick_hit\": 313, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 52, \"small_tick_hit\": 333}}',2.48892,186467416,506990,NULL,'2020-04-13 18:26:33',1586802393,NULL),(1931292459,11651378,2,875075,0,1,1,'B',1,0.907407,24,813748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 25, \"large_tick_hit\": 1, \"small_tick_hit\": 72, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 26, \"large_tick_hit\": 1, \"small_tick_hit\": 81}}',2.61076,174696395,37536,NULL,'2018-06-01 22:45:59',1527893159,NULL),(1929438993,11651378,2,163891,0,1,1,'A',1,0.971963,44,690287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 48, \"large_tick_hit\": 19, \"small_tick_hit\": 245, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 19, \"small_tick_hit\": 252}}',2.83298,172218770,64134,NULL,'2018-02-07 11:37:24',1518003444,NULL),(1930836801,11651378,2,917091,0,1,1,'S',1,0.996748,79,964863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 14, \"small_tick_hit\": 534, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 14, \"small_tick_hit\": 536}}',3.07649,174002907,95352,NULL,'2018-04-30 18:19:39',1525112379,NULL),(1940242267,11651378,2,192763,0,1,1,'A',1,0.950512,62,477334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 318, \"large_tick_hit\": 74, \"small_tick_hit\": 165, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 74, \"small_tick_hit\": 176}}',3.22128,186467114,386642,NULL,'2020-04-13 18:11:10',1586801470,NULL),(1929842639,11651378,2,1483941,1,1,1,'A',1,0.976852,61,688971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 142, \"small_tick_hit\": 280, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',3.86367,172746157,130912,NULL,'2018-03-03 11:04:55',1520075095,NULL),(1942523194,11651378,2,520019,0,1,1,'S',1,0.98374,140,745096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 447, \"large_tick_hit\": 21, \"small_tick_hit\": 1105, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 21, \"small_tick_hit\": 1126}}',3.90171,189444744,1011634,NULL,'2020-07-24 21:22:50',1595625770,NULL),(1939199641,11651378,2,231993,0,1,1,'A',1,0.950119,141,635699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 326, \"large_tick_hit\": 115, \"small_tick_hit\": 759, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 115, \"small_tick_hit\": 807}}',4.15809,185104892,582958,NULL,'2020-02-10 05:04:54',1581311094,NULL),(1931243138,11651378,2,45802,0,1,1,'S',1,0.989865,83,963399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 210, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 213}}',4.30314,174538920,148504,NULL,'2018-05-25 22:46:55',1527288415,NULL),(1940236337,11651378,2,183116,0,1,1,'A',1,0.958108,71,510849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 312, \"small_tick_hit\": 397, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 409}}',4.47666,186467149,362586,NULL,'2020-04-13 18:12:52',1586801572,NULL),(1932349578,11651378,2,26220,0,1,1,'A',1,0.951807,38,544553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 70, \"large_tick_hit\": 19, \"small_tick_hit\": 227, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 19, \"small_tick_hit\": 239}}',4.61654,176079593,72746,NULL,'2018-08-03 23:21:11',1533338471,NULL),(1941928491,11651378,2,856140,1,1,1,'S',1,0.980769,252,729304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 464, \"large_tick_hit\": 96, \"small_tick_hit\": 919, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 96, \"small_tick_hit\": 938}}',4.86727,188749550,1471526,NULL,'2020-06-29 12:18:23',1593433103,NULL),(1931015911,11651378,2,725705,0,1,1,'S',1,0.986877,80,954725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 17, \"small_tick_hit\": 296, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 17, \"small_tick_hit\": 301}}',4.91411,174125845,83224,NULL,'2018-05-06 02:40:22',1525574422,NULL),(1929444141,11651378,2,39752,0,1,1,'S',1,0.981132,56,755852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 65, \"large_tick_hit\": 4, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 4, \"small_tick_hit\": 87}}',4.94285,172218830,80654,NULL,'2018-02-07 11:41:00',1518003660,NULL),(1929452491,11651378,2,919818,0,1,1,'A',1,0.948276,63,928738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 59, \"large_tick_hit\": 4, \"small_tick_hit\": 157, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 4, \"small_tick_hit\": 168}}',5.04694,172218755,70018,NULL,'2018-02-07 11:36:16',1518003376,NULL),(1931421828,11651378,2,860486,0,1,1,'A',1,0.944444,22,642239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 29, \"small_tick_hit\": 39, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 30, \"small_tick_hit\": 42}}',5.1711,174789854,35290,NULL,'2018-06-05 19:49:17',1528228157,NULL),(1937768967,11651378,2,919819,1,1,1,'A',1,0.954802,59,839012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 65, \"small_tick_hit\": 104, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 109}}',5.18146,183242705,92364,NULL,'2019-10-15 02:57:33',1571108253,NULL),(1931360933,11651378,2,822693,0,1,1,'S',1,0.992228,78,956870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 18, \"small_tick_hit\": 305, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 18, \"small_tick_hit\": 308}}',5.30663,174672888,78290,NULL,'2018-05-31 22:32:39',1527805959,NULL),(1937889806,11651378,2,336942,1,1,1,'A',1,0.974074,80,873548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 50, \"large_tick_hit\": 38, \"small_tick_hit\": 175, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 38, \"small_tick_hit\": 180}}',5.5445,183307971,69686,NULL,'2019-10-20 01:21:54',1571534514,NULL),(1942107093,11651378,2,361381,0,1,1,'S',1,0.989673,97,733682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 157, \"large_tick_hit\": 75, \"small_tick_hit\": 343, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 75, \"small_tick_hit\": 346}}',5.75363,189045586,330746,NULL,'2020-07-10 06:11:53',1594361513,NULL),(1940166193,11651378,2,865534,0,1,1,'A',1,0.954545,41,443912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 143, \"small_tick_hit\": 130, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 134}}',5.75491,186452121,130624,NULL,'2020-04-13 05:45:15',1586756715,NULL),(1939212780,11651378,2,259036,0,1,1,'S',1,0.988682,340,869838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 354, \"large_tick_hit\": 174, \"small_tick_hit\": 957, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 174, \"small_tick_hit\": 972}}',5.98781,185104820,1369958,NULL,'2020-02-10 04:56:15',1581310575,NULL),(1940204003,11651378,2,935504,0,1,1,'B',1,0.93865,32,347090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 103, \"small_tick_hit\": 50, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 52}}',6.07161,186452189,81992,NULL,'2020-04-13 05:50:52',1586757052,NULL),(1931498922,11651378,2,935505,0,1,1,'S',1,0.993333,61,879132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 66, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 67, \"small_tick_hit\": 83}}',6.44369,174857231,84566,NULL,'2018-06-09 00:25:10',1528503910,NULL),(1941928055,11651378,2,855076,0,1,1,'A',1,0.972536,79,638288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 218, \"large_tick_hit\": 67, \"small_tick_hit\": 317, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 67, \"small_tick_hit\": 328}}',6.60582,188748272,307702,NULL,'2020-06-29 11:14:55',1593429295,NULL),(1931429182,11651378,2,283161,0,1,1,'S',1,0.992638,291,837537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 531, \"large_tick_hit\": 128, \"small_tick_hit\": 959, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 128, \"small_tick_hit\": 968}}',6.64834,174830357,2146702,NULL,'2018-06-07 18:45:00',1528397100,NULL),(1931707438,11651378,2,913257,0,1,1,'S',1,0.986525,215,814887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 330, \"large_tick_hit\": 141, \"small_tick_hit\": 920, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 141, \"small_tick_hit\": 936}}',7.1006,175271218,1124796,NULL,'2018-06-28 02:16:18',1530152178,NULL),(1940162695,11651378,2,112700,0,1,1,'A',1,0.966667,158,607314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 184, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',7.50836,186452695,830036,NULL,'2020-04-13 06:23:46',1586759026,NULL),(1932087939,11651378,2,163890,0,1,1,'B',1,0.931271,43,564219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 83, \"large_tick_hit\": 8, \"small_tick_hit\": 180, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',7.67448,175769235,83152,NULL,'2018-07-21 03:02:54',1532142174,NULL),(1931314028,11651378,2,154606,0,1,1,'S',1,0.99509,224,961306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 74, \"small_tick_hit\": 384, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 74, \"small_tick_hit\": 387}}',8.05387,174654018,457640,NULL,'2018-05-31 02:16:25',1527732985,NULL),(1931320227,11651378,2,912586,0,1,1,'X',1,1,75,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 114}}',8.3885,174788768,128916,NULL,'2018-06-05 19:04:10',1528225450,NULL),(1931320444,11651378,2,1036654,0,1,1,'S',1,0.988866,370,958642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 607, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}}',8.99648,174672679,1249230,NULL,'2018-05-31 22:19:38',1527805178,NULL),(1940206841,11651378,2,146236,0,1,1,'S',1,0.989097,161,747697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 208, \"large_tick_hit\": 172, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 172, \"small_tick_hit\": 258}}',9.00056,186452359,513370,NULL,'2020-04-13 06:03:16',1586757796,NULL),(1940166141,11651378,2,29031,1,1,1,'A',1,0.978903,191,731706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 386, \"large_tick_hit\": 41, \"small_tick_hit\": 269, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 41, \"small_tick_hit\": 279}}',9.2236,186467329,1021758,NULL,'2020-04-13 18:22:19',1586802139,NULL),(1940193531,11651378,2,919820,0,1,1,'A',1,0.977477,55,591948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 123, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 126, \"small_tick_hit\": 96}}',9.43915,186452830,173016,NULL,'2020-04-13 06:32:35',1586759555,NULL),(1931361987,11651378,2,1596748,0,1,1,'S',1,0.992233,210,960791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 301, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',10.6052,174696364,458102,NULL,'2018-06-01 22:43:01',1527892981,NULL),(1931330900,11651378,2,80753,1,1,1,'S',1,0.987893,167,938945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 114, \"large_tick_hit\": 58, \"small_tick_hit\": 236, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 58, \"small_tick_hit\": 240}}',10.7949,174653469,310144,NULL,'2018-05-31 01:34:10',1527730450,NULL),(1931493450,11651378,2,1596704,0,1,1,'S',1,0.986325,178,827900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 243, \"large_tick_hit\": 9, \"small_tick_hit\": 325, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',10.8496,174830403,701446,NULL,'2018-06-07 18:48:19',1528397299,NULL),(1942034498,11651378,2,82583,0,1,1,'S',1,0.985866,164,815868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 221, \"small_tick_hit\": 337, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 342}}',10.9507,188748302,778234,NULL,'2020-06-29 11:17:10',1593429430,NULL),(1940228069,11651378,2,1242071,0,1,1,'S',1,0.986339,113,815542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"large_tick_hit\": 34, \"small_tick_hit\": 172, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 34, \"small_tick_hit\": 176}}',10.9929,186466926,425904,NULL,'2020-04-13 18:02:55',1586800975,NULL),(1940204629,11651378,2,1183858,1,1,1,'S',1,0.988166,160,745798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 293, \"large_tick_hit\": 26, \"small_tick_hit\": 349, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 26, \"small_tick_hit\": 353}}',11.1969,186467361,903722,NULL,'2020-04-13 18:24:16',1586802256,NULL),(1931393218,11651378,2,724172,1,1,1,'A',1,0.963592,97,946019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 300, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 315}}',11.415,174654034,196260,NULL,'2018-05-31 02:17:55',1527733075,NULL),(1940227831,11651378,2,1450453,1,1,1,'S',1,0.998214,177,859759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 250, \"large_tick_hit\": 22, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 22, \"small_tick_hit\": 287}}',13.7028,186467247,730974,NULL,'2020-04-13 18:18:19',1586801899,NULL),(1942132375,11651378,2,421078,0,1,1,'S',1,0.994253,433,957778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 6, \"small_tick_hit\": 432, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 6, \"small_tick_hit\": 437}}',16.4891,188908133,3420720,NULL,'2020-07-05 04:12:34',1593922354,NULL),(1932100289,11651378,2,1137696,0,1,1,'S',1,0.993094,202,907252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_tick_hit\": 1, \"small_tick_hit\": 494, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 498}}',18.7568,175740418,839356,NULL,'2018-07-19 19:15:04',1532027704,NULL),(1932152284,11651378,2,1162697,0,1,1,'S',1,0.989547,123,962159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 23, \"small_tick_hit\": 161, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 23, \"small_tick_hit\": 164}}',19.1518,175769189,291774,NULL,'2018-07-21 03:00:37',1532142037,NULL),(1932167105,11651378,2,1324963,0,1,1,'A',1,0.972028,118,908868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 112, \"large_tick_hit\": 12, \"small_tick_hit\": 154, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 12, \"small_tick_hit\": 161}}',21.676,175769157,260044,NULL,'2018-07-21 02:58:36',1532141916,NULL),(1947208390,11662594,2,1947217,0,1,1,'D',1,0.823477,29,344192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 408, \"large_tick_hit\": 26, \"small_tick_hit\": 485, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',0.029659,195799068,247818,NULL,'2021-03-10 21:51:29',1615413089,NULL),(1929368857,11663534,2,1399297,1,1,1,'D',1,0.330758,6,32114,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 942, \"great\": 440, \"large_tick_hit\": 37, \"small_tick_hit\": 465, \"small_tick_miss\": 964}, \"maximum_statistics\": {\"great\": 1382, \"large_tick_hit\": 37, \"small_tick_hit\": 1429}}',0,172096144,153640,NULL,'2018-02-02 06:28:40',1517552920,NULL),(1941793214,11672677,2,2359731,0,1,1,'A',1,0.943343,48,459843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 164, \"large_tick_hit\": 13, \"small_tick_hit\": 156, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 165}}',4.91768,188533583,151900,NULL,'2020-06-21 17:42:44',1592761364,NULL),(1934637086,11683719,2,1697546,1,1,1,'A',1,0.972868,125,597430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 744, \"large_tick_hit\": 18, \"small_tick_hit\": 744, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 18, \"small_tick_hit\": 766}}',2.30796,179143675,1414776,NULL,'2019-01-25 20:23:02',1548447782,NULL),(1930147611,11683719,2,7714,0,1,1,'B',1,0.916775,72,573406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 181, \"large_tick_hit\": 54, \"small_tick_hit\": 470, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 54, \"small_tick_hit\": 524}}',2.6914,173095656,235380,NULL,'2018-03-20 02:25:33',1521512733,NULL),(1945365543,11683719,2,721014,0,1,1,'B',1,0.918699,128,556107,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 560, \"large_tick_hit\": 9, \"small_tick_hit\": 561, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 9, \"small_tick_hit\": 630}}',2.88793,193354484,840344,NULL,'2020-12-23 01:36:24',1608687384,NULL),(1932632432,11683719,2,668550,0,1,1,'A',1,0.961471,45,568490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 239, \"large_tick_hit\": 11, \"small_tick_hit\": 299, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 11, \"small_tick_hit\": 310}}',3.35672,176360177,226682,NULL,'2018-08-17 00:46:46',1534466806,NULL),(1932657073,11683719,2,1056749,0,1,1,'X',1,1,155,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 1, \"small_tick_hit\": 825}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 1, \"small_tick_hit\": 825}}',3.47455,176356315,206454,NULL,'2018-08-16 20:21:30',1534450890,NULL),(1932668629,11683719,2,703941,0,1,1,'B',1,0.924214,56,553104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 180, \"large_tick_hit\": 10, \"small_tick_hit\": 310, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 10, \"small_tick_hit\": 337}}',3.8136,176360139,195278,NULL,'2018-08-17 00:44:37',1534466677,NULL),(1932669627,11683719,2,705330,0,1,1,'A',1,0.97033,92,686796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 333, \"large_tick_hit\": 92, \"small_tick_hit\": 458, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 92, \"small_tick_hit\": 474}}',3.97344,176360068,492751,NULL,'2018-08-17 00:39:47',1534466387,NULL),(1933119443,11683719,2,458825,0,1,1,'A',1,0.971284,70,713695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 197, \"large_tick_hit\": 41, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',4.32223,176997067,238349,NULL,'2018-09-18 23:05:07',1537311907,NULL),(1932571204,11683719,2,994523,0,1,1,'S',1,0.985816,60,758309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 71, \"large_tick_hit\": 33, \"small_tick_hit\": 174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 33, \"small_tick_hit\": 177}}',6.1441,176358693,87592,NULL,'2018-08-16 23:02:39',1534460559,NULL),(1932671771,11683719,2,367011,0,1,1,'A',1,0.976159,186,752324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 300, \"large_tick_hit\": 150, \"small_tick_hit\": 287, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 150, \"small_tick_hit\": 294}}',6.77145,176360022,514303,NULL,'2018-08-17 00:36:51',1534466211,NULL),(1933191740,11683719,2,1027700,0,1,1,'A',1,0.979003,121,757480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 168, \"large_tick_hit\": 252, \"small_tick_hit\": 326, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 252, \"small_tick_hit\": 334}}',7.28311,176997091,271637,NULL,'2018-09-18 23:06:55',1537312015,NULL),(1932578744,11683719,2,397536,0,1,1,'S',1,0.991667,303,864058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 421, \"large_tick_hit\": 174, \"small_tick_hit\": 714, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',7.3527,176358986,1749436,NULL,'2018-08-16 23:24:32',1534461872,NULL),(1932589327,11683719,2,1113546,1,1,1,'A',1,0.973262,54,635773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 126, \"large_tick_hit\": 2, \"small_tick_hit\": 236, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 2, \"small_tick_hit\": 240}}',7.79926,176360095,118847,NULL,'2018-08-17 00:41:17',1534466477,NULL),(1932600595,11683719,2,1482751,1,1,1,'A',1,0.976261,133,736055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 277, \"large_tick_hit\": 24, \"small_tick_hit\": 357, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 24, \"small_tick_hit\": 364}}',8.68749,176360120,503226,NULL,'2018-08-17 00:43:08',1534466588,NULL),(1932641775,11683719,2,1509550,0,1,1,'S',1,0.992105,169,957641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 11, \"small_tick_hit\": 208, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 11, \"small_tick_hit\": 211}}',9.01996,176358667,545840,NULL,'2018-08-16 23:01:13',1534460473,NULL),(1933106349,11683719,2,453122,0,1,1,'S',1,0.996667,217,937958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"large_tick_hit\": 54, \"small_tick_hit\": 374, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 375}}',10.6769,176997034,511904,NULL,'2018-09-18 23:02:08',1537311728,NULL),(1940443912,11683719,2,2036865,0,1,1,'S',1,0.98125,168,713141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.7327,186783735,1058736,NULL,'2020-04-24 18:37:34',1587753454,NULL),(1932592062,11683719,2,881649,1,1,1,'S',1,0.992908,187,957267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 2, \"small_tick_hit\": 373, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 2, \"small_tick_hit\": 377}}',11.3173,176358716,469878,NULL,'2018-08-16 23:04:38',1534460678,NULL),(1932651293,11683719,2,1517963,1,1,1,'S',1,0.987013,159,977312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 144, \"large_tick_hit\": 51, \"small_tick_hit\": 261, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 51, \"small_tick_hit\": 266}}',14.843,176359972,445673,NULL,'2018-08-17 00:32:55',1534465975,NULL),(1933093644,11683719,2,920989,1,1,1,'S',1,0.995423,185,1072906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 62, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 62, \"small_tick_hit\": 252}}',15.2926,176997106,344555,NULL,'2018-09-18 23:08:14',1537312094,NULL),(1945326652,11683719,2,240192,0,1,1,'S',1,0.994924,282,867302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 229, \"large_tick_hit\": 131, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',16.5735,193354578,1083052,NULL,'2020-12-23 01:40:47',1608687647,NULL),(1945281400,11683719,2,2480925,1,1,1,'S',1,0.995074,244,883838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 291, \"large_tick_hit\": 23, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 23, \"small_tick_hit\": 294}}',17.0655,193354912,1500504,NULL,'2020-12-23 01:57:16',1608688636,NULL),(1945258175,11683719,2,1032282,0,1,1,'S',1,0.989721,283,931918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"large_tick_hit\": 19, \"small_tick_hit\": 379, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 19, \"small_tick_hit\": 385}}',17.6541,193354543,1434530,NULL,'2020-12-23 01:38:47',1608687527,NULL),(1945357831,11683719,2,1849944,1,1,1,'S',1,0.991031,267,904160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 282, \"large_tick_hit\": 23, \"small_tick_hit\": 358, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 23, \"small_tick_hit\": 363}}',18.2818,193354880,1721864,NULL,'2020-12-23 01:55:38',1608688538,NULL),(1945310016,11683719,2,2314786,1,1,1,'S',1,0.99177,211,841494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 273, \"large_tick_hit\": 3, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 3, \"small_tick_hit\": 208}}',19.5112,193355223,1217976,NULL,'2020-12-23 02:13:34',1608689614,NULL),(1945351561,11683719,2,2564108,1,1,1,'S',1,0.987578,293,952178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 260, \"large_tick_hit\": 34, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',21.5606,193355082,1433968,NULL,'2020-12-23 02:06:03',1608689163,NULL),(1945362927,11683719,2,713703,0,1,1,'S',1,0.997041,344,958753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',23.0913,193355016,2472036,NULL,'2020-12-23 02:03:09',1608688989,NULL),(1945344089,11683719,2,1245364,1,1,1,'S',1,0.994824,398,963786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 76, \"small_tick_hit\": 563, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 76, \"small_tick_hit\": 568}}',23.2225,193355332,2465390,NULL,'2020-12-23 02:18:38',1608689918,NULL),(1945324191,11683719,2,1807643,1,1,1,'X',1,1,347,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 23, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 23, \"small_tick_hit\": 398}}',24.0059,193354974,2124124,NULL,'2020-12-23 02:01:02',1608688862,NULL),(1945287006,11683719,2,1545872,1,1,1,'S',1,0.989086,320,955792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 3, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 3, \"small_tick_hit\": 413}}',24.4562,193355131,1922238,NULL,'2020-12-23 02:08:37',1608689317,NULL),(1945338965,11683719,2,1828344,1,1,1,'S',1,0.993641,287,958656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 12, \"small_tick_hit\": 338, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 12, \"small_tick_hit\": 342}}',25.6613,193354698,1983728,NULL,'2020-12-23 01:47:02',1608688022,NULL),(1945292215,11683719,2,486511,0,1,1,'S',1,0.996241,182,958556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 84}}',26.7916,193354615,837350,NULL,'2020-12-23 01:42:21',1608687741,NULL),(1943471874,11698029,2,119953,0,1,1,'A',1,0.948052,129,602050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 398, \"small_tick_hit\": 332, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',4.85648,190869212,584528,NULL,'2020-09-18 12:47:34',1600433254,NULL),(1944190850,11710013,2,1435740,1,1,1,'C',1,0.876805,36,200389,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 404, \"large_tick_hit\": 10, \"small_tick_hit\": 618, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 10, \"small_tick_hit\": 713}}',0.459312,191787406,245780,NULL,'2020-10-26 05:14:19',1603689259,NULL),(1941584728,11751286,2,2005438,0,1,1,'D',1,0.801788,25,307811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 266, \"large_tick_hit\": 15, \"small_tick_hit\": 257, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 15, \"small_tick_hit\": 318}}',0.134102,188266682,223906,NULL,'2020-06-12 18:56:22',1591988182,NULL),(1932807013,11779161,2,557812,0,1,1,'C',1,0.892073,61,374610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 741, \"large_tick_hit\": 123, \"small_tick_hit\": 599, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 123, \"small_tick_hit\": 653}}',0.107454,176478719,573230,NULL,'2018-08-22 16:05:31',1534953931,NULL),(1932709251,11779161,2,1383534,0,1,1,'C',1,0.896901,63,360624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 985, \"large_tick_hit\": 153, \"small_tick_hit\": 454, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 1111, \"large_tick_hit\": 153, \"small_tick_hit\": 511}}',0.128552,176563205,898952,NULL,'2018-08-26 14:21:39',1535293299,NULL),(1933496533,11779161,2,1612278,0,1,1,'C',1,0.867059,39,304826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 553, \"small_tick_hit\": 184, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 223}}',0.436304,177559460,424080,NULL,'2018-10-23 18:37:14',1540319834,NULL),(1933526147,11779161,2,1563346,0,1,1,'C',1,0.883721,54,318679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 690, \"large_tick_hit\": 30, \"small_tick_hit\": 154, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 30, \"small_tick_hit\": 181}}',0.44713,177559744,519448,NULL,'2018-10-23 19:00:16',1540321216,NULL),(1937740106,11779161,2,2138903,1,1,1,'B',1,0.910016,47,368325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 687, \"large_tick_hit\": 139, \"small_tick_hit\": 337, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 139, \"small_tick_hit\": 372}}',0.516435,183138426,613906,NULL,'2019-10-07 17:06:13',1570467973,NULL),(1930599335,11779161,2,1323128,0,1,1,'C',1,0.876728,36,386041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 343, \"large_tick_hit\": 12, \"small_tick_hit\": 406, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 12, \"small_tick_hit\": 470}}',0.645352,173602666,240064,NULL,'2018-04-12 12:27:53',1523536073,NULL),(1932622480,11779161,2,1036655,0,1,1,'A',1,0.940088,65,439693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 675, \"large_tick_hit\": 105, \"small_tick_hit\": 287, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 105, \"small_tick_hit\": 311}}',1.11207,176454270,836746,NULL,'2018-08-21 12:08:36',1534853316,NULL),(1932470520,11779161,2,1567616,0,1,1,'C',1,0.869505,51,397095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 303, \"large_tick_hit\": 11, \"small_tick_hit\": 319, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 11, \"small_tick_hit\": 372}}',1.49858,176219671,247302,NULL,'2018-08-10 15:18:46',1533914326,NULL),(1933487405,11779161,2,1445871,0,1,1,'C',1,0.883033,45,350915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 393, \"large_tick_hit\": 75, \"small_tick_hit\": 219, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 75, \"small_tick_hit\": 256}}',1.50015,177589394,288102,NULL,'2018-10-25 18:33:12',1540492392,NULL),(1932579943,11779161,2,1105922,0,1,1,'B',1,0.922397,63,432829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 446, \"large_tick_hit\": 2, \"small_tick_hit\": 491, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 526}}',1.77117,176454860,461454,NULL,'2018-08-21 12:41:11',1534855271,NULL),(1930845592,11779161,2,1036656,0,1,1,'A',1,0.953241,99,526353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 409, \"large_tick_hit\": 163, \"small_tick_hit\": 325, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 163, \"small_tick_hit\": 345}}',1.94885,174020593,533150,NULL,'2018-05-01 12:43:15',1525178595,NULL),(1933488530,11779161,2,1329035,0,1,1,'C',1,0.87988,44,365893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 350, \"large_tick_hit\": 5, \"small_tick_hit\": 231, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',1.94988,177558981,242726,NULL,'2018-10-23 17:55:59',1540317359,NULL),(1932686931,11779161,2,1235443,0,1,1,'C',1,0.868102,33,390528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 241, \"large_tick_hit\": 26, \"small_tick_hit\": 378, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 26, \"small_tick_hit\": 445}}',1.96658,176456594,189168,NULL,'2018-08-21 14:19:30',1534861170,NULL),(1932634177,11779161,2,1498722,0,1,1,'C',1,0.897547,71,409521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 303, \"large_tick_hit\": 101, \"small_tick_hit\": 218, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 101, \"small_tick_hit\": 244}}',2.10798,176462155,292604,NULL,'2018-08-21 19:42:54',1534880574,NULL),(1933540624,11779161,2,1697866,0,1,1,'C',1,0.863572,44,380729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 321, \"large_tick_hit\": 7, \"small_tick_hit\": 286, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 7, \"small_tick_hit\": 344}}',2.15684,177555356,230292,NULL,'2018-10-23 13:01:24',1540299684,NULL),(1938680195,11779161,2,2104635,0,1,1,'C',1,0.89726,63,376833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 438, \"small_tick_hit\": 217, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 242}}',2.17329,184342283,387614,NULL,'2019-12-26 16:46:55',1577378815,NULL),(1932633296,11779161,2,1498004,0,1,1,'B',1,0.919142,41,415532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 303, \"large_tick_hit\": 7, \"small_tick_hit\": 247, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 7, \"small_tick_hit\": 273}}',2.22633,176454986,256222,NULL,'2018-08-21 12:48:59',1534855739,NULL),(1932620763,11779161,2,1147349,0,1,1,'B',1,0.936468,58,442967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 398, \"large_tick_hit\": 10, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 10, \"small_tick_hit\": 349}}',2.34907,176455056,389994,NULL,'2018-08-21 12:53:34',1534856014,NULL),(1932476009,11779161,2,1262956,0,1,1,'B',1,0.922321,69,467735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 422, \"large_tick_hit\": 62, \"small_tick_hit\": 454, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 62, \"small_tick_hit\": 500}}',2.36827,176216769,507472,NULL,'2018-08-10 12:38:20',1533904700,NULL),(1933609067,11779161,2,967039,0,1,1,'C',1,0.878274,55,380775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 310, \"large_tick_hit\": 36, \"small_tick_hit\": 224, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 36, \"small_tick_hit\": 257}}',2.49043,177721499,251048,NULL,'2018-11-02 16:21:48',1541175708,NULL),(1937782067,11779161,2,1853349,0,1,1,'C',1,0.893688,46,359877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 307, \"large_tick_hit\": 60, \"small_tick_hit\": 171, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 60, \"small_tick_hit\": 193}}',2.57469,183138588,277266,NULL,'2019-10-07 17:21:33',1570468893,NULL),(1933843502,11779161,2,1630241,0,1,1,'B',1,0.923358,60,417966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 445, \"large_tick_hit\": 66, \"small_tick_hit\": 248, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 66, \"small_tick_hit\": 270}}',2.82176,177873992,489264,NULL,'2018-11-11 20:49:01',1541969341,NULL),(1932629176,11779161,2,1494079,0,1,1,'B',1,0.922803,64,463129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 313, \"large_tick_hit\": 43, \"small_tick_hit\": 421, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 43, \"small_tick_hit\": 455}}',2.93051,176454900,325466,NULL,'2018-08-21 12:43:31',1534855411,NULL),(1932614009,11779161,2,1139966,0,1,1,'A',1,0.959717,116,519534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 843, \"large_tick_hit\": 8, \"small_tick_hit\": 507, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 8, \"small_tick_hit\": 530}}',2.96503,176461998,1383234,NULL,'2018-08-21 19:33:15',1534879995,NULL),(1933795209,11779161,2,1038400,0,1,1,'A',1,0.957243,96,478710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 815, \"large_tick_hit\": 69, \"small_tick_hit\": 213, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 69, \"small_tick_hit\": 227}}',3.03422,177864370,1260446,NULL,'2018-11-11 11:01:35',1541934095,NULL),(1933501562,11779161,2,1612939,0,1,1,'B',1,0.939159,58,445615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 472, \"small_tick_hit\": 377, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',3.2073,177559497,432818,NULL,'2018-10-23 18:40:49',1540320049,NULL),(1937792587,11779161,2,1961553,1,1,1,'A',1,0.948217,72,489739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 608, \"large_tick_hit\": 11, \"small_tick_hit\": 498, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 11, \"small_tick_hit\": 528}}',3.34508,183138383,843188,NULL,'2019-10-07 17:02:30',1570467750,NULL),(1932446998,11779161,2,397534,0,1,1,'A',1,0.964457,123,597347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 634, \"large_tick_hit\": 112, \"small_tick_hit\": 665, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 112, \"small_tick_hit\": 697}}',3.46196,176236439,1241550,NULL,'2018-08-11 09:10:39',1533978639,NULL),(1932494751,11779161,2,315551,0,1,1,'A',1,0.943685,79,583409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 460, \"small_tick_hit\": 713, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',3.49441,176269049,679606,NULL,'2018-08-12 17:06:37',1534093597,NULL),(1932445884,11779161,2,1607107,0,1,1,'C',1,0.885993,24,342659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 105, \"large_tick_hit\": 10, \"small_tick_hit\": 157, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 180}}',3.53839,176241553,81830,NULL,'2018-08-11 14:13:42',1533996822,NULL),(1932703645,11779161,2,1618400,0,1,1,'B',1,0.913279,36,382567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 127, \"large_tick_hit\": 75, \"small_tick_hit\": 135, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 75, \"small_tick_hit\": 145}}',3.60186,176503314,146610,NULL,'2018-08-23 20:13:05',1535055185,NULL),(1937574837,11779161,2,2104431,0,1,1,'B',1,0.925325,40,428732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 272, \"large_tick_hit\": 26, \"small_tick_hit\": 272, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 26, \"small_tick_hit\": 295}}',3.67743,183053469,255212,NULL,'2019-10-01 18:32:23',1569954743,NULL),(1937662042,11779161,2,1245883,0,1,1,'X',1,1,85,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 35, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 35, \"small_tick_hit\": 168}}',3.85392,183078847,46700,NULL,'2019-10-03 18:36:42',1570127802,NULL),(1932637479,11779161,2,1415183,1,1,1,'A',1,0.954839,114,525686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 697, \"large_tick_hit\": 10, \"small_tick_hit\": 477, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 10, \"small_tick_hit\": 504}}',3.85471,176462121,1084430,NULL,'2018-08-21 19:40:47',1534880447,NULL),(1930839053,11779161,2,1036654,0,1,1,'A',1,0.978745,167,761412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 262, \"large_tick_hit\": 104, \"small_tick_hit\": 601, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 104, \"small_tick_hit\": 618}}',3.98288,174020559,449262,NULL,'2018-05-01 12:40:36',1525178436,NULL),(1930900560,11779161,2,1467477,0,1,1,'B',1,0.931035,18,443184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 31, \"large_tick_hit\": 1, \"small_tick_hit\": 157, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 167}}',4.34619,174084474,27766,NULL,'2018-05-04 16:11:01',1525450261,NULL),(1932551981,11779161,2,845468,0,1,1,'B',1,0.907357,77,493295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 164, \"large_tick_hit\": 34, \"small_tick_hit\": 135, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 34, \"small_tick_hit\": 149}}',5.038,176236373,200754,NULL,'2018-08-11 09:05:40',1533978340,NULL),(1930856580,11779161,2,1596748,0,1,1,'A',1,0.968932,122,718782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 166, \"large_tick_hit\": 39, \"small_tick_hit\": 294, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 39, \"small_tick_hit\": 305}}',5.17522,174058682,223348,NULL,'2018-05-03 11:07:24',1525345644,NULL),(1932502348,11779161,2,1041658,0,1,1,'A',1,0.944123,113,560167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 538, \"large_tick_hit\": 2, \"small_tick_hit\": 440, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 2, \"small_tick_hit\": 480}}',5.40138,176269120,1043308,NULL,'2018-08-12 17:10:51',1534093851,NULL),(1932573167,11779161,2,1239381,0,1,1,'B',1,0.93804,51,520915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 207, \"small_tick_hit\": 444, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 475}}',5.59311,176456562,214880,NULL,'2018-08-21 14:17:58',1534861078,NULL),(1932483319,11779161,2,1143704,0,1,1,'A',1,0.975559,159,611322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 773, \"large_tick_hit\": 19, \"small_tick_hit\": 605, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 19, \"small_tick_hit\": 621}}',5.85399,176269185,1949046,NULL,'2018-08-12 17:14:13',1534094053,NULL),(1933593154,11779161,2,1799635,0,1,1,'B',1,0.939542,60,479008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 226, \"large_tick_hit\": 132, \"small_tick_hit\": 217, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 132, \"small_tick_hit\": 233}}',6.04191,177559609,239374,NULL,'2018-10-23 18:49:53',1540320593,NULL),(1932750208,11779161,2,1640133,1,1,1,'A',1,0.963211,96,543990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 386, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 1, \"small_tick_hit\": 400}}',6.12342,176477438,854956,NULL,'2018-08-22 14:46:10',1534949170,NULL),(2408838227,11779161,2,1640674,0,1,1,'A',1,0.955734,35,465485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 214, \"large_tick_hit\": 3, \"small_tick_hit\": 258, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',6.74108,216012982,184380,NULL,'2024-02-25 19:53:27',1708890807,NULL),(1932699657,11779161,2,1618377,0,1,1,'C',1,0.897494,58,412733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 185, \"large_tick_hit\": 69, \"small_tick_hit\": 140, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 69, \"small_tick_hit\": 159}}',6.76798,176503283,203544,NULL,'2018-08-23 20:11:30',1535055090,NULL),(1930899108,11779161,2,1467475,0,1,1,'S',1,0.991416,36,959374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',7.00578,174084494,41438,NULL,'2018-05-04 16:11:42',1525450302,NULL),(1941521546,11779161,2,1640588,0,1,1,'B',1,0.932406,56,405716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 292, \"large_tick_hit\": 38, \"small_tick_hit\": 139, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 38, \"small_tick_hit\": 148}}',7.57801,188048103,315010,NULL,'2020-06-05 13:15:18',1591362918,NULL),(1932465727,11779161,2,1380854,0,1,1,'B',1,0.909091,98,543745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 258, \"large_tick_hit\": 1, \"small_tick_hit\": 371, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 416}}',7.68212,176241391,375158,NULL,'2018-08-11 14:05:29',1533996329,NULL),(1938591016,11779161,2,2234331,0,1,1,'B',1,0.901408,51,378619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 161, \"small_tick_hit\": 95, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 100}}',8.0576,184261288,145066,NULL,'2019-12-21 21:23:44',1576963424,NULL),(1933531801,11779161,2,1695259,0,1,1,'A',1,0.971647,119,571797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 514, \"large_tick_hit\": 2, \"small_tick_hit\": 375, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 2, \"small_tick_hit\": 384}}',8.18306,177562023,875514,NULL,'2018-10-23 22:01:34',1540332094,NULL),(1930900035,11779161,2,1467476,1,1,1,'C',1,0.898305,37,763476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 40, \"large_tick_hit\": 3, \"small_tick_hit\": 222, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',8.73001,174084447,36012,NULL,'2018-05-04 16:09:36',1525450176,NULL),(1932775405,11779161,2,967040,0,1,1,'B',1,0.930645,99,563224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 261, \"large_tick_hit\": 12, \"small_tick_hit\": 304, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 12, \"small_tick_hit\": 333}}',10.419,176503219,395548,NULL,'2018-08-23 20:07:29',1535054849,NULL),(1930831223,11779161,2,315553,0,1,1,'A',1,0.97646,293,904844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 314, \"large_tick_hit\": 7, \"small_tick_hit\": 716, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',10.7862,174042832,1709360,NULL,'2018-05-02 14:40:23',1525272023,NULL),(1949529523,11779161,2,1612940,0,1,1,'S',1,0.981132,140,712783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.9164,198942112,1136408,NULL,'2021-06-12 07:58:13',1623484693,NULL),(1932470742,11779161,2,1262194,0,1,1,'S',1,0.980372,216,739762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 345, \"large_tick_hit\": 78, \"small_tick_hit\": 526, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 78, \"small_tick_hit\": 538}}',11.0157,176216724,971340,NULL,'2018-08-10 12:35:39',1533904539,NULL),(1930791374,11779161,2,1578512,0,1,1,'A',1,0.978923,175,813739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 189, \"large_tick_hit\": 39, \"small_tick_hit\": 190, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 39, \"small_tick_hit\": 196}}',13.5069,174084555,570608,NULL,'2018-05-04 16:14:34',1525450474,NULL),(1932561056,11779161,2,855791,0,1,1,'S',1,0.985795,106,960089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 241, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',13.9287,176236353,258906,NULL,'2018-08-11 09:04:37',1533978277,NULL),(1931891981,11779161,2,1607106,0,1,1,'S',1,0.995392,109,960098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',15.5676,175421456,243514,NULL,'2018-07-05 09:12:12',1530781932,NULL),(1932471002,11779161,2,1567631,0,1,1,'A',1,0.975515,227,788552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 307, \"large_tick_hit\": 22, \"small_tick_hit\": 428, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 22, \"small_tick_hit\": 441}}',16.9038,176219645,1404612,NULL,'2018-08-10 15:16:50',1533914210,NULL),(1932454772,11779161,2,1608166,0,1,1,'S',1,0.991585,213,896346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_tick_hit\": 25, \"small_tick_hit\": 458, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 25, \"small_tick_hit\": 463}}',17.18,176223308,806412,NULL,'2018-08-10 18:52:49',1533927169,NULL),(1932752664,11779161,2,1640553,0,1,1,'X',1,1,176,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 109}}',26.125,176477575,783234,NULL,'2018-08-22 14:54:13',1534949653,NULL),(1932697644,11779161,2,1709818,1,1,1,'S',1,0.99004,223,958210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 32, \"small_tick_hit\": 274, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 32, \"small_tick_hit\": 279}}',26.9646,176475445,865128,NULL,'2018-08-22 12:54:03',1534942443,NULL),(1932697658,11779161,2,1709818,1,1,1,'X',1,1,223,962688,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 32, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 32, \"small_tick_hit\": 279}}',28.4908,176475593,867378,NULL,'2018-08-22 13:02:17',1534942937,NULL),(1938031409,11779550,2,1947217,0,1,1,'D',1,0.849462,28,336564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 439, \"large_tick_hit\": 23, \"small_tick_hit\": 486, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.080271,183547802,255372,NULL,'2019-11-04 17:17:14',1572887834,NULL),(1929824776,11791147,2,557812,0,1,1,'D',1,0.312805,6,25065,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 678, \"great\": 266, \"large_tick_hit\": 43, \"small_tick_hit\": 204, \"small_tick_miss\": 449}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 43, \"small_tick_hit\": 653}}',0,172618706,119216,NULL,'2018-02-25 08:34:39',1519547679,NULL),(1929744421,11791192,2,1044378,0,1,1,'D',1,0.742714,28,351033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 206, \"large_tick_hit\": 41, \"small_tick_hit\": 492, \"small_tick_miss\": 189}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 41, \"small_tick_hit\": 681}}',0.047945,172557571,127120,NULL,'2018-02-22 19:50:50',1519329050,NULL),(1950871013,11793153,2,449297,0,1,1,'S',1,0.997319,109,958749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 66, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 66, \"small_tick_hit\": 264}}',NULL,200612690,47642,NULL,'2021-08-07 23:54:11',1628380451,NULL),(1950871107,11793153,2,449297,1,1,1,'X',1,1,109,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 66, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 66, \"small_tick_hit\": 264}}',NULL,200612717,50694,NULL,'2021-08-07 23:55:11',1628380511,NULL),(1950871119,11793153,2,449297,1,1,1,'X',1,1,109,1182720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 66, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 66, \"small_tick_hit\": 264}}',NULL,200612735,52410,NULL,'2021-08-07 23:56:12',1628380572,NULL),(1946926063,11793153,2,1486195,1,1,1,'S',1,0.993421,379,964628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 38, \"small_tick_hit\": 376, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 38, \"small_tick_hit\": 381}}',NULL,195586428,2481688,NULL,'2021-03-04 02:57:32',1614826652,NULL),(1946943513,11793153,2,2249091,1,1,1,'A',1,0.940226,77,434563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 994, \"large_tick_hit\": 6, \"small_tick_hit\": 746, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1077, \"large_tick_hit\": 6, \"small_tick_hit\": 774}}',0.364352,195584214,991556,NULL,'2021-03-04 01:10:42',1614820242,NULL),(1946929119,11793153,2,2769505,1,1,1,'X',1,1,98,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 97}}',0.844023,195585625,210086,NULL,'2021-03-04 02:15:21',1614824121,NULL),(1948914008,11793153,2,2708019,1,1,1,'A',1,0.946794,74,511946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 835, \"large_tick_hit\": 52, \"small_tick_hit\": 1195, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 52, \"small_tick_hit\": 1265}}',1.08649,198078668,1034314,NULL,'2021-05-16 23:54:58',1621209298,NULL),(1946929126,11793153,2,2769505,1,1,1,'X',1,1,98,1077771,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 97}}',1.48511,195585646,231253,NULL,'2021-03-04 02:16:37',1614824197,NULL),(1948960956,11793153,2,2769505,1,1,1,'XH',1,1,98,1144033,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 97}}',1.89351,198148096,250217,NULL,'2021-05-19 01:37:33',1621388253,NULL),(1929894028,11793153,2,63616,0,1,1,'A',1,0.975904,101,597520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 204, \"large_tick_hit\": 79, \"small_tick_hit\": 122, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 79, \"small_tick_hit\": 124}}',3.86512,172769020,314332,NULL,'2018-03-04 06:26:53',1520144813,NULL),(1946980306,11793153,2,2799397,1,1,1,'A',1,0.954146,126,573954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 478, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 102, \"small_tick_hit\": 505}}',3.96834,195466813,748108,NULL,'2021-02-28 02:59:54',1614481194,NULL),(1946943608,11793153,2,2505489,1,1,1,'A',1,0.947842,51,558676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 296, \"large_tick_hit\": 1, \"small_tick_hit\": 230, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',4.01775,195524116,395824,NULL,'2021-03-02 00:07:01',1614643621,NULL),(1947726261,11793153,2,678652,0,1,1,'A',1,0.951407,72,512263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 401, \"large_tick_hit\": 11, \"small_tick_hit\": 332, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 11, \"small_tick_hit\": 352}}',4.29283,196536098,455248,NULL,'2021-04-01 23:53:35',1617321215,NULL),(1947569949,11793153,2,1531396,0,1,1,'A',1,0.947702,59,499949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 307, \"large_tick_hit\": 15, \"small_tick_hit\": 276, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 15, \"small_tick_hit\": 294}}',4.44112,196341243,327632,NULL,'2021-03-27 03:24:55',1616815495,NULL),(1946921733,11793153,2,2455907,1,1,1,'A',1,0.959799,70,602928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 292, \"large_tick_hit\": 9, \"small_tick_hit\": 272, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 9, \"small_tick_hit\": 284}}',5.01868,195585892,346256,NULL,'2021-03-04 02:29:32',1614824972,NULL),(1947009493,11793153,2,2812362,0,1,1,'A',1,0.978503,108,623585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 601, \"large_tick_hit\": 8, \"small_tick_hit\": 620, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 8, \"small_tick_hit\": 634}}',5.08914,195523815,1022208,NULL,'2021-03-01 23:52:15',1614642735,NULL),(1946928375,11793153,2,2645455,1,1,1,'S',1,0.985191,174,706183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 642, \"large_tick_hit\": 35, \"small_tick_hit\": 587, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 35, \"small_tick_hit\": 598}}',5.43965,195466675,1788418,NULL,'2021-02-28 02:54:08',1614480848,NULL),(1947758247,11793153,2,2455845,1,1,1,'S',1,0.983813,119,624455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 528, \"large_tick_hit\": 36, \"small_tick_hit\": 530, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 36, \"small_tick_hit\": 535}}',5.56786,196536309,1049396,NULL,'2021-04-02 00:01:57',1617321717,NULL),(1947764895,11793153,2,2656495,1,1,1,'A',1,0.975195,192,627595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 650, \"large_tick_hit\": 27, \"small_tick_hit\": 699, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 27, \"small_tick_hit\": 715}}',6.17944,196536005,2067782,NULL,'2021-04-01 23:49:18',1617320958,NULL),(1947012292,11793153,2,2590942,1,1,1,'A',1,0.972775,114,661392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 544, \"small_tick_hit\": 385, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 397}}',6.26584,195585941,1185876,NULL,'2021-03-04 02:33:00',1614825180,NULL),(1947272998,11793153,2,83000,0,1,1,'A',1,0.962963,66,670593,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 162, \"large_tick_hit\": 3, \"small_tick_hit\": 303, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',6.38232,195869110,164537,NULL,'2021-03-13 02:21:02',1615602062,NULL),(1929959354,11793153,2,40181,0,1,1,'A',1,0.961102,130,599140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 345, \"small_tick_hit\": 248, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 357, \"small_tick_hit\": 260}}',6.50494,172769080,847640,NULL,'2018-03-04 06:31:04',1520145064,NULL),(1929863148,11793153,2,1076845,0,1,1,'A',1,0.968397,142,717342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 444, \"large_tick_hit\": 17, \"small_tick_hit\": 826, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 862}}',6.67766,172679071,892228,NULL,'2018-02-28 07:52:28',1519804348,NULL),(1947794657,11793153,2,2799270,1,1,1,'A',1,0.967896,287,636700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 842, \"large_tick_hit\": 8, \"small_tick_hit\": 567, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 8, \"small_tick_hit\": 592}}',7.59195,196536486,3852062,NULL,'2021-04-02 00:08:32',1617322112,NULL),(1947629240,11793153,2,328584,0,1,1,'A',1,0.973856,74,580616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 297, \"large_tick_hit\": 4, \"small_tick_hit\": 295, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 302}}',7.65351,196441245,448162,NULL,'2021-03-30 02:16:31',1617070591,NULL),(1929886476,11793153,2,351190,0,1,1,'S',1,0.989971,409,837494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 513, \"large_tick_hit\": 213, \"small_tick_hit\": 952, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 213, \"small_tick_hit\": 965}}',8.06805,172768971,2918196,NULL,'2018-03-04 06:24:10',1520144650,NULL),(1946949627,11793153,2,1526022,1,1,1,'X',1,1,199,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 94, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 94, \"small_tick_hit\": 420}}',8.14403,195584960,190135,NULL,'2021-03-04 01:45:17',1614822317,NULL),(1946959540,11793153,2,1553739,1,1,1,'A',1,0.95069,101,651576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 194, \"small_tick_hit\": 288, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 201, \"small_tick_hit\": 306}}',8.20567,195466737,349192,NULL,'2021-02-28 02:56:29',1614480989,NULL),(1946967716,11793153,2,2790736,1,1,1,'S',1,0.989262,136,892154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 237, \"large_tick_hit\": 62, \"small_tick_hit\": 438, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 62, \"small_tick_hit\": 444}}',8.35649,195524186,430433,NULL,'2021-03-02 00:09:57',1614643797,NULL),(1947583314,11793153,2,2201677,1,1,1,'S',1,0.990465,172,756829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 399, \"large_tick_hit\": 9, \"small_tick_hit\": 423, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 9, \"small_tick_hit\": 427}}',8.76354,196441301,1111946,NULL,'2021-03-30 02:19:01',1617070741,NULL),(1947624279,11793153,2,1074247,1,1,1,'S',1,0.992647,217,886684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 251, \"large_tick_hit\": 17, \"small_tick_hit\": 407, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 17, \"small_tick_hit\": 411}}',8.76986,196341300,940966,NULL,'2021-03-27 03:27:33',1616815653,NULL),(1947229956,11793153,2,2799394,1,1,1,'A',1,0.967091,144,769870,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 252, \"large_tick_hit\": 72, \"small_tick_hit\": 587, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 72, \"small_tick_hit\": 611}}',8.91654,195869167,525863,NULL,'2021-03-13 02:23:29',1615602209,NULL),(1952184136,11793153,2,2728166,0,1,1,'A',1,0.971831,142,551034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 743, \"large_tick_hit\": 2, \"small_tick_hit\": 359, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',9.12648,202486685,1537466,NULL,'2021-10-18 23:16:13',1634598973,NULL),(1947210847,11793153,2,1509440,0,1,1,'S',1,0.981818,106,787337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 201, \"large_tick_hit\": 16, \"small_tick_hit\": 323, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 16, \"small_tick_hit\": 329}}',10.2359,195869228,395100,NULL,'2021-03-13 02:26:30',1615602390,NULL),(1949981836,11793153,2,2769852,1,1,1,'S',1,0.991608,153,764411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 382, \"large_tick_hit\": 13, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 13, \"small_tick_hit\": 317}}',10.7659,199505697,1142500,NULL,'2021-07-01 02:47:47',1625107667,NULL),(1929897354,11793153,2,354119,0,1,1,'S',1,0.983558,203,779225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 292, \"large_tick_hit\": 13, \"small_tick_hit\": 353, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 13, \"small_tick_hit\": 359}}',10.9376,172769112,854534,NULL,'2018-03-04 06:33:02',1520145182,NULL),(1947629344,11793153,2,328812,0,1,1,'S',1,0.997955,186,965840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 52, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 52, \"small_tick_hit\": 303}}',11.0282,196340952,385528,NULL,'2021-03-27 03:10:50',1616814650,NULL),(1952206171,11793153,2,2766306,1,1,1,'A',1,0.971056,129,634072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 311, \"large_tick_hit\": 23, \"small_tick_hit\": 337, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 23, \"small_tick_hit\": 347}}',11.1127,202486705,703722,NULL,'2021-10-18 23:18:02',1634599082,NULL),(1947047947,11793153,2,2839505,0,1,1,'S',1,0.980695,95,889791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 144, \"large_tick_hit\": 28, \"small_tick_hit\": 336, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 345}}',11.3045,195524023,225015,NULL,'2021-03-02 00:02:25',1614643345,NULL),(1929959538,11793153,2,40182,1,1,1,'S',1,0.992701,279,914395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 307, \"small_tick_hit\": 373, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 377}}',11.4465,172769046,1518774,NULL,'2018-03-04 06:28:00',1520144880,NULL),(1946975832,11793153,2,2793710,1,1,1,'X',1,1,304,1077110,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 29, \"small_tick_hit\": 784}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 29, \"small_tick_hit\": 784}}',11.4555,195586263,1238878,NULL,'2021-03-04 02:49:05',1614826145,NULL),(1947047958,11793153,2,2839505,1,1,1,'X',1,1,173,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 345}}',11.6838,195584245,370602,NULL,'2021-03-04 01:11:58',1614820318,NULL),(1948956240,11793153,2,476366,0,1,1,'X',1,1,192,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',11.7029,198148286,719544,NULL,'2021-05-19 01:46:32',1621388792,NULL),(1947597917,11793153,2,2234142,1,1,1,'A',1,0.969214,200,627752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 515, \"large_tick_hit\": 2, \"small_tick_hit\": 396, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 2, \"small_tick_hit\": 408}}',11.9352,196441208,1563380,NULL,'2021-03-30 02:14:42',1617070482,NULL),(1948881265,11793153,2,2141706,0,1,1,'A',1,0.946154,66,606842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 100, \"large_tick_hit\": 10, \"small_tick_hit\": 136, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 10, \"small_tick_hit\": 142}}',12.3036,198148290,150560,NULL,'2021-05-19 01:46:42',1621388802,NULL),(1947007997,11793153,2,2719820,1,1,1,'X',1,1,139,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 228}}',12.5489,195466396,384288,NULL,'2021-02-28 02:43:01',1614480181,NULL),(1946967952,11793153,2,2790736,1,1,1,'X',1,1,301,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 62, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 62, \"small_tick_hit\": 444}}',12.6163,195584645,942268,NULL,'2021-03-04 01:31:09',1614821469,NULL),(1947602037,11793153,2,35600,0,1,1,'S',1,0.990939,427,850819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 459, \"large_tick_hit\": 129, \"small_tick_hit\": 615, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 129, \"small_tick_hit\": 622}}',12.6257,196441382,2767654,NULL,'2021-03-30 02:22:54',1617070974,NULL),(1946967798,11793153,2,2790736,1,1,1,'A',1,0.967785,154,886876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 234, \"large_tick_hit\": 61, \"small_tick_hit\": 426, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 61, \"small_tick_hit\": 444}}',12.8713,195524230,405218,NULL,'2021-03-02 00:11:54',1614643914,NULL),(1948969192,11793153,2,2958518,1,1,1,'X',1,1,253,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 2, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 2, \"small_tick_hit\": 372}}',12.8865,198149105,1220968,NULL,'2021-05-19 02:28:26',1621391306,NULL),(1947629399,11793153,2,328812,1,1,1,'S',1,0.997955,186,1081943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 52, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 52, \"small_tick_hit\": 303}}',13.3693,196341189,422396,NULL,'2021-03-27 03:22:41',1616815361,NULL),(1948919468,11793153,2,328812,0,1,1,'X',1,1,186,1079273,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 52, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 52, \"small_tick_hit\": 303}}',13.5206,198078661,403706,NULL,'2021-05-16 23:54:33',1621209273,NULL),(1949971582,11793153,2,2892887,1,1,1,'X',1,1,184,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 20, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 20, \"small_tick_hit\": 282}}',13.5324,199505724,419060,NULL,'2021-07-01 02:49:46',1625107786,NULL),(1947762034,11793153,2,2200124,1,1,1,'S',1,0.989224,349,853694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 658, \"large_tick_hit\": 72, \"small_tick_hit\": 647, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 72, \"small_tick_hit\": 654}}',14.039,196538039,3252252,NULL,'2021-04-02 01:17:57',1617326277,NULL),(1948965275,11793153,2,2850957,1,1,1,'S',1,0.994444,182,856969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 307, \"large_tick_hit\": 4, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 228}}',14.1093,198148599,1273172,NULL,'2021-05-19 02:02:06',1621389726,NULL),(1947572252,11793153,2,1536550,1,1,1,'X',1,1,241,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 60, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 60, \"small_tick_hit\": 414}}',14.1381,196405505,580536,NULL,'2021-03-28 23:16:30',1616973390,NULL),(1947579127,11793153,2,1560723,1,1,1,'S',1,0.998062,200,961284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 51, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 51, \"small_tick_hit\": 316}}',14.3671,196405866,591910,NULL,'2021-03-28 23:32:03',1616974323,NULL),(1951033010,11793153,2,1220323,0,1,1,'X',1,1,69,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.3692,201012284,126222,NULL,'2021-08-22 02:08:50',1629598130,NULL),(1952200500,11793153,2,669141,0,1,1,'S',1,0.983029,190,786620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 336, \"small_tick_hit\": 417, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 427}}',14.6006,202487007,1347290,NULL,'2021-10-18 23:39:29',1634600369,NULL),(1947568352,11793153,2,1526023,1,1,1,'S',1,0.991409,207,880803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 222, \"large_tick_hit\": 38, \"small_tick_hit\": 317, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 38, \"small_tick_hit\": 321}}',14.7029,196341047,981970,NULL,'2021-03-27 03:16:17',1616814977,NULL),(1946937547,11793153,2,1509440,1,1,1,'X',1,1,221,966336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 329}}',14.8409,195583984,921922,NULL,'2021-03-04 00:59:22',1614819562,NULL),(1951124945,11793153,2,2824655,1,1,1,'S',1,0.994966,318,958034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 10, \"small_tick_hit\": 275, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 10, \"small_tick_hit\": 278}}',14.8967,201012268,1834410,NULL,'2021-08-22 02:08:04',1629598084,NULL),(1947564751,11793153,2,1517695,1,1,1,'S',1,0.996774,465,1073694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 98, \"small_tick_hit\": 771, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 98, \"small_tick_hit\": 775}}',15.0159,196405197,2406775,NULL,'2021-03-28 22:59:43',1616972383,NULL),(1951964376,11793153,2,2834013,1,1,1,'S',1,0.997097,280,958852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 20, \"small_tick_hit\": 407, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 20, \"small_tick_hit\": 409}}',15.7375,202130328,1316674,NULL,'2021-10-04 17:18:31',1633367911,NULL),(1947012302,11793153,2,2590942,1,1,1,'S',1,0.996859,443,907525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 557, \"small_tick_hit\": 395, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 397}}',16.0002,195585998,5152922,NULL,'2021-03-04 02:36:00',1614825360,NULL),(1947574309,11793153,2,2455907,1,1,1,'X',1,1,313,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 9, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 9, \"small_tick_hit\": 284}}',16.0365,196405598,1788028,NULL,'2021-03-28 23:21:10',1616973670,NULL),(1947047953,11793153,2,2839505,1,1,1,'S',1,0.996139,173,1076008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 345}}',16.5061,195524071,406201,NULL,'2021-03-02 00:04:55',1614643495,NULL),(1952264065,11793153,2,3049100,1,1,1,'S',1,0.9967,312,961765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 17, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 17, \"small_tick_hit\": 294}}',16.6983,202486783,1772552,NULL,'2021-10-18 23:22:33',1634599353,NULL),(1946932711,11793153,2,2147756,1,1,1,'X',1,1,333,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 353}}',17.6204,195584497,2722534,NULL,'2021-03-04 01:23:35',1614821015,NULL),(1946967965,11793153,2,2790736,1,1,1,'X',1,1,301,1078403,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 62, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 62, \"small_tick_hit\": 444}}',17.7947,195584768,1049525,NULL,'2021-03-04 01:37:01',1614821821,NULL),(1948969691,11793153,2,2966995,1,1,1,'X',1,1,311,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 2, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 2, \"small_tick_hit\": 275}}',18.0006,198149179,2390674,NULL,'2021-05-19 02:32:10',1621391530,NULL),(1947797411,11793153,2,1965541,1,1,1,'X',1,1,272,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 8, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 8, \"small_tick_hit\": 278}}',18.1724,196536209,1836956,NULL,'2021-04-01 23:58:12',1617321492,NULL),(1951036196,11793153,2,2892796,1,1,1,'S',1,0.997886,234,960324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 8, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 8, \"small_tick_hit\": 239}}',18.2347,201012178,1031940,NULL,'2021-08-22 02:02:55',1629597775,NULL),(1951925146,11793153,2,2958480,1,1,1,'S',1,0.992296,288,960480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 2, \"small_tick_hit\": 356, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 2, \"small_tick_hit\": 361}}',18.2936,202130134,2062384,NULL,'2021-10-04 17:11:29',1633367489,NULL),(1948946628,11793153,2,2755760,0,1,1,'X',1,1,88,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',18.4188,198148241,159526,NULL,'2021-05-19 01:44:32',1621388672,NULL),(1950783541,11793153,2,2773583,1,1,1,'S',1,0.990944,314,904966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 364, \"small_tick_hit\": 402, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 408}}',19.4407,200612490,1913364,NULL,'2021-08-07 23:44:58',1628379898,NULL),(1947696730,11793153,2,1560723,1,1,1,'X',1,1,200,1078412,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 51, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 51, \"small_tick_hit\": 316}}',19.8824,196536627,659476,NULL,'2021-04-02 00:14:52',1617322492,NULL),(1947008173,11793153,2,2719820,1,1,1,'S',1,0.983651,139,1049094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 222, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 228}}',19.9052,195585788,404580,NULL,'2021-03-04 02:24:19',1614824659,NULL),(1947040119,11793153,2,2634216,1,1,1,'S',1,0.99802,279,959238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 1, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',20.3996,195586062,1926790,NULL,'2021-03-04 02:39:30',1614825570,NULL),(1952037652,11793153,2,3107464,1,1,1,'S',1,0.997967,160,857467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"large_tick_hit\": 29, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 29, \"small_tick_hit\": 265}}',21.3634,202130398,618886,NULL,'2021-10-04 17:20:56',1633368056,NULL),(1946941923,11793153,2,2779861,1,1,1,'X',1,1,386,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386}, \"maximum_statistics\": {\"great\": 386}}',21.38,195586126,3692560,NULL,'2021-03-04 02:42:27',1614825747,NULL),(1946943687,11793153,2,2505489,1,1,1,'X',1,1,309,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 1, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',21.5165,195584586,2370662,NULL,'2021-03-04 01:28:03',1614821283,NULL),(1947616397,11793153,2,2532640,1,1,1,'X',1,1,194,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 5, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 5, \"small_tick_hit\": 342}}',21.5228,196405119,783749,NULL,'2021-03-28 22:55:50',1616972150,NULL),(1951082003,11793153,2,2949096,0,1,1,'S',1,0.99684,282,960009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 56, \"small_tick_hit\": 349, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 56, \"small_tick_hit\": 351}}',22.1095,201012140,1216646,NULL,'2021-08-22 02:00:09',1629597609,NULL),(1950915762,11793153,2,2926085,1,1,1,'S',1,0.998305,552,932190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 565, \"large_tick_hit\": 28, \"small_tick_hit\": 585, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 28, \"small_tick_hit\": 586}}',22.7853,200737483,5525450,NULL,'2021-08-12 03:24:48',1628738688,NULL),(1948965289,11793153,2,2850957,1,1,1,'X',1,1,312,963840,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 228}}',23.0838,198148735,2396600,NULL,'2021-05-19 02:08:29',1621390109,NULL),(1947730623,11793153,2,683799,1,1,1,'S',1,0.998791,377,959499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 61, \"small_tick_hit\": 449, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 61, \"small_tick_hit\": 450}}',24.3822,196536052,2308230,NULL,'2021-04-01 23:51:31',1617321091,NULL),(1947666313,11793153,2,2602920,1,1,1,'S',1,0.988106,941,963257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 941, \"small_tick_hit\": 1302, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 941, \"small_tick_hit\": 1329}}',24.5201,196405713,16228300,NULL,'2021-03-28 23:26:36',1616973996,NULL),(1948877422,11793153,2,2651464,1,1,1,'X',1,1,205,1077332,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 8, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 8, \"small_tick_hit\": 209}}',26.2836,198148506,885947,NULL,'2021-05-19 01:57:29',1621389449,NULL),(1948961070,11793153,2,2769849,1,1,1,'X',1,1,285,1081628,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 36, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 36, \"small_tick_hit\": 278}}',26.9056,198148341,1567900,NULL,'2021-05-19 01:49:34',1621388974,NULL),(1947680187,11793153,2,2733510,1,1,1,'S',1,0.997821,527,959126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 39, \"small_tick_hit\": 389, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 39, \"small_tick_hit\": 391}}',30.2221,196441164,4680938,NULL,'2021-03-30 02:12:03',1617070323,NULL),(1929629485,11795027,2,748485,0,1,1,'C',1,0.886819,52,388735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 271, \"large_tick_hit\": 56, \"small_tick_hit\": 292, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 56, \"small_tick_hit\": 323}}',0.69489,172576812,200172,NULL,'2018-02-23 17:20:45',1519406445,NULL),(1929707201,11795027,2,821029,0,1,1,'B',1,0.939236,48,478683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 171, \"large_tick_hit\": 33, \"small_tick_hit\": 337, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 355}}',1.17219,172573657,110458,NULL,'2018-02-23 14:48:49',1519397329,NULL),(1934783264,11795027,2,26727,0,1,1,'S',1,0.99373,185,869934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 213, \"large_tick_hit\": 136, \"small_tick_hit\": 285, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 136, \"small_tick_hit\": 288}}',10.2581,179252440,585922,NULL,'2019-02-01 13:02:58',1549026178,NULL),(1931952263,11798877,2,397536,0,1,1,'D',1,0.835606,46,384904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 367, \"large_tick_hit\": 144, \"small_tick_hit\": 592, \"small_tick_miss\": 131}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 144, \"small_tick_hit\": 723}}',0.049127,175566963,261792,NULL,'2018-07-12 00:51:51',1531356711,NULL),(1950724545,11799187,2,3078646,1,1,1,'D',1,0.812865,18,257715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 243, \"small_tick_hit\": 174, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 213}}',0.310193,200438803,118328,NULL,'2021-08-02 13:52:35',1627912355,NULL),(1931767614,11838955,2,1498722,0,1,1,'C',1,0.867244,34,328881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 290, \"large_tick_hit\": 98, \"small_tick_hit\": 213, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 98, \"small_tick_hit\": 244}}',0.594776,175162330,184254,NULL,'2018-06-22 23:31:12',1529710272,NULL),(1930319484,11838955,2,1183984,0,1,1,'C',1,0.873504,29,333640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 271, \"large_tick_hit\": 82, \"small_tick_hit\": 158, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 82, \"small_tick_hit\": 187}}',0.753977,173397575,187104,NULL,'2018-04-02 15:42:13',1522683733,NULL),(1930255455,11838955,2,762400,0,1,1,'D',1,0.847273,51,362776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 274, \"large_tick_hit\": 7, \"small_tick_hit\": 185, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 7, \"small_tick_hit\": 226}}',1.09581,173190427,190350,NULL,'2018-03-24 16:21:19',1521908479,NULL),(1936374620,11839575,2,2024693,0,1,1,'B',1,0.927046,65,521258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 224, \"small_tick_hit\": 297, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 326}}',2.16296,181328760,206178,NULL,'2019-06-12 04:17:33',1560313053,NULL),(1931798947,11839575,2,995583,1,1,1,'S',1,0.987366,217,759684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 589, \"small_tick_hit\": 974, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 595, \"small_tick_hit\": 988}}',6.58088,175143655,1928624,NULL,'2018-06-22 02:28:15',1529634495,NULL),(1931723284,11839575,2,1594969,0,1,1,'X',1,1,208,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',13.8178,175190192,842726,NULL,'2018-06-24 05:07:02',1529816822,NULL),(1948173026,11849445,2,2861740,1,1,1,'C',1,0.866883,50,326895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 154, \"great\": 1099, \"small_tick_hit\": 503, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 1253, \"small_tick_hit\": 595}}',0.019502,197066136,808602,NULL,'2021-04-17 23:33:33',1618702413,NULL),(1948526465,11849445,2,1612939,0,1,1,'D',1,0.846239,25,327528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 415, \"small_tick_hit\": 350, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.162511,197610919,221620,NULL,'2021-05-03 21:42:48',1620078168,NULL),(1929881371,11849445,2,351188,0,1,1,'A',1,0.943942,122,477333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 788, \"large_tick_hit\": 106, \"small_tick_hit\": 672, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 106, \"small_tick_hit\": 701}}',0.653078,172774691,1034956,NULL,'2018-03-04 12:41:23',1520167283,NULL),(1948132679,11849445,2,289971,0,1,1,'B',1,0.918803,41,390066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 407, \"large_tick_hit\": 4, \"small_tick_hit\": 234, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 255}}',1.31217,197116590,328912,NULL,'2021-04-19 14:38:32',1618843112,NULL),(1948108146,11849445,2,2730459,0,1,1,'B',1,0.916279,50,377118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 413, \"small_tick_hit\": 178, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 193}}',1.90844,197116872,350224,NULL,'2021-04-19 14:49:20',1618843760,NULL),(1948132314,11849445,2,1780053,1,1,1,'A',1,0.953647,91,522705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 807, \"large_tick_hit\": 13, \"small_tick_hit\": 579, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 13, \"small_tick_hit\": 616}}',2.3272,197116709,1222270,NULL,'2021-04-19 14:43:05',1618843385,NULL),(1929949547,11849445,2,36966,0,1,1,'B',1,0.939788,60,541463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 283, \"large_tick_hit\": 14, \"small_tick_hit\": 499, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 537}}',3.48626,172775052,304282,NULL,'2018-03-04 12:58:51',1520168331,NULL),(1948167990,11849445,2,86376,1,1,1,'B',1,0.933036,87,484640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 448, \"small_tick_hit\": 388, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 419}}',3.55409,197116799,644516,NULL,'2021-04-19 14:46:39',1618843599,NULL),(1948583806,11849445,2,2876949,1,1,1,'A',1,0.957722,92,521183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 503, \"large_tick_hit\": 56, \"small_tick_hit\": 551, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 56, \"small_tick_hit\": 572}}',3.60289,197610452,724794,NULL,'2021-05-03 21:24:22',1620077062,NULL),(1935524701,11849445,2,1044378,0,1,1,'A',1,0.965829,125,691476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 253, \"large_tick_hit\": 54, \"small_tick_hit\": 654, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 681}}',4.1848,180241864,429948,NULL,'2019-04-06 18:29:29',1554575369,NULL),(1948144742,11849445,2,2006716,0,1,1,'A',1,0.964331,76,562464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 336, \"large_tick_hit\": 45, \"small_tick_hit\": 376, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 45, \"small_tick_hit\": 391}}',4.83483,197092559,396356,NULL,'2021-04-18 18:46:54',1618771614,NULL),(1948132296,11849445,2,289089,0,1,1,'S',1,0.983696,87,711566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 146, \"large_tick_hit\": 51, \"small_tick_hit\": 346, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 51, \"small_tick_hit\": 352}}',4.96961,197080467,195948,NULL,'2021-04-18 11:06:28',1618743988,NULL),(1948173337,11849445,2,2397791,1,1,1,'S',1,0.997297,90,958942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 7, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 7, \"small_tick_hit\": 280}}',5.28366,197083182,118030,NULL,'2021-04-18 13:01:56',1618750916,NULL),(1929884441,11849445,2,1506886,1,1,1,'S',1,0.993916,273,843666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 244, \"large_tick_hit\": 179, \"small_tick_hit\": 884, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 179, \"small_tick_hit\": 889}}',6.28271,172796446,678060,NULL,'2018-03-05 14:42:05',1520260925,NULL),(1948491668,11849445,2,2772363,0,1,1,'S',1,0.993352,173,773936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 558, \"large_tick_hit\": 36, \"small_tick_hit\": 452, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 36, \"small_tick_hit\": 455}}',6.3607,197521014,1610804,NULL,'2021-05-01 12:58:30',1619873910,NULL),(1948581368,11849445,2,1492588,0,1,1,'A',1,0.964602,108,570143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 443, \"large_tick_hit\": 31, \"small_tick_hit\": 398, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 31, \"small_tick_hit\": 414}}',6.38765,197610383,781548,NULL,'2021-05-03 21:21:47',1620076907,NULL),(1929972478,11849445,2,736217,0,1,1,'A',1,0.976598,278,807940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 523, \"small_tick_hit\": 1188, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',7.65507,172828356,1965592,NULL,'2018-03-07 11:04:27',1520420667,NULL),(1930005954,11849445,2,315550,0,1,1,'S',1,0.995,204,883321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 237, \"large_tick_hit\": 32, \"small_tick_hit\": 726, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',7.83625,172775130,711404,NULL,'2018-03-04 13:02:20',1520168540,NULL),(1930000433,11849445,2,1497783,1,1,1,'S',1,0.997131,183,960810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 3, \"small_tick_hit\": 512, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 3, \"small_tick_hit\": 514}}',7.9307,172828303,660820,NULL,'2018-03-07 10:59:33',1520420373,NULL),(1948110453,11849445,2,2732626,1,1,1,'X',1,1,184,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 359}}',8.31849,197080427,451070,NULL,'2021-04-18 11:04:21',1618743861,NULL),(1929903117,11849445,2,899462,0,1,1,'A',1,0.978185,209,702433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 512, \"large_tick_hit\": 1, \"small_tick_hit\": 608, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 624}}',8.53558,172775204,1435244,NULL,'2018-03-04 13:05:35',1520168735,NULL),(1929886854,11849445,2,351190,0,1,1,'S',1,0.99233,408,881460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 513, \"large_tick_hit\": 215, \"small_tick_hit\": 954, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',8.67085,172774447,2880112,NULL,'2018-03-04 12:28:22',1520166502,NULL),(1948140365,11849445,2,2331557,1,1,1,'S',1,0.985611,84,886643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 152, \"large_tick_hit\": 3, \"small_tick_hit\": 256, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 3, \"small_tick_hit\": 261}}',9.01414,197083438,277969,NULL,'2021-04-18 13:12:07',1618751527,NULL),(1948488356,11849445,2,2105441,1,1,1,'S',1,0.994536,130,848238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 177, \"large_tick_hit\": 4, \"small_tick_hit\": 365, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 4, \"small_tick_hit\": 367}}',9.05692,197610056,398778,NULL,'2021-05-03 21:09:46',1620076186,NULL),(1948132430,11849445,2,289090,0,1,1,'S',1,0.991023,136,840918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 240, \"large_tick_hit\": 17, \"small_tick_hit\": 295, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 17, \"small_tick_hit\": 299}}',9.34645,197115055,653570,NULL,'2021-04-19 13:40:03',1618839603,NULL),(1948173354,11849445,2,2397791,1,1,1,'A',1,0.978378,90,1172294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 7, \"small_tick_hit\": 272, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 7, \"small_tick_hit\": 280}}',10.3212,197083229,134699,NULL,'2021-04-18 13:04:03',1618751043,NULL),(1948495129,11849445,2,240011,0,1,1,'S',1,0.982289,142,636134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 380, \"large_tick_hit\": 96, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 96, \"small_tick_hit\": 248}}',10.6329,197610277,967654,NULL,'2021-05-03 21:18:17',1620076697,NULL),(1948568867,11849445,2,2263649,1,1,1,'S',1,0.981481,144,703262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 218, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 2, \"small_tick_hit\": 226}}',10.8097,197610196,1411052,NULL,'2021-05-03 21:15:17',1620076517,NULL),(1948509249,11849445,2,281671,1,1,1,'S',1,0.998752,297,970788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 87, \"small_tick_hit\": 503, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 87, \"small_tick_hit\": 504}}',11.8479,197520504,859974,NULL,'2021-05-01 12:40:34',1619872834,NULL),(1948095005,11849445,2,2279268,1,1,1,'S',1,0.992308,214,968505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 40, \"small_tick_hit\": 302, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 40, \"small_tick_hit\": 306}}',11.8888,197114948,561896,NULL,'2021-04-19 13:35:51',1618839351,NULL),(1948132439,11849445,2,289090,0,1,1,'S',1,0.982047,109,854404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 239, \"large_tick_hit\": 17, \"small_tick_hit\": 291, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 17, \"small_tick_hit\": 299}}',12.0794,197115103,552789,NULL,'2021-04-19 13:42:36',1618839756,NULL),(1948074724,11849445,2,1656602,1,1,1,'S',1,0.980416,151,916105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 210, \"large_tick_hit\": 91, \"small_tick_hit\": 500, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 91, \"small_tick_hit\": 511}}',12.0848,197083306,384012,NULL,'2021-04-18 13:06:48',1618751208,NULL),(1948522061,11849445,2,2805980,1,1,1,'X',1,1,119,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 10, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 10, \"small_tick_hit\": 162}}',12.7962,197609961,289460,NULL,'2021-05-03 21:06:31',1620075991,NULL),(1948130692,11849445,2,1612940,0,1,1,'A',1,0.977359,197,709212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.8192,197092651,1293572,NULL,'2021-04-18 18:50:24',1618771824,NULL),(1948168007,11849445,2,86379,1,1,1,'S',1,0.996101,208,961657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 34, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 34, \"small_tick_hit\": 305}}',13.0248,197114998,689726,NULL,'2021-04-19 13:37:50',1618839470,NULL),(1948546809,11849445,2,86378,1,1,1,'S',1,0.996564,297,962086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 20, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 20, \"small_tick_hit\": 285}}',13.2313,197520748,1555326,NULL,'2021-05-01 12:49:07',1619873347,NULL),(1948130560,11849445,2,1582592,1,1,1,'S',1,0.997027,423,961394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 115, \"small_tick_hit\": 583, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 115, \"small_tick_hit\": 586}}',13.2577,197093427,1660650,NULL,'2021-04-18 19:16:10',1618773370,NULL),(1948153501,11849445,2,1093726,0,1,1,'S',1,0.998897,335,968750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 79, \"small_tick_hit\": 571, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 79, \"small_tick_hit\": 572}}',13.6679,197093026,1156322,NULL,'2021-04-18 19:02:56',1618772576,NULL),(1948526748,11849445,2,2399302,1,1,1,'A',1,0.955357,127,680154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 200, \"small_tick_hit\": 228, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 237}}',14.3353,197521667,451704,NULL,'2021-05-01 13:20:52',1619875252,NULL),(1948569928,11849445,2,2265211,1,1,1,'S',1,0.994881,296,906315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 335, \"large_tick_hit\": 1, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 1, \"small_tick_hit\": 249}}',14.5262,197520902,2223318,NULL,'2021-05-01 12:54:44',1619873684,NULL),(1948584161,11849445,2,2879095,1,1,1,'S',1,0.993644,303,892831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 380, \"large_tick_hit\": 36, \"small_tick_hit\": 522, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 36, \"small_tick_hit\": 527}}',15.1351,197610126,1909616,NULL,'2021-05-03 21:12:49',1620076369,NULL),(1948136506,11849445,2,2024650,0,1,1,'S',1,0.982368,218,748142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 388, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',16.3022,197092772,1495192,NULL,'2021-04-18 18:54:50',1618772090,NULL),(1948116843,11849445,2,240093,0,1,1,'S',1,0.994236,392,959406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 298, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}}',16.7836,197082742,872612,NULL,'2021-04-18 12:45:08',1618749908,NULL),(1948463001,11849445,2,2293170,1,1,1,'S',1,0.987448,159,852229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 220, \"large_tick_hit\": 1, \"small_tick_hit\": 251, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',18.3661,197521354,750402,NULL,'2021-05-01 13:11:03',1619874663,NULL),(1948117488,11849445,2,240192,0,1,1,'S',1,0.99154,333,919524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 130, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 130, \"small_tick_hit\": 229}}',19.1541,197115360,1390062,NULL,'2021-04-19 13:53:06',1618840386,NULL),(1948107309,11849445,2,2730457,0,1,1,'S',1,0.993311,281,957397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 8, \"small_tick_hit\": 313, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 8, \"small_tick_hit\": 317}}',19.4957,197115211,1437702,NULL,'2021-04-19 13:47:16',1618840036,NULL),(1948199913,11849445,2,2922037,1,1,1,'S',1,0.99654,579,963250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 19, \"small_tick_hit\": 573, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 19, \"small_tick_hit\": 577}}',21.7293,197115303,7926430,NULL,'2021-04-19 13:50:29',1618840229,NULL),(1939554481,11858323,2,1995048,0,1,1,'A',1,0.948301,65,508577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 272, \"large_tick_hit\": 39, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.29349,185562325,379542,NULL,'2020-03-07 18:09:41',1583604581,NULL),(1929946791,11861889,2,825417,0,1,1,'D',1,0.632479,15,46426,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 66, \"large_tick_hit\": 3, \"small_tick_hit\": 79, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 3, \"small_tick_hit\": 133}}',0.082735,172818554,22816,NULL,'2018-03-06 19:55:39',1520366139,NULL),(1929951211,11871446,2,557812,0,1,1,'C',1,0.87378,60,27600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 148, \"great\": 716, \"large_tick_hit\": 123, \"small_tick_hit\": 594, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 123, \"small_tick_hit\": 653}}',0.020498,172851958,303650,NULL,'2018-03-08 15:50:43',1520524243,NULL),(1930179147,11877438,2,1488839,0,1,1,'D',1,0.586935,34,169950,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 263, \"great\": 320, \"large_tick_hit\": 66, \"small_tick_hit\": 198, \"small_tick_miss\": 148}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 66, \"small_tick_hit\": 346}}',0.000133,173103310,173380,NULL,'2018-03-20 14:57:34',1521557854,NULL),(1933828237,11879254,2,1207082,0,1,1,'D',1,0.456869,7,39694,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 83, \"large_tick_hit\": 3, \"small_tick_hit\": 57, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 3, \"small_tick_hit\": 127}}',0.004708,177884182,37826,NULL,'2018-11-12 14:39:00',1542033540,NULL),(1950205283,11879254,2,1191442,0,1,1,'D',1,0.830601,15,274609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 54, \"small_tick_hit\": 98, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 110}}',2.81384,199784899,54944,NULL,'2021-07-10 19:33:11',1625945591,NULL),(1933934031,11879254,2,1191441,0,1,1,'D',1,0.83871,21,462058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 43, \"small_tick_hit\": 87, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 109}}',5.54951,178062987,47290,NULL,'2018-11-23 21:47:13',1543009633,NULL),(1934358408,11879254,2,1660762,1,1,1,'S',1,0.994323,285,957056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"large_tick_hit\": 49, \"small_tick_hit\": 941, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 49, \"small_tick_hit\": 947}}',7.80751,178561092,891954,NULL,'2018-12-22 21:01:38',1545512498,NULL),(1938171802,11879254,2,163890,0,1,1,'A',1,0.948454,48,578651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 82, \"large_tick_hit\": 8, \"small_tick_hit\": 186, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',8.98892,183635755,73996,NULL,'2019-11-10 09:56:22',1573379782,NULL),(1950205157,11879254,2,1191441,0,1,1,'A',1,0.967742,46,953940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"small_tick_hit\": 104, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 109}}',11.4064,199784755,74900,NULL,'2021-07-10 19:28:15',1625945295,NULL),(1938290774,11879254,2,1839763,1,1,1,'S',1,0.991071,285,920975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 281, \"large_tick_hit\": 29, \"small_tick_hit\": 800, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 29, \"small_tick_hit\": 809}}',13.0616,183881301,1417800,NULL,'2019-11-26 10:56:55',1574765815,NULL),(1933939517,11879254,2,655832,0,1,1,'A',1,0.948864,73,760874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 90, \"large_tick_hit\": 3, \"small_tick_hit\": 74, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 81}}',13.5522,178045729,160824,NULL,'2018-11-22 21:35:58',1542922558,NULL),(1950205491,11879254,2,1191444,0,1,1,'A',1,0.952663,40,727515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 49, \"small_tick_hit\": 112, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 116}}',14.7589,199784782,63504,NULL,'2021-07-10 19:29:11',1625945351,NULL),(1933934147,11879254,2,1191441,0,1,1,'B',1,0.929032,46,1029799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"small_tick_hit\": 98, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 109}}',16.6531,178063131,59744,NULL,'2018-11-23 21:56:51',1543010211,NULL),(1938290785,11879254,2,1839763,1,1,1,'A',1,0.974107,310,1044056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 281, \"large_tick_hit\": 29, \"small_tick_hit\": 781, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 29, \"small_tick_hit\": 809}}',23.1812,183881319,1705445,NULL,'2019-11-26 10:59:28',1574765968,NULL),(1946414055,11896287,2,1612940,0,1,1,'B',1,0.92956,77,459518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.1429,194756831,472110,NULL,'2021-02-07 07:33:25',1612683205,NULL),(1930019739,11905232,2,1036654,0,1,1,'B',1,0.92915,101,557723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 245, \"large_tick_hit\": 104, \"small_tick_hit\": 569, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 104, \"small_tick_hit\": 618}}',1.19231,172964277,283222,NULL,'2018-03-13 22:50:54',1520981454,NULL),(1930029255,11911388,2,1036656,0,1,1,'D',1,0.816153,43,169148,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 349, \"large_tick_hit\": 141, \"small_tick_hit\": 278, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 141, \"small_tick_hit\": 345}}',0.031528,172983798,177020,NULL,'2018-03-15 02:31:47',1521081107,NULL),(1960338499,11916376,2,2259597,0,1,1,'D',1,0.254649,7,12588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1174, \"great\": 397, \"large_tick_hit\": 18, \"small_tick_hit\": 119, \"small_tick_miss\": 389}, \"maximum_statistics\": {\"great\": 1571, \"large_tick_hit\": 18, \"small_tick_hit\": 508}}',0,212855726,148828,NULL,'2023-06-01 04:06:03',1685592363,NULL),(1960361336,11916376,2,1587420,0,1,1,'D',1,0.296073,4,29412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 219, \"great\": 106, \"large_tick_hit\": 1, \"small_tick_hit\": 89, \"small_tick_miss\": 247}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 336}}',0.000002,212855645,53918,NULL,'2023-06-01 03:58:09',1685591889,NULL),(1960315467,11916376,2,2223474,0,1,1,'D',1,0.831876,40,189381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 446, \"large_tick_hit\": 6, \"small_tick_hit\": 404, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 6, \"small_tick_hit\": 484}}',0.142893,212855691,229231,NULL,'2023-06-01 04:02:35',1685592155,NULL),(1960304300,11916376,2,2189993,0,1,1,'D',1,0.802797,40,182878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 290, \"large_tick_hit\": 8, \"small_tick_hit\": 276, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 8, \"small_tick_hit\": 346}}',0.34065,212855668,142753,NULL,'2023-06-01 04:00:00',1685592000,NULL),(1960303439,11916376,2,2186566,0,1,1,'C',1,0.851604,35,349994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 360, \"large_tick_hit\": 6, \"small_tick_hit\": 271, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 6, \"small_tick_hit\": 327}}',0.625932,212855909,227086,NULL,'2023-06-01 04:26:20',1685593580,NULL),(1960327076,11916376,2,293609,0,1,1,'C',1,0.878968,21,318666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 205, \"large_tick_hit\": 17, \"small_tick_hit\": 221, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 17, \"small_tick_hit\": 247}}',1.08708,212855771,123970,NULL,'2023-06-01 04:09:40',1685592580,NULL),(1960361801,11916376,2,4042585,0,1,1,'S',1,0.998397,71,824035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 103, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 520}}',3.06239,212856077,192760,NULL,'2023-06-01 04:48:25',1685594905,NULL),(1960368508,11916376,2,4073715,1,1,1,'C',1,0.887821,22,321702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 125, \"small_tick_hit\": 152, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 173}}',3.22269,212856059,71948,NULL,'2023-06-01 04:45:13',1685594713,NULL),(1960319654,11916376,2,2225827,1,1,1,'B',1,0.910417,33,428044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 157, \"small_tick_hit\": 280, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 311}}',3.79795,212856032,115900,NULL,'2023-06-01 04:41:51',1685594511,NULL),(1960304338,11916376,2,2189993,0,1,1,'B',1,0.921678,60,490422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 331, \"large_tick_hit\": 12, \"small_tick_hit\": 316, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 12, \"small_tick_hit\": 346}}',4.4062,212855921,347938,NULL,'2023-06-01 04:27:34',1685593654,NULL),(1960286001,11916376,2,3755888,1,1,1,'A',1,0.976019,51,675376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 133, \"large_tick_hit\": 8, \"small_tick_hit\": 266, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 8, \"small_tick_hit\": 274}}',10.692,212856113,228464,NULL,'2023-06-01 04:53:47',1685595227,NULL),(1960304311,11916376,2,2189993,0,1,1,'S',1,0.981818,194,759473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 353, \"large_tick_hit\": 12, \"small_tick_hit\": 337, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 12, \"small_tick_hit\": 346}}',15.6884,212855887,1340230,NULL,'2023-06-01 04:24:17',1685593457,NULL),(1960316732,11916376,2,2225824,1,1,1,'S',1,0.994751,134,957984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 134, \"small_tick_hit\": 247}}',16.0275,212856027,358658,NULL,'2023-06-01 04:40:39',1685594439,NULL),(1960315476,11916376,2,2223474,0,1,1,'S',1,0.994169,280,900258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 537, \"large_tick_hit\": 7, \"small_tick_hit\": 479, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 7, \"small_tick_hit\": 484}}',16.3249,212856001,2804302,NULL,'2023-06-01 04:37:04',1685594224,NULL),(1960286118,11916376,2,3755889,1,1,1,'S',1,0.99768,86,969074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 8, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 8, \"small_tick_hit\": 345}}',17.0547,212856093,162912,NULL,'2023-06-01 04:50:31',1685595031,NULL),(1960368105,11916376,2,4073713,1,1,1,'X',1,1,96,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 129}}',17.4644,212856050,190830,NULL,'2023-06-01 04:44:20',1685594660,NULL),(1960442603,11916376,2,1572869,1,1,1,'S',1,0.998897,439,482469,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 25, \"small_tick_hit\": 467, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 25, \"small_tick_hit\": 468}}',18.7185,213026408,1794428,NULL,'2023-06-14 06:19:46',1686723586,NULL),(1945222463,11923986,2,2567560,1,1,1,'C',1,0.874539,37,376873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 187, \"small_tick_hit\": 287, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 220, \"small_tick_hit\": 322}}',NULL,193099105,103754,NULL,'2020-12-14 06:06:21',1607925981,NULL),(1945232022,11923986,2,924913,1,1,1,'A',1,0.943249,63,477313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 641, \"large_tick_hit\": 67, \"small_tick_hit\": 738, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 67, \"small_tick_hit\": 781}}',0.754331,193069902,665776,NULL,'2020-12-13 04:35:36',1607834136,NULL),(1945176760,11923986,2,2307995,1,1,1,'A',1,0.943054,71,423494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 791, \"large_tick_hit\": 4, \"small_tick_hit\": 298, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 4, \"small_tick_hit\": 315}}',0.908167,193099263,871160,NULL,'2020-12-14 06:21:03',1607926863,NULL),(1945177590,11923986,2,2519581,1,1,1,'B',1,0.904908,49,350616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 459, \"large_tick_hit\": 1, \"small_tick_hit\": 130, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 1, \"small_tick_hit\": 150}}',1.24099,193099176,425548,NULL,'2020-12-14 06:12:24',1607926344,NULL),(1947750295,11923986,2,1607107,0,1,1,'D',1,0.846906,17,284655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 98, \"large_tick_hit\": 7, \"small_tick_hit\": 155, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 7, \"small_tick_hit\": 180}}',1.54503,196525506,61794,NULL,'2021-04-01 18:13:30',1617300810,NULL),(1945198391,11923986,2,1415176,1,1,1,'A',1,0.954519,101,541144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 804, \"large_tick_hit\": 5, \"small_tick_hit\": 828, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 5, \"small_tick_hit\": 874}}',1.62255,193070148,1351300,NULL,'2020-12-13 04:50:17',1607835017,NULL),(1945166301,11923986,2,2286234,1,1,1,'B',1,0.908316,47,393381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 300, \"small_tick_hit\": 126, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 322, \"small_tick_hit\": 147}}',2.57468,193099144,298156,NULL,'2020-12-14 06:09:27',1607926167,NULL),(1943283254,11923986,2,1988749,0,1,1,'B',1,0.916239,62,435717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 286, \"large_tick_hit\": 4, \"small_tick_hit\": 246, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',2.92338,190531661,317380,NULL,'2020-09-04 16:45:05',1599237905,NULL),(1945187073,11923986,2,546409,0,1,1,'A',1,0.942975,183,596832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 529, \"large_tick_hit\": 124, \"small_tick_hit\": 951, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 124, \"small_tick_hit\": 1019}}',3.09465,193069985,975310,NULL,'2020-12-13 04:40:13',1607834413,NULL),(1945174566,11923986,2,2517043,1,1,1,'B',1,0.922764,72,523443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 266, \"large_tick_hit\": 5, \"small_tick_hit\": 183, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 5, \"small_tick_hit\": 211}}',3.94881,193069809,398750,NULL,'2020-12-13 04:30:43',1607833843,NULL),(1945248452,11923986,2,112700,0,1,1,'A',1,0.961403,115,549692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 356, \"large_tick_hit\": 10, \"small_tick_hit\": 182, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',5.48162,193070049,598692,NULL,'2020-12-13 04:44:14',1607834654,NULL),(1947816323,11923986,2,2905228,0,1,1,'C',1,0.890244,37,555877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 70, \"small_tick_hit\": 149, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',6.91652,196602304,50462,NULL,'2021-04-03 20:42:43',1617482563,NULL),(1945233267,11923986,2,1971754,1,1,1,'A',1,0.964088,131,593710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 377, \"large_tick_hit\": 12, \"small_tick_hit\": 309, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 12, \"small_tick_hit\": 321}}',7.10701,193070256,685938,NULL,'2020-12-13 04:56:43',1607835403,NULL),(1947689624,11923986,2,1612940,0,1,1,'A',1,0.967296,168,651194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',9.43844,196525617,950676,NULL,'2021-04-01 18:17:41',1617301061,NULL),(1955181214,11923986,2,336571,0,1,1,'S',1,0.996818,504,967467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 126, \"small_tick_hit\": 749, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 126, \"small_tick_hit\": 753}}',13.2001,206324742,2566570,NULL,'2022-04-09 07:20:03',1649488803,NULL),(1955184534,11923986,2,1813603,0,1,1,'S',1,0.991853,218,956646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 269, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',13.3774,206324891,804278,NULL,'2022-04-09 07:33:33',1649489613,NULL),(1947749986,11923986,2,1607106,0,1,1,'S',1,0.995392,100,896276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 102, \"large_tick_hit\": 6, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',14.0946,196525413,206208,NULL,'2021-04-01 18:11:16',1617300676,NULL),(1940533528,11933199,2,1494373,0,1,1,'D',1,0.840314,21,316914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 92, \"large_tick_hit\": 40, \"small_tick_hit\": 189, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 40, \"small_tick_hit\": 230}}',0.502106,186888358,52754,NULL,'2020-04-28 08:58:06',1588064286,NULL),(1947936051,11933199,2,1492355,0,1,1,'A',1,0.946875,56,697515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 78, \"large_tick_hit\": 1, \"small_tick_hit\": 224, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 1, \"small_tick_hit\": 238}}',2.60327,196700253,73892,NULL,'2021-04-06 21:39:37',1617745177,NULL),(1930190358,11945510,2,1382726,0,1,1,'C',1,0.865067,38,340943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 292, \"small_tick_hit\": 285, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 324}}',0.671936,173220783,229450,NULL,'2018-03-25 19:26:53',1522006013,NULL),(1962258349,11945510,2,2176320,1,1,1,'C',1,0.89881,47,399091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 320, \"large_tick_hit\": 6, \"small_tick_hit\": 278, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',1.70918,215379779,255876,NULL,'2024-01-01 06:03:46',1704089026,NULL),(1962243685,11945510,2,943403,0,1,1,'C',1,0.87907,27,251017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 129, \"large_tick_hit\": 13, \"small_tick_hit\": 47, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}}',1.71887,215379767,117070,NULL,'2024-01-01 06:01:11',1704088871,NULL),(1930147375,11945510,2,932458,0,1,1,'B',1,0.928713,46,402255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 299, \"small_tick_hit\": 170, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 181}}',2.89615,173220717,271236,NULL,'2018-03-25 19:23:24',1522005804,NULL),(1962190180,11945510,2,784972,0,1,1,'A',1,0.968047,66,532361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 416, \"large_tick_hit\": 8, \"small_tick_hit\": 394, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 8, \"small_tick_hit\": 404}}',4.57241,215379789,593892,NULL,'2024-01-01 06:05:34',1704089134,NULL),(1962243386,11945510,2,942001,0,1,1,'A',1,0.971631,47,637475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 48, \"large_tick_hit\": 35, \"small_tick_hit\": 54, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 35, \"small_tick_hit\": 56}}',5.75419,215379761,85032,NULL,'2024-01-01 06:00:26',1704088826,NULL),(1930859735,11945510,2,1444291,1,1,1,'S',1,0.998804,358,965477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 24, \"small_tick_hit\": 477, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 24, \"small_tick_hit\": 478}}',18.2354,173966629,2359142,NULL,'2018-04-29 07:09:42',1524985782,NULL),(1962354176,11945510,2,1612940,0,1,1,'S',1,0.989937,395,948130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',28.8057,215424378,3708276,NULL,'2024-01-05 00:09:12',1704413352,NULL),(1950134820,11947636,2,17907,0,1,1,'A',1,0.972067,146,618425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 460, \"large_tick_hit\": 265, \"small_tick_hit\": 319, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 265, \"small_tick_hit\": 334}}',6.11904,199681527,1026702,NULL,'2021-07-07 07:56:07',1625644567,NULL),(1934182190,11947636,2,1363553,0,1,1,'S',1,0.992679,187,959513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 49, \"small_tick_hit\": 491, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 49, \"small_tick_hit\": 496}}',10.9615,178480543,424318,NULL,'2018-12-18 10:35:38',1545129338,NULL),(1950142879,11947636,2,23439,1,1,1,'S',1,0.994505,189,963855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 28, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 28, \"small_tick_hit\": 175}}',12.5835,199681767,642934,NULL,'2021-07-07 08:12:39',1625645559,NULL),(1941216972,11948218,2,401345,0,1,1,'A',1,0.947619,57,563286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 104, \"large_tick_hit\": 41, \"small_tick_hit\": 253, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 41, \"small_tick_hit\": 267}}',1.59073,187832412,79134,NULL,'2020-05-29 09:35:42',1590744942,NULL),(1931624735,11949401,2,822693,0,1,1,'S',1,0.997409,78,958957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 18, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 18, \"small_tick_hit\": 308}}',5.46084,175116432,78310,NULL,'2018-06-20 18:35:15',1529519715,NULL),(1930918241,11949401,2,71923,0,1,1,'A',1,0.953815,113,588988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 241, \"large_tick_hit\": 14, \"small_tick_hit\": 220, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 14, \"small_tick_hit\": 230}}',6.99677,174181853,345984,NULL,'2018-05-08 15:11:28',1525792288,NULL),(1938427684,11949401,2,1675831,0,1,1,'S',1,0.985163,95,753400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 151, \"large_tick_hit\": 2, \"small_tick_hit\": 179, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',9.8723,183976569,298522,NULL,'2019-12-02 17:02:46',1575306166,NULL),(1930501434,11953455,2,1322383,0,1,1,'D',1,0.774436,15,296106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 174, \"small_tick_hit\": 238, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 307}}',0.250213,173588076,82384,NULL,'2018-04-11 16:28:05',1523464085,NULL),(1940653503,11953455,2,1712959,0,1,1,'A',1,0.963141,99,638376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 208, \"large_tick_hit\": 28, \"small_tick_hit\": 365, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 28, \"small_tick_hit\": 380}}',8.99882,187071210,359606,NULL,'2020-05-04 15:47:39',1588607259,NULL),(1955581492,11955275,2,2689496,1,1,1,'D',1,0.750875,39,293184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 276, \"great\": 790, \"large_tick_hit\": 14, \"small_tick_hit\": 269, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 1066, \"large_tick_hit\": 14, \"small_tick_hit\": 349}}',0.001036,206815601,382117,NULL,'2022-05-03 10:12:43',1651572763,NULL),(1955266752,11955275,2,2022237,0,1,1,'C',1,0.857143,40,38260,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 639, \"small_tick_hit\": 39, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 45}}',0.204036,206455801,267434,NULL,'2022-04-15 10:46:38',1650019598,NULL),(1940062984,11955275,2,1630241,0,1,1,'C',1,0.86253,45,344610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 421, \"large_tick_hit\": 60, \"small_tick_hit\": 228, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 60, \"small_tick_hit\": 270}}',0.61794,186255106,333816,NULL,'2020-04-06 10:33:54',1586169234,NULL),(1955536436,11955275,2,2238257,1,1,1,'C',1,0.899194,38,356737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 499, \"large_tick_hit\": 35, \"small_tick_hit\": 358, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 35, \"small_tick_hit\": 381}}',1.05558,206815564,332364,NULL,'2022-05-03 10:09:02',1651572542,NULL),(1955665793,11955275,2,2909665,1,1,1,'C',1,0.893648,40,351548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 363, \"large_tick_hit\": 72, \"small_tick_hit\": 170, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 72, \"small_tick_hit\": 195}}',1.52518,206913825,253352,NULL,'2022-05-08 15:27:32',1652023652,NULL),(1955718470,11955275,2,3415562,1,1,1,'C',1,0.89899,46,370189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 307, \"large_tick_hit\": 58, \"small_tick_hit\": 169, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 58, \"small_tick_hit\": 192}}',2.48913,206912915,299050,NULL,'2022-05-08 14:38:23',1652020703,NULL),(1955517582,11955275,2,17909,0,1,1,'A',1,0.953789,142,424010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 765, \"large_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 267}}',3.52817,206756270,1390528,NULL,'2022-04-30 09:13:18',1651309998,NULL),(1955730693,11955275,2,2788501,1,1,1,'A',1,0.958678,53,477698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 404, \"small_tick_hit\": 292, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 302}}',3.75773,206913928,415096,NULL,'2022-05-08 15:32:31',1652023951,NULL),(1955751700,11955275,2,3281856,1,1,1,'A',1,0.953451,68,475946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 261, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 3, \"small_tick_hit\": 269}}',5.47728,206912850,324966,NULL,'2022-05-08 14:34:36',1652020476,NULL),(1941593319,11955275,2,1158424,0,1,1,'B',1,0.919192,26,402241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 116, \"small_tick_hit\": 157, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 170}}',5.8446,188253804,107950,NULL,'2020-06-12 10:35:43',1591958143,NULL),(1955638997,11955275,2,1287353,0,1,1,'C',1,0.898876,24,311766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 166, \"small_tick_hit\": 74, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',6.07172,206909133,103724,NULL,'2022-05-08 10:35:14',1652006114,NULL),(1955664450,11955275,2,2905380,0,1,1,'B',1,0.909091,27,372948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 119, \"small_tick_hit\": 151, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 168}}',6.85844,206909203,78202,NULL,'2022-05-08 10:40:27',1652006427,NULL),(1955667712,11955275,2,3160820,1,1,1,'B',1,0.913169,84,286709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 264, \"small_tick_hit\": 367, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 408}}',9.00676,206913581,222848,NULL,'2022-05-08 15:13:29',1652022809,NULL),(1941665009,11955275,2,2223734,0,1,1,'A',1,0.957692,53,521645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 157, \"small_tick_hit\": 92, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 98}}',9.32966,188253694,189380,NULL,'2020-06-12 10:28:27',1591957707,NULL),(1955684096,11955275,2,1430967,0,1,1,'C',1,0.88835,35,235626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 76, \"small_tick_hit\": 107, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 121}}',9.67569,206909178,81272,NULL,'2022-05-08 10:38:36',1652006316,NULL),(1935282020,11955275,2,1805418,1,1,1,'A',1,0.973333,160,710661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 209, \"large_tick_hit\": 95, \"small_tick_hit\": 353, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 95, \"small_tick_hit\": 363}}',10.9377,179991444,478842,NULL,'2019-03-21 07:04:09',1553151849,NULL),(1955706579,11955275,2,2747486,1,1,1,'A',1,0.962025,105,588756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 290, \"large_tick_hit\": 11, \"small_tick_hit\": 307, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 11, \"small_tick_hit\": 319}}',11.6369,206914020,442842,NULL,'2022-05-08 15:36:50',1652024210,NULL),(1955688541,11955275,2,2947841,1,1,1,'A',1,0.971857,165,362690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 472, \"large_tick_hit\": 37, \"small_tick_hit\": 527, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 37, \"small_tick_hit\": 546}}',13.2806,206913676,701289,NULL,'2022-05-08 15:19:10',1652023150,NULL),(1941589092,11955275,2,1149864,0,1,1,'A',1,0.96063,64,605905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 141, \"small_tick_hit\": 103, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 106}}',14.6801,188253763,203123,NULL,'2020-06-12 10:33:43',1591958023,NULL),(1955657583,11955275,2,2608202,0,1,1,'B',1,0.926606,102,320802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 182, \"large_tick_hit\": 4, \"small_tick_hit\": 117, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 4, \"small_tick_hit\": 125}}',15.421,206913281,196977,NULL,'2022-05-08 14:57:31',1652021851,NULL),(1939427502,11955275,2,2275683,0,1,1,'A',1,0.974874,65,895423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 66, \"large_tick_hit\": 3, \"small_tick_hit\": 125, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',16.0259,185447480,124570,NULL,'2020-02-29 18:29:43',1583000983,NULL),(1955636912,11955275,2,2845511,1,1,1,'A',1,0.973552,177,680050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 445, \"large_tick_hit\": 29, \"small_tick_hit\": 299, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 29, \"small_tick_hit\": 312}}',16.1651,206913979,1566778,NULL,'2022-05-08 15:34:42',1652024082,NULL),(1955646622,11955275,2,2240989,1,1,1,'A',1,0.972727,156,435287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 408, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 3, \"small_tick_hit\": 423}}',19.8916,206913255,449439,NULL,'2022-05-08 14:55:49',1652021749,NULL),(1955699660,11955275,2,2365949,1,1,1,'X',1,1,412,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 63, \"small_tick_hit\": 555}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 63, \"small_tick_hit\": 555}}',20.4559,206964909,2806982,NULL,'2022-05-11 14:34:21',1652279661,NULL),(1955718603,11955275,2,3415563,1,1,1,'A',1,0.958955,145,369085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 286, \"large_tick_hit\": 4, \"small_tick_hit\": 224, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 4, \"small_tick_hit\": 239}}',21.8852,206914135,440058,NULL,'2022-05-08 15:42:23',1652024543,NULL),(1955737411,11955275,2,3068613,1,1,1,'X',1,1,437,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 32, \"small_tick_hit\": 541}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 32, \"small_tick_hit\": 541}}',22.6064,206965051,3313914,NULL,'2022-05-11 14:42:34',1652280154,NULL),(1955718489,11955275,2,3023237,0,1,1,'S',1,0.980658,114,419072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 235, \"large_tick_hit\": 12, \"small_tick_hit\": 260, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 12, \"small_tick_hit\": 268}}',22.8869,206913645,314745,NULL,'2022-05-08 15:17:19',1652023039,NULL),(1955665871,11955275,2,2909666,1,1,1,'A',1,0.978224,170,761960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 326, \"large_tick_hit\": 5, \"small_tick_hit\": 253, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 5, \"small_tick_hit\": 263}}',23.1184,206913869,1044366,NULL,'2022-05-08 15:30:00',1652023800,NULL),(1955732692,11955275,2,3252881,0,1,1,'S',1,0.9875,68,378739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 121, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 117}}',23.6845,206912981,120236,NULL,'2022-05-08 14:41:30',1652020890,NULL),(1955726307,11955275,2,1843277,0,1,1,'A',1,0.967593,125,413262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 159, \"large_tick_hit\": 18, \"small_tick_hit\": 241, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}}',25.4776,206909284,235810,NULL,'2022-05-08 10:46:34',1652006794,NULL),(1955663449,11955275,2,2905228,0,1,1,'S',1,0.987805,59,450242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 72, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',25.9099,206909230,56077,NULL,'2022-05-08 10:42:49',1652006569,NULL),(1941652652,11955275,2,1675831,0,1,1,'S',1,0.985163,155,1049696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 177, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',26.644,188253838,639531,NULL,'2020-06-12 10:37:18',1591958238,NULL),(1955655690,11955275,2,2608197,0,1,1,'S',1,0.991071,127,467600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"large_tick_hit\": 6, \"small_tick_hit\": 172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 6, \"small_tick_hit\": 174}}',26.8549,206913328,205052,NULL,'2022-05-08 14:59:59',1652021999,NULL),(1941564815,11955275,2,2245770,0,1,1,'S',1,0.991525,131,1052390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 103, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',27.0138,188253745,354117,NULL,'2020-06-12 10:31:50',1591957910,NULL),(1955718587,11955275,2,3415563,1,1,1,'S',1,0.994403,223,847380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 291, \"large_tick_hit\": 4, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 4, \"small_tick_hit\": 239}}',28.0842,206912890,1350232,NULL,'2022-05-08 14:36:23',1652020583,NULL),(1955711060,11955275,2,2384700,0,1,1,'S',1,0.988981,160,480598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 189, \"large_tick_hit\": 1, \"small_tick_hit\": 169, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',29.9076,206913209,315147,NULL,'2022-05-08 14:53:14',1652021594,NULL),(1941663929,11955275,2,2222443,0,1,1,'S',1,0.995833,118,1054210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',31.7644,188253719,292115,NULL,'2020-06-12 10:30:07',1591957807,NULL),(1955809054,11955275,2,1700527,0,1,1,'S',1,0.981481,427,429192,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 619, \"small_tick_hit\": 229, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 235}}',31.9764,207107845,2621364,NULL,'2022-05-19 07:48:15',1652946495,NULL),(1955676065,11955275,2,3174510,1,1,1,'A',1,0.97615,218,464841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 229, \"large_tick_hit\": 34, \"small_tick_hit\": 310, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 34, \"small_tick_hit\": 320}}',32.4297,206913107,525666,NULL,'2022-05-08 14:48:12',1652021292,NULL),(1955668111,11955275,2,3161952,1,1,1,'S',1,0.99848,214,527679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"small_tick_hit\": 443, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 444}}',37.1714,206913603,499316,NULL,'2022-05-08 15:14:40',1652022880,NULL),(1955753906,11955275,2,3102945,1,1,1,'S',1,0.992593,241,489395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 288, \"large_tick_hit\": 1, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 250}}',42.7434,206913437,844909,NULL,'2022-05-08 15:05:45',1652022345,NULL),(1955534864,11955275,2,2236499,1,1,1,'S',1,0.989637,90,1054639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 101, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}}',44.7442,206756089,181411,NULL,'2022-04-30 09:02:14',1651309334,NULL),(1955728148,11955275,2,3043100,1,1,1,'S',1,0.997925,281,529238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 201}}',46.3884,206913555,849032,NULL,'2022-05-08 15:12:05',1652022725,NULL),(1955693801,11955275,2,2952516,1,1,1,'S',1,0.99322,298,509131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"large_tick_hit\": 4, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 273}}',46.4738,206913697,1216017,NULL,'2022-05-08 15:20:51',1652023251,NULL),(1955743953,11955275,2,2812158,1,1,1,'S',1,0.998369,302,529737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 29, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 29, \"small_tick_hit\": 311}}',52.9547,206913493,898213,NULL,'2022-05-08 15:08:35',1652022515,NULL),(1948717392,11958806,2,2260856,0,1,1,'D',1,0.834862,27,383835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 366, \"large_tick_hit\": 28, \"small_tick_hit\": 789, \"small_tick_miss\": 145}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 28, \"small_tick_hit\": 934}}',0.112632,197981328,166550,NULL,'2021-05-14 10:06:28',1620986788,NULL),(1933365727,11958806,2,1601345,1,1,1,'A',1,0.975398,168,952812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 28, \"small_tick_hit\": 506, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 28, \"small_tick_hit\": 523}}',7.87339,177447689,348172,NULL,'2018-10-16 19:21:30',1539717690,NULL),(1936919935,11961338,2,1994445,1,1,1,'D',1,0.326425,6,27609,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 147, \"great\": 76, \"small_tick_hit\": 50, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 163}}',0.000106,182048370,24110,NULL,'2019-07-26 22:10:57',1564179057,NULL),(1930245703,11961892,2,1473287,0,1,1,'D',1,0.393509,8,26226,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 227, \"great\": 115, \"large_tick_hit\": 21, \"small_tick_hit\": 58, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 21, \"small_tick_hit\": 130}}',0.000068,173231710,67790,NULL,'2018-03-26 08:31:59',1522053119,NULL),(1930144825,11961892,2,1477135,0,1,1,'D',1,0.669856,17,131169,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 147, \"large_tick_hit\": 42, \"small_tick_hit\": 91, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 42, \"small_tick_hit\": 124}}',0.030497,173231726,83382,NULL,'2018-03-26 08:33:18',1522053198,NULL),(1944415910,11967009,2,1995048,0,1,1,'B',1,0.936485,56,498643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 271, \"large_tick_hit\": 40, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.7285,192009167,362922,NULL,'2020-11-03 22:02:07',1604440927,NULL),(1933932524,11969764,2,246598,1,1,1,'A',1,0.972167,91,744050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 208, \"large_tick_hit\": 21, \"small_tick_hit\": 260, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 21, \"small_tick_hit\": 272}}',5.19188,178055470,358624,NULL,'2018-11-23 13:45:03',1542980703,NULL),(1939237936,11970646,2,2053182,1,1,1,'D',1,0.839344,29,318124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 177, \"great\": 878, \"large_tick_hit\": 2, \"small_tick_hit\": 656, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 1055, \"large_tick_hit\": 2, \"small_tick_hit\": 773}}',0.005246,185205328,493100,NULL,'2020-02-16 00:20:56',1581812456,NULL),(1939354048,11970646,2,2240569,0,1,1,'B',1,0.900719,27,378077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 308, \"large_tick_hit\": 7, \"small_tick_hit\": 311, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',1.3899,185231872,200690,NULL,'2020-02-17 13:13:05',1581945185,NULL),(1939278568,11970646,2,1896731,0,1,1,'B',1,0.936913,55,471401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 288, \"large_tick_hit\": 32, \"small_tick_hit\": 378, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 32, \"small_tick_hit\": 402}}',1.71835,185205378,264132,NULL,'2020-02-16 00:24:20',1581812660,NULL),(1939343387,11970646,2,2236495,0,1,1,'D',1,0.840909,24,267598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 83, \"large_tick_hit\": 3, \"small_tick_hit\": 62, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 3, \"small_tick_hit\": 71}}',2.75219,185213136,53392,NULL,'2020-02-16 11:21:08',1581852068,NULL),(1939354795,11970646,2,2253015,1,1,1,'A',1,0.951351,72,523199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 316, \"large_tick_hit\": 5, \"small_tick_hit\": 207, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 5, \"small_tick_hit\": 222}}',3.68139,185205358,359306,NULL,'2020-02-16 00:22:38',1581812558,NULL),(1935368447,11970646,2,1030969,0,1,1,'B',1,0.939286,74,529523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 224, \"large_tick_hit\": 44, \"small_tick_hit\": 258, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 44, \"small_tick_hit\": 279}}',4.04997,180024392,248688,NULL,'2019-03-23 11:59:02',1553342342,NULL),(1945629380,11970646,2,2250031,1,1,1,'A',1,0.968822,132,634953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 394, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 411}}',6.056,193565478,1092412,NULL,'2020-12-30 10:53:54',1609325634,NULL),(1943175730,11970646,2,2084139,0,1,1,'A',1,0.958678,118,598678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 439, \"large_tick_hit\": 17, \"small_tick_hit\": 472, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 17, \"small_tick_hit\": 498}}',6.19291,190323155,739216,NULL,'2020-08-27 10:31:03',1598524263,NULL),(1935410444,11970646,2,1508536,1,1,1,'A',1,0.96496,95,654321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 179, \"small_tick_hit\": 179, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 187}}',8.54546,180087543,338654,NULL,'2019-03-27 12:35:10',1553690110,NULL),(1930307898,11972294,2,1177200,1,1,1,'D',1,0.25412,11,13857,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1674, \"great\": 455, \"large_tick_hit\": 115, \"small_tick_hit\": 201, \"small_tick_miss\": 589}, \"maximum_statistics\": {\"great\": 2129, \"large_tick_hit\": 115, \"small_tick_hit\": 790}}',0,173289585,152110,NULL,'2018-03-29 06:00:22',1522303222,NULL),(1930307885,11972294,2,1177200,1,1,1,'D',1,0.424192,24,4099,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1331, \"great\": 712, \"large_tick_hit\": 201, \"small_tick_hit\": 374, \"small_tick_miss\": 416}, \"maximum_statistics\": {\"great\": 2043, \"large_tick_hit\": 201, \"small_tick_hit\": 790}}',0,173289209,238776,NULL,'2018-03-29 05:20:05',1522300805,NULL),(1952698221,11972294,2,10819,0,1,1,'A',1,0.977099,191,688618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 345, \"large_tick_hit\": 79, \"small_tick_hit\": 88, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 79, \"small_tick_hit\": 94}}',13.7813,203142877,1295420,NULL,'2021-11-13 13:01:43',1636808503,NULL),(1940296428,11972564,2,1612940,0,1,1,'B',1,0.908176,51,403750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 349, \"large_tick_hit\": 13, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.12955,186614820,270544,NULL,'2020-04-18 22:30:07',1587249007,NULL),(1930672744,11972564,2,1070235,0,1,1,'B',1,0.926441,62,502800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 219, \"large_tick_hit\": 8, \"small_tick_hit\": 239, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',4.58254,173921199,249214,NULL,'2018-04-27 13:29:21',1524835761,NULL),(1930428060,11988219,2,557812,0,1,1,'D',1,0.77378,56,169726,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 262, \"great\": 611, \"large_tick_hit\": 114, \"small_tick_hit\": 544, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 114, \"small_tick_hit\": 653}}',0.000538,173448872,324008,NULL,'2018-04-05 07:09:33',1522912173,NULL),(1933269227,12013241,2,351189,0,1,1,'D',1,0.730474,27,151085,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 316, \"great\": 732, \"large_tick_hit\": 42, \"small_tick_hit\": 367, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 1048, \"large_tick_hit\": 42, \"small_tick_hit\": 472}}',0.000036,177175479,302246,NULL,'2018-09-29 19:50:25',1538250625,NULL),(1933507532,12013241,2,1739923,1,1,1,'D',1,0.788462,26,168066,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 254, \"great\": 748, \"large_tick_hit\": 60, \"small_tick_hit\": 627, \"small_tick_miss\": 131}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 60, \"small_tick_hit\": 758}}',0.00026,177504540,373498,NULL,'2018-10-20 12:59:48',1540040388,NULL),(1933265518,12013241,2,684072,0,1,1,'D',1,0.694728,29,159515,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 237, \"great\": 520, \"large_tick_hit\": 12, \"small_tick_hit\": 285, \"small_tick_miss\": 122}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 12, \"small_tick_hit\": 407}}',0.000504,177175384,200850,NULL,'2018-09-29 19:45:29',1538250329,NULL),(1933231708,12013241,2,453359,0,1,1,'D',1,0.823572,24,419525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 320, \"large_tick_hit\": 9, \"small_tick_hit\": 810, \"small_tick_miss\": 170}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 9, \"small_tick_hit\": 980}}',0.075026,177156413,173004,NULL,'2018-09-28 21:34:43',1538170483,NULL),(1940985056,12013241,2,2078169,1,1,1,'D',1,0.579787,8,128093,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 82, \"small_tick_hit\": 27, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 38}}',0.09214,187485831,36018,NULL,'2020-05-18 17:10:51',1589821851,NULL),(1933528134,12013241,2,351188,0,1,1,'B',1,0.91742,50,206710,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 773, \"large_tick_hit\": 103, \"small_tick_hit\": 646, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 103, \"small_tick_hit\": 701}}',0.14227,177504610,457368,NULL,'2018-10-20 13:04:40',1540040680,NULL),(1933225521,12013241,2,1044378,0,1,1,'D',1,0.826131,20,405456,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 212, \"large_tick_hit\": 45, \"small_tick_hit\": 565, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 45, \"small_tick_hit\": 681}}',0.165134,177156458,120596,NULL,'2018-09-28 21:37:56',1538170676,NULL),(1933501463,12013241,2,168368,0,1,1,'D',1,0.823718,20,295545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 226, \"large_tick_hit\": 8, \"small_tick_hit\": 280, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 8, \"small_tick_hit\": 336}}',0.202644,177491331,122180,NULL,'2018-10-19 18:48:11',1539974891,NULL),(1933325166,12013241,2,1036654,0,1,1,'B',1,0.901822,50,477379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 245, \"large_tick_hit\": 99, \"small_tick_hit\": 547, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 99, \"small_tick_hit\": 618}}',0.495063,177156387,170286,NULL,'2018-09-28 21:32:15',1538170335,NULL),(1956649281,12013241,2,1595955,0,1,1,'C',1,0.866197,40,370890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 307, \"large_tick_hit\": 22, \"small_tick_hit\": 286, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 22, \"small_tick_hit\": 334}}',0.612282,208035862,247708,NULL,'2022-07-04 14:18:35',1656944315,NULL),(1940985156,12013241,2,2078169,1,1,1,'D',1,0.728723,12,56979,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 103, \"small_tick_hit\": 34, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 38}}',0.707317,187485868,45984,NULL,'2020-05-18 17:11:56',1589821916,NULL),(1933271847,12013241,2,351190,0,1,1,'A',1,0.948673,206,298698,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 491, \"large_tick_hit\": 206, \"small_tick_hit\": 911, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 206, \"small_tick_hit\": 965}}',1.37191,177174117,549628,NULL,'2018-09-29 18:37:34',1538246254,NULL),(1933591311,12013241,2,1796222,0,1,1,'A',1,0.97411,100,672667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 232, \"large_tick_hit\": 46, \"small_tick_hit\": 324, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 46, \"small_tick_hit\": 335}}',5.52698,177621998,332292,NULL,'2018-10-27 14:59:07',1540652347,NULL),(1939921163,12013241,2,2202788,0,1,1,'S',1,0.985274,110,680883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 295, \"large_tick_hit\": 43, \"small_tick_hit\": 398, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 43, \"small_tick_hit\": 403}}',6.2411,186117667,479136,NULL,'2020-04-01 02:12:53',1585707173,NULL),(1933592987,12013241,2,1799255,0,1,1,'S',1,0.983483,159,740872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 250, \"large_tick_hit\": 40, \"small_tick_hit\": 365, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 40, \"small_tick_hit\": 371}}',7.08514,177621962,558858,NULL,'2018-10-27 14:57:15',1540652235,NULL),(1933593033,12013241,2,1799255,0,1,1,'S',1,0.98048,154,419391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 250, \"large_tick_hit\": 41, \"small_tick_hit\": 362, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 41, \"small_tick_hit\": 371}}',9.30871,177622984,352203,NULL,'2018-10-27 15:46:16',1540655176,NULL),(1933592179,12013241,2,1797364,0,1,1,'S',1,0.993355,159,853164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 35, \"small_tick_hit\": 332, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 35, \"small_tick_hit\": 335}}',9.98189,177603544,636280,NULL,'2018-10-26 16:16:27',1540570587,NULL),(1941307762,12015389,2,1036654,0,1,1,'S',1,0.983806,184,730818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 256, \"large_tick_hit\": 106, \"small_tick_hit\": 610, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 106, \"small_tick_hit\": 618}}',3.91998,187915347,462656,NULL,'2020-05-31 22:18:20',1590963500,NULL),(1943568821,12023215,2,1995048,0,1,1,'D',1,0.778434,24,337347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 217, \"large_tick_hit\": 35, \"small_tick_hit\": 275, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.083089,190857010,187770,NULL,'2020-09-17 21:32:40',1600378360,NULL),(1943512612,12023215,2,1995049,0,1,1,'C',1,0.868243,21,345950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 321, \"large_tick_hit\": 41, \"small_tick_hit\": 409, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 41, \"small_tick_hit\": 449}}',0.259705,190856624,246450,NULL,'2020-09-17 21:09:00',1600376940,NULL),(1942602633,12024232,2,2004477,1,1,1,'A',1,0.950089,109,480591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 707, \"large_tick_hit\": 19, \"small_tick_hit\": 340, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 19, \"small_tick_hit\": 358}}',2.4388,189618760,1229316,NULL,'2020-07-31 11:41:11',1596195671,NULL),(1939323904,12024232,2,1827412,0,1,1,'B',1,0.927875,61,410323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 337, \"small_tick_hit\": 139, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',3.25345,185281158,330254,NULL,'2020-02-20 15:05:25',1582211125,NULL),(1954656798,12024232,2,1942389,1,1,1,'A',1,0.978804,181,606098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1186, \"large_tick_hit\": 47, \"small_tick_hit\": 845, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1214, \"large_tick_hit\": 47, \"small_tick_hit\": 862}}',4.50502,205668840,3010306,NULL,'2022-03-06 15:55:12',1646582112,NULL),(1954704845,12024232,2,1534975,1,1,1,'A',1,0.95814,115,527697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 617, \"large_tick_hit\": 8, \"small_tick_hit\": 405, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 8, \"small_tick_hit\": 424}}',4.85655,205663695,998990,NULL,'2022-03-06 10:43:04',1646563384,NULL),(1942683547,12024232,2,2124661,1,1,1,'A',1,0.951009,91,506231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 362, \"large_tick_hit\": 1, \"small_tick_hit\": 297, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 310}}',5.25521,189618699,465142,NULL,'2020-07-31 11:38:23',1596195503,NULL),(1954672374,12024232,2,1125885,0,1,1,'A',1,0.977193,136,594984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 600, \"large_tick_hit\": 6, \"small_tick_hit\": 508, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 6, \"small_tick_hit\": 516}}',5.82536,205668626,1372748,NULL,'2022-03-06 15:43:29',1646581409,NULL),(1931008860,12024232,2,267669,0,1,1,'S',1,0.998216,419,963668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 89, \"small_tick_hit\": 700, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 89, \"small_tick_hit\": 702}}',10.0447,174130630,1800544,NULL,'2018-05-06 07:38:13',1525592293,NULL),(1934159581,12024232,2,1641089,1,1,1,'S',1,0.998325,255,961410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 49, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 49, \"small_tick_hit\": 342}}',13.7081,178412387,1173586,NULL,'2018-12-14 19:51:33',1544817093,NULL),(1934197271,12024232,2,1594969,1,1,1,'X',1,1,208,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',13.8178,178412302,846026,NULL,'2018-12-14 19:45:06',1544816706,NULL),(1940722202,12024232,2,418632,0,1,1,'S',1,0.996721,238,960759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 41, \"small_tick_hit\": 370, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 41, \"small_tick_hit\": 372}}',13.8689,187145106,916828,NULL,'2020-05-07 11:18:53',1588850333,NULL),(1954685045,12024232,2,1175100,0,1,1,'X',1,1,262,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 50, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 50, \"small_tick_hit\": 371}}',14.3088,205651064,756346,NULL,'2022-03-05 19:10:16',1646507416,NULL),(1940742983,12024232,2,486512,0,1,1,'S',1,0.995763,119,958373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 117}}',14.6388,187145069,368204,NULL,'2020-05-07 11:16:59',1588850219,NULL),(1940647778,12024232,2,545390,0,1,1,'S',1,0.997959,229,967083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',14.9628,187145148,1037456,NULL,'2020-05-07 11:20:34',1588850434,NULL),(1934223583,12024232,2,990654,1,1,1,'X',1,1,584,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 66, \"small_tick_hit\": 766}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 66, \"small_tick_hit\": 766}}',15.2519,178412352,5839492,NULL,'2018-12-14 19:48:50',1544816930,NULL),(1942658611,12024232,2,965359,1,1,1,'S',1,0.993464,237,959691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 63, \"small_tick_hit\": 371, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 63, \"small_tick_hit\": 375}}',16.8337,189618578,588766,NULL,'2020-07-31 11:32:10',1596195130,NULL),(1933899184,12024232,2,360881,0,1,1,'S',1,0.998188,322,967464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 161, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 161, \"small_tick_hit\": 230}}',19.5188,178043242,736330,NULL,'2018-11-22 18:51:44',1542912704,NULL),(1954689865,12024232,2,2668657,1,1,1,'X',1,1,446,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 15, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 15, \"small_tick_hit\": 368}}',20.8396,205664028,4766576,NULL,'2022-03-06 11:05:46',1646564746,NULL),(1959805618,12024232,2,3591860,1,1,1,'S',1,0.998188,757,981267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 230, \"small_tick_hit\": 896, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 230, \"small_tick_hit\": 899}}',23.2035,212299611,7292100,NULL,'2023-04-18 10:03:36',1681812216,NULL),(1941106205,12029954,2,1995048,0,1,1,'B',1,0.920236,91,527147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 271, \"large_tick_hit\": 40, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.65426,187683884,389420,NULL,'2020-05-24 14:53:56',1590332036,NULL),(1960601184,12045831,2,1612940,0,1,1,'B',1,0.906918,48,416998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.28204,213217248,313242,NULL,'2023-06-29 01:55:21',1688003721,NULL),(1950845324,12048683,2,1995048,0,1,1,'A',1,0.966027,88,619928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 280, \"large_tick_hit\": 40, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',6.11224,200629483,498228,NULL,'2021-08-08 15:09:46',1628435386,NULL),(1950982896,12048683,2,2036865,0,1,1,'A',1,0.97625,108,610434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.29298,200755373,712070,NULL,'2021-08-12 18:33:54',1628793234,NULL),(1959409388,12049034,2,3816813,0,1,1,'B',1,0.926773,27,387596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 216, \"large_tick_hit\": 2, \"small_tick_hit\": 187, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 202}}',2.67399,211854347,180994,NULL,'2023-03-15 13:03:25',1678885405,NULL),(1958949766,12049034,2,3816814,1,1,1,'S',1,0.989733,168,966576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 314, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',20.5395,211055111,595748,NULL,'2023-01-13 06:07:19',1673590039,NULL),(1951688143,12051066,2,1637842,1,1,1,'S',1,0.986175,247,822369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 358, \"large_tick_hit\": 153, \"small_tick_hit\": 773, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 153, \"small_tick_hit\": 788}}',NULL,201697387,1007918,NULL,'2021-09-17 16:12:42',1631895162,NULL),(1932470205,12051066,2,418497,0,1,1,'D',1,0.730769,18,292757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 61, \"large_tick_hit\": 17, \"small_tick_hit\": 131, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 17, \"small_tick_hit\": 183}}',0.517884,176198877,37186,NULL,'2018-08-09 15:00:40',1533826840,NULL),(1930826902,12065754,2,1118008,0,1,1,'D',1,0.400763,9,55836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 380, \"great\": 221, \"large_tick_hit\": 29, \"small_tick_hit\": 275, \"small_tick_miss\": 405}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 29, \"small_tick_hit\": 680}}',NULL,174096705,119554,NULL,'2018-05-05 02:51:31',1525488691,NULL),(1941568535,12065754,2,131891,0,1,1,'D',1,0.446442,22,3351,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 739, \"great\": 577, \"large_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 1316, \"large_tick_hit\": 19}}',0,188338945,207592,NULL,'2020-06-15 07:07:38',1592204858,NULL),(1932061788,12065754,2,557810,0,1,1,'D',1,0.449244,10,29593,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 736, \"great\": 537, \"large_tick_hit\": 22, \"small_tick_hit\": 273, \"small_tick_miss\": 284}, \"maximum_statistics\": {\"great\": 1273, \"large_tick_hit\": 22, \"small_tick_hit\": 557}}',0,175772116,194946,NULL,'2018-07-21 06:20:29',1532154029,NULL),(1934486461,12065754,2,925540,1,1,1,'D',1,0.339605,4,13730,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 561, \"great\": 287, \"small_tick_hit\": 74, \"small_tick_miss\": 141}, \"maximum_statistics\": {\"great\": 848, \"small_tick_hit\": 215}}',0,178772768,105880,NULL,'2019-01-03 13:58:27',1546523907,NULL),(1941555286,12065754,2,1083055,1,1,1,'D',1,0.563819,41,198584,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 718, \"great\": 797, \"large_tick_hit\": 13, \"small_tick_hit\": 312, \"small_tick_miss\": 150}, \"maximum_statistics\": {\"great\": 1515, \"large_tick_hit\": 13, \"small_tick_hit\": 462}}',0,188338836,283528,NULL,'2020-06-15 07:01:39',1592204499,NULL),(1935631103,12065754,2,1665829,1,1,1,'D',1,0.318241,15,8395,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 912, \"great\": 438, \"large_tick_hit\": 1, \"small_tick_hit\": 53, \"small_tick_miss\": 142}, \"maximum_statistics\": {\"great\": 1350, \"large_tick_hit\": 1, \"small_tick_hit\": 195}}',0,180268496,141510,NULL,'2019-04-08 09:49:11',1554716951,NULL),(1935563848,12065754,2,1412760,1,1,1,'D',1,0.531008,15,187689,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 303, \"great\": 322, \"large_tick_hit\": 4, \"small_tick_hit\": 85, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 4, \"small_tick_hit\": 145}}',0.000023,180268462,127550,NULL,'2019-04-08 09:45:18',1554716718,NULL),(1934800781,12065754,2,34211,0,1,1,'D',1,0.654751,31,140158,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 321, \"great\": 573, \"large_tick_hit\": 4, \"small_tick_hit\": 119, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 894, \"large_tick_hit\": 4, \"small_tick_hit\": 165}}',0.000029,179305717,240792,NULL,'2019-02-04 12:35:13',1549283713,NULL),(1941575433,12065754,2,897901,0,1,1,'D',1,0.68787,19,132315,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 268, \"great\": 545, \"large_tick_hit\": 2, \"small_tick_hit\": 383, \"small_tick_miss\": 154}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 2, \"small_tick_hit\": 537}}',0.000193,188338897,221878,NULL,'2020-06-15 07:05:01',1592204701,NULL),(1934789678,12065754,2,351189,0,1,1,'D',1,0.766325,26,140997,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 271, \"great\": 778, \"large_tick_hit\": 41, \"small_tick_hit\": 378, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 1049, \"large_tick_hit\": 41, \"small_tick_hit\": 472}}',0.000216,179305665,308769,NULL,'2019-02-04 12:30:27',1549283427,NULL),(1930587356,12065754,2,895351,0,1,1,'D',1,0.479866,8,50058,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 75, \"small_tick_hit\": 68, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',0.007048,173734401,41836,NULL,'2018-04-18 13:55:56',1524059756,NULL),(1934788325,12065754,2,1432024,0,1,1,'D',1,0.687737,14,145498,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 204, \"large_tick_hit\": 1, \"small_tick_hit\": 339, \"small_tick_miss\": 147}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 486}}',0.024513,179252969,75748,NULL,'2019-02-01 13:47:02',1549028822,NULL),(1934847573,12065754,2,412170,1,1,1,'D',1,0.841441,37,188526,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 157, \"large_tick_hit\": 116, \"small_tick_hit\": 194, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 116, \"small_tick_hit\": 228}}',0.429258,179305680,75825,NULL,'2019-02-04 12:32:27',1549283547,NULL),(1930577527,12065754,2,1018341,0,1,1,'B',1,0.912929,40,446183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 293, \"small_tick_hit\": 399, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 442}}',0.835573,173748312,288722,NULL,'2018-04-19 06:44:06',1524120246,NULL),(1930418812,12065754,2,951538,0,1,1,'B',1,0.927345,38,490187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 146, \"large_tick_hit\": 28, \"small_tick_hit\": 528, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 28, \"small_tick_hit\": 571}}',0.871551,173579549,147076,NULL,'2018-04-11 05:07:25',1523423245,NULL),(1930612693,12065754,2,1036654,0,1,1,'A',1,0.959514,87,644124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 258, \"large_tick_hit\": 104, \"small_tick_hit\": 586, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 104, \"small_tick_hit\": 618}}',1.87641,173769877,285452,NULL,'2018-04-20 10:25:45',1524219945,NULL),(1940845002,12067360,2,1794411,1,1,1,'B',1,0.924214,107,490027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 263, \"large_tick_hit\": 76, \"small_tick_hit\": 161, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 76, \"small_tick_hit\": 175}}',6.29697,187233759,385230,NULL,'2020-05-10 14:17:11',1589120231,NULL),(1942383900,12070878,2,1995048,0,1,1,'D',1,0.847858,46,385071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 248, \"large_tick_hit\": 34, \"small_tick_hit\": 292, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.557808,189271235,227892,NULL,'2020-07-18 13:28:42',1595078922,NULL),(1932108552,12070878,2,1036654,0,1,1,'A',1,0.940283,61,546085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 256, \"large_tick_hit\": 98, \"small_tick_hit\": 575, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 98, \"small_tick_hit\": 618}}',0.990352,175665706,218938,NULL,'2018-07-16 12:58:01',1531745881,NULL),(1930418764,12071419,2,397534,0,1,1,'D',1,0.848257,36,361052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 555, \"large_tick_hit\": 94, \"small_tick_hit\": 592, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 672, \"large_tick_hit\": 94, \"small_tick_hit\": 697}}',0.033315,173588812,356680,NULL,'2018-04-11 17:10:09',1523466609,NULL),(1930605750,12079419,2,1329034,0,1,1,'B',1,0.927239,68,511067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 224, \"large_tick_hit\": 14, \"small_tick_hit\": 259, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 14, \"small_tick_hit\": 284}}',4.23133,173655677,214838,NULL,'2018-04-14 18:56:09',1523732169,NULL),(1950708686,12083666,2,2785678,1,1,1,'C',1,0.882209,48,385020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 314, \"large_tick_hit\": 24, \"small_tick_hit\": 381, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 24, \"small_tick_hit\": 428}}',1.23886,200379177,206490,NULL,'2021-07-31 10:04:11',1627725851,NULL),(1948588238,12083666,2,1762727,0,1,1,'C',1,0.888372,53,401015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 136, \"small_tick_hit\": 55, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',8.13367,197756355,145502,NULL,'2021-05-07 23:46:31',1620431191,NULL),(1948685130,12083666,2,2231839,0,1,1,'S',1,0.995726,98,958323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}}',9.78876,197756002,185954,NULL,'2021-05-07 23:33:04',1620430384,NULL),(1948680519,12083666,2,2223734,0,1,1,'A',1,0.953846,75,574554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 156, \"small_tick_hit\": 92, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 98}}',11.6857,197756073,227912,NULL,'2021-05-07 23:36:12',1620430572,NULL),(1948679065,12083666,2,2222443,0,1,1,'S',1,0.995833,118,958373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',18.4977,197756037,277658,NULL,'2021-05-07 23:34:30',1620430470,NULL),(1948640563,12083666,2,1409614,1,1,1,'X',1,1,186,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 33, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 33, \"small_tick_hit\": 89}}',30.6743,197757115,691178,NULL,'2021-05-08 00:17:04',1620433024,NULL),(1948591731,12083666,2,1762733,0,1,1,'S',1,0.995536,151,960588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',35.6605,197757146,595620,NULL,'2021-05-08 00:18:21',1620433101,NULL),(1930543927,12091404,2,557811,0,1,1,'D',1,0.458678,17,10342,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 867, \"great\": 686, \"large_tick_hit\": 13, \"small_tick_hit\": 189, \"small_tick_miss\": 181}, \"maximum_statistics\": {\"great\": 1553, \"large_tick_hit\": 13, \"small_tick_hit\": 370}}',0,173659213,242290,NULL,'2018-04-14 21:46:03',1523742363,NULL),(1930545656,12091404,2,557812,0,1,1,'D',1,0.639024,42,183993,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 400, \"great\": 494, \"large_tick_hit\": 93, \"small_tick_hit\": 461, \"small_tick_miss\": 192}, \"maximum_statistics\": {\"great\": 894, \"large_tick_hit\": 93, \"small_tick_hit\": 653}}',0.000002,173670983,229382,NULL,'2018-04-15 09:55:36',1523786136,NULL),(1930634679,12109879,2,1044378,0,1,1,'D',1,0.718593,25,162088,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 200, \"large_tick_hit\": 36, \"small_tick_hit\": 479, \"small_tick_miss\": 202}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 36, \"small_tick_hit\": 681}}',0.020993,173725616,103312,NULL,'2018-04-18 00:36:35',1524011795,NULL),(1931243026,12129135,2,351190,0,1,1,'D',1,0.831858,44,376752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 433, \"large_tick_hit\": 176, \"small_tick_hit\": 801, \"small_tick_miss\": 164}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 176, \"small_tick_hit\": 965}}',0.01475,174527504,303454,NULL,'2018-05-25 12:13:08',1527250388,NULL),(1941903793,12150217,2,77499,0,1,1,'A',1,0.964618,120,615541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 204, \"large_tick_hit\": 115, \"small_tick_hit\": 199, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 115, \"small_tick_hit\": 208}}',4.862,188627221,489714,NULL,'2020-06-24 21:56:31',1593035791,NULL),(1930921600,12169239,2,1488391,1,1,1,'B',1,0.914253,76,423330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 1227, \"large_tick_hit\": 63, \"small_tick_hit\": 1077, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 1347, \"large_tick_hit\": 63, \"small_tick_hit\": 1179}}',0.090287,174225192,1128998,NULL,'2018-05-10 19:02:43',1525978963,NULL),(1944526940,12169239,2,34527,0,1,1,'D',1,0.678261,13,213599,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 34, \"large_tick_hit\": 12, \"small_tick_hit\": 32, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 12, \"small_tick_hit\": 46}}',0.214331,192199842,36186,NULL,'2020-11-11 07:10:06',1605078606,NULL),(1944197328,12169239,2,2024795,0,1,1,'C',1,0.899852,76,445875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 437, \"large_tick_hit\": 145, \"small_tick_hit\": 631, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 145, \"small_tick_hit\": 706}}',0.96092,191681806,424266,NULL,'2020-10-22 05:08:27',1603343307,NULL),(1940702620,12169239,2,2022693,1,1,1,'B',1,0.936443,115,473609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 809, \"large_tick_hit\": 14, \"small_tick_hit\": 783, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 14, \"small_tick_hit\": 830}}',0.966367,187159135,1142586,NULL,'2020-05-07 21:41:19',1588887679,NULL),(1930977812,12169239,2,114024,0,1,1,'B',1,0.907238,28,414974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 288, \"large_tick_hit\": 8, \"small_tick_hit\": 594, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 647}}',1.05006,174144772,185264,NULL,'2018-05-06 18:43:03',1525632183,NULL),(1950718667,12169239,2,1147779,0,1,1,'C',1,0.87037,35,314426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 282, \"large_tick_hit\": 1, \"small_tick_hit\": 140, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 158}}',1.53388,200479647,213084,NULL,'2021-08-03 21:02:19',1628024539,NULL),(1944991550,12169239,2,2026789,0,1,1,'B',1,0.930104,59,476511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 535, \"large_tick_hit\": 68, \"small_tick_hit\": 741, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 68, \"small_tick_hit\": 802}}',1.53768,192756338,535718,NULL,'2020-12-02 02:11:42',1606875102,NULL),(1930778374,12169239,2,397534,0,1,1,'A',1,0.952153,60,545398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 634, \"large_tick_hit\": 108, \"small_tick_hit\": 651, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 108, \"small_tick_hit\": 697}}',1.60819,174000134,800774,NULL,'2018-04-30 15:43:39',1525103019,NULL),(1949561418,12169239,2,2023723,0,1,1,'B',1,0.928617,114,467724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 634, \"large_tick_hit\": 101, \"small_tick_hit\": 709, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 101, \"small_tick_hit\": 756}}',1.66069,198991511,738874,NULL,'2021-06-13 20:23:16',1623615796,NULL),(1952587837,12169239,2,1612939,0,1,1,'B',1,0.909292,57,407132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 457, \"small_tick_hit\": 365, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',1.67678,202919636,362590,NULL,'2021-11-04 16:47:32',1636044452,NULL),(1930798896,12169239,2,1217419,0,1,1,'A',1,0.94713,62,458423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 623, \"small_tick_hit\": 631, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 667, \"small_tick_hit\": 657}}',1.73025,174054756,669858,NULL,'2018-05-03 03:59:07',1525319947,NULL),(1930834146,12169239,2,1344036,0,1,1,'A',1,0.941606,79,456714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 531, \"small_tick_hit\": 372, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 393}}',1.83029,174032531,553452,NULL,'2018-05-02 00:16:49',1525220209,NULL),(1930916940,12169239,2,160055,0,1,1,'B',1,0.913658,41,374218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 343, \"large_tick_hit\": 11, \"small_tick_hit\": 228, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 11, \"small_tick_hit\": 248}}',1.93102,174145085,325632,NULL,'2018-05-06 18:55:32',1525632932,NULL),(1944026858,12169239,2,2022690,0,1,1,'A',1,0.952171,102,612397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 726, \"large_tick_hit\": 3, \"small_tick_hit\": 784, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 3, \"small_tick_hit\": 832}}',3.41723,191511769,1298640,NULL,'2020-10-14 23:33:29',1602718409,NULL),(1930793008,12169239,2,1477920,1,1,1,'A',1,0.949045,73,543254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 218, \"small_tick_hit\": 378, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 232, \"small_tick_hit\": 396}}',3.48372,173979219,223728,NULL,'2018-04-29 17:53:35',1525024415,NULL),(1945738949,12169239,2,317950,0,1,1,'A',1,0.96547,73,708046,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 198, \"large_tick_hit\": 208, \"small_tick_hit\": 293, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 208, \"small_tick_hit\": 303}}',4.92328,193776043,256114,NULL,'2021-01-07 00:27:54',1609979274,NULL),(1935722305,12169239,2,1004197,0,1,1,'X',1,1,273,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 19, \"small_tick_hit\": 854}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 19, \"small_tick_hit\": 854}}',5.47102,180535330,940716,NULL,'2019-04-24 19:59:02',1556135942,NULL),(1945877412,12169239,2,784011,0,1,1,'B',1,0.927609,55,452199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 272, \"small_tick_hit\": 279, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 302}}',5.62669,193969399,276966,NULL,'2021-01-13 23:07:11',1610579231,NULL),(1937062362,12169239,2,85840,0,1,1,'B',1,0.915994,65,462565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 266, \"small_tick_hit\": 301, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 329}}',5.75893,182385280,296650,NULL,'2019-08-17 00:49:25',1566002965,NULL),(1930926252,12169239,2,1492007,0,1,1,'X',1,1,66,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 231}}',5.94152,174225079,72030,NULL,'2018-05-10 18:56:49',1525978609,NULL),(1930881303,12169239,2,1456145,1,1,1,'S',1,0.983146,131,758363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 221, \"large_tick_hit\": 81, \"small_tick_hit\": 398, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 81, \"small_tick_hit\": 407, \"legacy_combo_increase\": 1}}',6.02078,173984714,356536,NULL,'2018-04-29 21:59:52',1525039192,NULL),(1934291141,12169239,2,1623311,1,1,1,'X',1,1,180,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 5, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 5, \"small_tick_hit\": 504}}',6.03588,178634891,434360,NULL,'2018-12-26 20:43:12',1545856992,NULL),(1930902685,12169239,2,1575365,1,1,1,'S',1,0.994056,164,788368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 221, \"large_tick_hit\": 58, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 58, \"small_tick_hit\": 391}}',6.4241,173985116,380056,NULL,'2018-04-29 22:22:18',1525040538,NULL),(1945738934,12169239,2,317949,0,1,1,'A',1,0.948148,126,547909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 275, \"large_tick_hit\": 189, \"small_tick_hit\": 304, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 189, \"small_tick_hit\": 321}}',6.56358,193775964,459736,NULL,'2021-01-07 00:24:48',1609979088,NULL),(1935789345,12169239,2,1074248,0,1,1,'A',1,0.96523,115,550351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 462, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 1, \"small_tick_hit\": 240}}',6.64938,180571543,765634,NULL,'2019-04-27 06:30:55',1556346655,NULL),(1934402078,12169239,2,1531182,1,1,1,'A',1,0.974934,73,646986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 312, \"large_tick_hit\": 30, \"small_tick_hit\": 397, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 30, \"small_tick_hit\": 405}}',6.69864,178696667,473659,NULL,'2018-12-30 06:08:05',1546150085,NULL),(1930783164,12169239,2,1529054,1,1,1,'S',1,0.988776,378,880474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 463, \"large_tick_hit\": 44, \"small_tick_hit\": 1343, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 44, \"small_tick_hit\": 1362}}',6.85245,173984460,1841106,NULL,'2018-04-29 21:47:16',1525038436,NULL),(1930825577,12169239,2,453359,0,1,1,'S',1,0.992769,272,839967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 386, \"large_tick_hit\": 14, \"small_tick_hit\": 973, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',6.94721,173984805,1512090,NULL,'2018-04-29 22:03:56',1525039436,NULL),(1930812440,12169239,2,164696,0,1,1,'S',1,0.998261,137,849830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 210, \"large_tick_hit\": 64, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 64, \"small_tick_hit\": 300}}',7.2253,174097529,537332,NULL,'2018-05-05 03:38:43',1525491523,NULL),(1942887241,12169239,2,1475083,1,1,1,'A',1,0.962723,66,509602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 316, \"small_tick_hit\": 278, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 286}}',7.42764,190077412,411152,NULL,'2020-08-17 20:46:28',1597697188,NULL),(1943295999,12169239,2,70076,1,1,1,'S',1,0.999192,322,969659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 51, \"small_tick_hit\": 915, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 51, \"small_tick_hit\": 916}}',7.45355,190491045,1224398,NULL,'2020-09-02 23:27:44',1599089264,NULL),(1930837990,12169239,2,82156,0,1,1,'A',1,0.974508,161,771376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 245, \"large_tick_hit\": 21, \"small_tick_hit\": 575, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 21, \"small_tick_hit\": 593}}',7.56327,174054820,645598,NULL,'2018-05-03 04:04:46',1525320286,NULL),(1930832774,12169239,2,1119817,0,1,1,'A',1,0.965204,215,677555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 523, \"small_tick_hit\": 753, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 785}}',7.67203,174054719,1676586,NULL,'2018-05-03 03:55:17',1525319717,NULL),(1930800271,12169239,2,288341,1,1,1,'S',1,0.98516,247,822108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 453, \"large_tick_hit\": 27, \"small_tick_hit\": 1246, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 27, \"small_tick_hit\": 1269}}',7.74723,174032427,1204864,NULL,'2018-05-02 00:09:45',1525219785,NULL),(1945635478,12169239,2,2697645,1,1,1,'A',1,0.972603,104,572818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 321, \"large_tick_hit\": 130, \"small_tick_hit\": 259, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 130, \"small_tick_hit\": 264}}',7.7934,193532653,571406,NULL,'2020-12-29 06:03:00',1609221780,NULL),(1930827003,12169239,2,1330801,0,1,1,'S',1,0.996445,207,958609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 16, \"small_tick_hit\": 634, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 16, \"small_tick_hit\": 637}}',7.9299,174032321,539216,NULL,'2018-05-02 00:02:33',1525219353,NULL),(1930942546,12169239,2,1500649,1,1,1,'A',1,0.966599,126,712887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 289, \"large_tick_hit\": 10, \"small_tick_hit\": 656, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 10, \"small_tick_hit\": 675}}',7.95501,174145903,465680,NULL,'2018-05-06 19:30:11',1525635011,NULL),(1930969335,12169239,2,106057,0,1,1,'X',1,1,118,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 62, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 62, \"small_tick_hit\": 247}}',8.04242,174274842,123286,NULL,'2018-05-12 21:59:13',1526162353,NULL),(1930942534,12169239,2,85839,0,1,1,'X',1,1,168,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 54, \"small_tick_hit\": 541}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 54, \"small_tick_hit\": 541}}',8.12504,174189317,200438,NULL,'2018-05-08 23:25:19',1525821919,NULL),(1944797013,12169239,2,2324665,1,1,1,'A',1,0.97541,177,639740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 616, \"small_tick_hit\": 455, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 469}}',8.47548,192587881,1555950,NULL,'2020-11-25 18:25:30',1606328730,NULL),(1938835709,12169239,2,85839,0,1,1,'S',1,0.985896,114,871511,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 112, \"large_tick_hit\": 53, \"small_tick_hit\": 534, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 53, \"small_tick_hit\": 541}}',8.57122,184609124,152964,NULL,'2020-01-11 01:21:35',1578705695,NULL),(1931020109,12169239,2,1478468,1,1,1,'A',1,0.963554,72,725147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 153, \"small_tick_hit\": 270, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 282}}',8.59572,174189484,198455,NULL,'2018-05-08 23:42:15',1525822935,NULL),(1931804990,12169239,2,1341656,0,1,1,'A',1,0.979499,153,757170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 321, \"small_tick_hit\": 539, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 546}}',8.86372,175417317,867784,NULL,'2018-07-05 02:29:59',1530757799,NULL),(1934459146,12169239,2,300253,0,1,1,'S',1,0.999114,327,975784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 7, \"small_tick_hit\": 800, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 7, \"small_tick_hit\": 801}}',9.00257,178696504,1437516,NULL,'2018-12-30 05:55:52',1546149352,NULL),(1931002995,12169239,2,1468470,0,1,1,'A',1,0.97956,127,617019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 176, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 180}}',9.04684,174145270,928956,NULL,'2018-05-06 19:03:36',1525633416,NULL),(1944441995,12169239,2,2022580,0,1,1,'S',1,0.980668,173,741493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 441, \"large_tick_hit\": 11, \"small_tick_hit\": 664, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',9.36072,192014106,977972,NULL,'2020-11-04 03:26:29',1604460389,NULL),(1930969593,12169239,2,106161,0,1,1,'S',1,0.982578,74,636210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 101, \"large_tick_hit\": 71, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 71, \"small_tick_hit\": 111}}',9.43519,174145540,157484,NULL,'2018-05-06 19:14:04',1525634044,NULL),(1930842489,12169239,2,84759,0,1,1,'S',1,0.989529,209,957041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 59, \"small_tick_hit\": 736, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 59, \"small_tick_hit\": 746}}',9.56194,174054616,433616,NULL,'2018-05-03 03:43:22',1525319002,NULL),(1955800703,12169239,2,2036865,0,1,1,'A',1,0.96625,87,642830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.84604,207117031,530396,NULL,'2022-05-19 18:55:26',1652986526,NULL),(1930937331,12169239,2,82583,0,1,1,'S',1,0.980565,143,840354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 223, \"small_tick_hit\": 332, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 342}}',10.1255,174144390,736036,NULL,'2018-05-06 18:28:03',1525631283,NULL),(1931013196,12169239,2,141526,1,1,1,'S',1,0.998185,431,972854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 111, \"small_tick_hit\": 669, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 111, \"small_tick_hit\": 671}}',10.1297,174225449,1894138,NULL,'2018-05-10 19:16:39',1525979799,NULL),(1930880281,12169239,2,110656,0,1,1,'S',1,0.990555,407,957960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 379, \"large_tick_hit\": 29, \"small_tick_hit\": 431, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 29, \"small_tick_hit\": 438}}',10.2166,174097141,2958954,NULL,'2018-05-05 03:16:50',1525490210,NULL),(1955840376,12169239,2,1972767,0,1,1,'A',1,0.977689,102,685609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 514, \"large_tick_hit\": 48, \"small_tick_hit\": 665, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',10.2347,207117070,834867,NULL,'2022-05-19 18:58:29',1652986709,NULL),(1930900699,12169239,2,1468468,0,1,1,'S',1,0.997063,221,961093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 45, \"small_tick_hit\": 458, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 45, \"small_tick_hit\": 460}}',10.3525,174033921,537008,NULL,'2018-05-02 01:55:13',1525226113,NULL),(1931460898,12169239,2,85839,0,1,1,'A',1,0.964739,110,933192,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 112, \"large_tick_hit\": 52, \"small_tick_hit\": 520, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 52, \"small_tick_hit\": 541}}',10.3815,174909887,149928,NULL,'2018-06-11 00:00:20',1528675220,NULL),(1931703117,12169239,2,909007,1,1,1,'S',1,0.990566,200,957143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 50, \"small_tick_hit\": 325, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 50, \"small_tick_hit\": 330}}',10.4606,175270591,420114,NULL,'2018-06-28 01:21:16',1530148876,NULL),(1930945632,12169239,2,87900,0,1,1,'S',1,0.994845,224,964405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 50, \"small_tick_hit\": 548, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 50, \"small_tick_hit\": 552}}',10.4672,174225543,804744,NULL,'2018-05-10 19:22:10',1525980130,NULL),(1931918751,12169239,2,1330801,1,1,1,'XH',1,1,207,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 16, \"small_tick_hit\": 637}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 16, \"small_tick_hit\": 637}}',10.6424,175459709,596030,NULL,'2018-07-07 04:11:02',1530936662,NULL),(1951346945,12169239,2,1674661,0,1,1,'A',1,0.95664,86,591789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 248, \"large_tick_hit\": 48, \"small_tick_hit\": 410, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 48, \"small_tick_hit\": 431}}',10.7998,201277613,342988,NULL,'2021-08-31 18:04:59',1630433099,NULL),(1930871974,12169239,2,947405,1,1,1,'S',1,0.993077,273,823842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 547, \"small_tick_hit\": 744, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 550, \"small_tick_hit\": 750}}',10.9473,174054676,3576456,NULL,'2018-05-03 03:50:11',1525319411,NULL),(1931020084,12169239,2,1478468,1,1,1,'X',1,1,157,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 282}}',11.1587,174173405,498360,NULL,'2018-05-08 04:33:34',1525754014,NULL),(1934450477,12169239,2,1074247,1,1,1,'X',1,1,269,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 17, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 17, \"small_tick_hit\": 411}}',11.1811,178696708,1336190,NULL,'2018-12-30 06:11:49',1546150309,NULL),(1934240207,12169239,2,1493533,1,1,1,'X',1,1,359,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 5, \"small_tick_hit\": 1065}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 5, \"small_tick_hit\": 1065}}',11.1959,178619855,1662302,NULL,'2018-12-25 23:32:40',1545780760,NULL),(1931017154,12169239,2,987642,0,1,1,'S',1,0.997147,533,961506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 95, \"small_tick_hit\": 865, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 95, \"small_tick_hit\": 869}}',11.2077,174227870,4355746,NULL,'2018-05-10 21:49:25',1525988965,NULL),(1930810378,12169239,2,1225268,1,1,1,'S',1,0.982118,287,948427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 232, \"large_tick_hit\": 56, \"small_tick_hit\": 426, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 56, \"small_tick_hit\": 437}}',11.3027,173984666,926124,NULL,'2018-04-29 21:57:11',1525039031,NULL),(1944086868,12169239,2,107369,0,1,1,'A',1,0.974684,89,625483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 164, \"large_tick_hit\": 46, \"small_tick_hit\": 98, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 46, \"small_tick_hit\": 101}}',11.3347,191511541,306872,NULL,'2020-10-14 23:15:51',1602717351,NULL),(1942937786,12169239,2,871794,0,1,1,'S',1,0.997033,94,1186259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',11.4428,190032882,171773,NULL,'2020-08-16 02:49:05',1597546145,NULL),(1930834094,12169239,2,1432023,0,1,1,'S',1,0.980994,148,722518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 286, \"large_tick_hit\": 1, \"small_tick_hit\": 384, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 392}}',11.5436,173984932,889100,NULL,'2018-04-29 22:10:39',1525039839,NULL),(1940702547,12169239,2,2022691,1,1,1,'X',1,1,456,1083121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1611}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1611}}',11.7025,187159311,2469131,NULL,'2020-05-07 21:49:18',1588888158,NULL),(1942740646,12169239,2,2022691,1,1,1,'X',1,1,456,1083337,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1611}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1611}}',11.7025,189849296,2470231,NULL,'2020-08-09 05:22:46',1596950566,NULL),(1952664916,12169239,2,2022691,1,1,1,'X',1,1,456,1083982,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1611}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1611}}',11.7025,202931769,2473531,NULL,'2021-11-05 03:41:19',1636083679,NULL),(1955813869,12169239,2,233145,0,1,1,'A',1,0.963391,83,590230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 250, \"large_tick_hit\": 3, \"small_tick_hit\": 247, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',11.8229,207178155,382310,NULL,'2022-05-22 19:04:03',1653246243,NULL),(1944526954,12169239,2,34527,0,1,1,'A',1,0.973913,58,987933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 44, \"large_tick_hit\": 23, \"small_tick_hit\": 45, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}}',12.0177,192199851,65993,NULL,'2020-11-11 07:10:40',1605078640,NULL),(1948222294,12169239,2,1564502,0,1,1,'S',1,0.98452,146,725719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 340, \"large_tick_hit\": 1, \"small_tick_hit\": 295, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',12.1901,197266569,893338,NULL,'2021-04-24 01:47:30',1619228850,NULL),(1930950404,12169239,2,1435283,0,1,1,'S',1,0.990291,229,816012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 210, \"large_tick_hit\": 103, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 103, \"small_tick_hit\": 198}}',12.2132,174145785,806154,NULL,'2018-05-06 19:24:10',1525634650,NULL),(1944858915,12169239,2,110655,0,1,1,'S',1,0.983779,314,699167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 707, \"large_tick_hit\": 5, \"small_tick_hit\": 319, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 5, \"small_tick_hit\": 324}}',12.3019,192644361,3291494,NULL,'2020-11-27 20:39:58',1606509598,NULL),(1930939038,12169239,2,1427574,0,1,1,'S',1,0.996569,259,960702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 37, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 37, \"small_tick_hit\": 324}}',12.446,174189580,745716,NULL,'2018-05-08 23:49:21',1525823361,NULL),(1931199252,12169239,2,1330801,1,1,1,'X',1,1,207,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 16, \"small_tick_hit\": 637}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 16, \"small_tick_hit\": 637}}',12.6866,174569191,596030,NULL,'2018-05-27 03:45:11',1527392711,NULL),(1950718986,12169239,2,1147780,0,1,1,'A',1,0.97136,91,616386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 197, \"large_tick_hit\": 15, \"small_tick_hit\": 195, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 15, \"small_tick_hit\": 200}}',12.8024,200479689,354334,NULL,'2021-08-03 21:04:09',1628024649,NULL),(1937549681,12169239,2,1609928,1,1,1,'S',1,0.994746,248,963155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 51, \"small_tick_hit\": 320, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 51, \"small_tick_hit\": 323}}',13.2975,182841374,694384,NULL,'2019-09-16 04:19:25',1568607565,NULL),(1934290626,12169239,2,1623310,1,1,1,'S',1,0.992198,216,872487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 338, \"small_tick_hit\": 425, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 430}}',13.3224,178634941,1558370,NULL,'2018-12-26 20:45:32',1545857132,NULL),(1931908780,12169239,2,1427574,1,1,1,'X',1,1,259,1077975,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 37, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 37, \"small_tick_hit\": 324}}',13.5498,175355373,827043,NULL,'2018-07-02 00:44:41',1530492281,NULL),(1930784333,12169239,2,397536,0,1,1,'S',1,0.993182,597,961769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 714, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',13.5574,174000635,4520216,NULL,'2018-04-30 16:13:18',1525104798,NULL),(1930926375,12169239,2,164651,0,1,1,'X',1,1,236,974592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 2, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 2, \"small_tick_hit\": 382}}',13.6803,174144965,1146416,NULL,'2018-05-06 18:50:59',1525632659,NULL),(1937153306,12169239,2,1074247,1,1,1,'S',1,0.998529,269,1074551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 17, \"small_tick_hit\": 410, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 17, \"small_tick_hit\": 411}}',13.681,182355546,1486633,NULL,'2019-08-15 00:20:45',1565828445,NULL),(1934572988,12169239,2,1074247,1,1,1,'X',1,1,269,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 17, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 17, \"small_tick_hit\": 411}}',13.7921,178936758,1486643,NULL,'2019-01-13 01:21:59',1547342519,NULL),(1933099013,12169239,2,1594969,1,1,1,'X',1,1,208,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',13.8178,177048816,847126,NULL,'2018-09-22 06:20:46',1537597246,NULL),(1930953288,12169239,2,1559316,1,1,1,'S',1,0.996047,493,959584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 28, \"small_tick_hit\": 515, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 28, \"small_tick_hit\": 519}}',14.2139,174145651,4288434,NULL,'2018-05-06 19:18:01',1525634281,NULL),(1942663735,12169239,2,1478468,1,1,1,'XH',1,1,157,1077981,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 282}}',14.5948,189638396,551614,NULL,'2020-08-01 03:14:00',1596251640,NULL),(1942937798,12169239,2,871794,1,1,1,'SH',1,0.994065,94,1327552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',14.6082,190032926,188211,NULL,'2020-08-16 02:51:12',1597546272,NULL),(1950727634,12169239,2,1175992,0,1,1,'SH',1,0.993023,148,947581,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"large_tick_hit\": 5, \"small_tick_hit\": 261, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 263}}',14.7903,200479718,471013,NULL,'2021-08-03 21:05:43',1628024743,NULL),(1930956919,12169239,2,1511153,1,1,1,'S',1,0.991483,469,956584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 60, \"small_tick_hit\": 928, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 60, \"small_tick_hit\": 940}}',14.91,174189547,4750540,NULL,'2018-05-08 23:47:16',1525823236,NULL),(1942813580,12169239,2,2293451,1,1,1,'S',1,0.987624,195,838462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 411, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 10, \"small_tick_hit\": 416}}',15.2631,189767891,1568995,NULL,'2020-08-06 01:27:41',1596677261,NULL),(1930830837,12169239,2,1341656,1,1,1,'S',1,0.997722,332,959125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"small_tick_hit\": 544, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 546}}',15.734,174032499,2726560,NULL,'2018-05-02 00:14:39',1525220079,NULL),(1946350527,12169239,2,782794,0,1,1,'S',1,0.980614,141,745764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 246, \"small_tick_hit\": 361, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 369}}',15.8128,194676354,501274,NULL,'2021-02-05 01:27:09',1612488429,NULL),(1931017536,12169239,2,1477705,1,1,1,'X',1,1,261,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 61, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 61, \"small_tick_hit\": 409}}',15.9791,174145712,707534,NULL,'2018-05-06 19:20:27',1525634427,NULL),(1944452062,12169239,2,302583,0,1,1,'A',1,0.95098,121,885773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 97, \"large_tick_hit\": 114, \"small_tick_hit\": 371, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 114, \"small_tick_hit\": 395}}',16.2324,192083526,181271,NULL,'2020-11-06 21:03:34',1604696614,NULL),(1938729541,12169239,2,300253,1,1,1,'X',1,1,327,1096029,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 7, \"small_tick_hit\": 801}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 7, \"small_tick_hit\": 801}}',16.7118,184609173,1600522,NULL,'2020-01-11 01:26:24',1578705984,NULL),(1952587316,12169239,2,2245770,0,1,1,'X',1,1,131,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',16.7422,202919717,336410,NULL,'2021-11-04 16:50:44',1636044644,NULL),(1942737670,12169239,2,2356935,1,1,1,'S',1,0.992424,231,770110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 484, \"large_tick_hit\": 17, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 17, \"small_tick_hit\": 287}}',17.382,189767934,1881910,NULL,'2020-08-06 01:30:26',1596677426,NULL),(1930942539,12169239,2,1500649,1,1,1,'S',1,0.990891,284,908061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 301, \"large_tick_hit\": 10, \"small_tick_hit\": 668, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 10, \"small_tick_hit\": 675}}',18.0419,174145838,1521924,NULL,'2018-05-06 19:26:51',1525634811,NULL),(1934450491,12169239,2,1074247,1,1,1,'SH',1,0.998529,269,1203497,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 17, \"small_tick_hit\": 410, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 17, \"small_tick_hit\": 411}}',18.142,178697106,1655270,NULL,'2018-12-30 06:44:38',1546152278,NULL),(1945635484,12169239,2,2699374,1,1,1,'S',1,0.994709,292,923145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 116, \"large_tick_hit\": 200, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 200, \"small_tick_hit\": 250}}',18.8085,193532613,505148,NULL,'2020-12-29 06:00:40',1609221640,NULL),(1934450898,12169239,2,1074250,1,1,1,'S',1,0.997257,359,958923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 370}}',19.2817,178696741,3149412,NULL,'2018-12-30 06:14:13',1546150453,NULL),(1952673083,12169239,2,1582773,1,1,1,'S',1,0.989374,249,757103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 531, \"large_tick_hit\": 5, \"small_tick_hit\": 302, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 306}}',19.4864,202920001,2316024,NULL,'2021-11-04 17:02:47',1636045367,NULL),(1943833406,12169239,2,904307,0,1,1,'S',1,0.994737,179,962962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',19.6677,191203336,838746,NULL,'2020-10-01 23:16:44',1601594204,NULL),(1952588365,12169239,2,2245776,0,1,1,'A',1,0.976834,90,651966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 167, \"small_tick_hit\": 86, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',19.7304,202919561,299072,NULL,'2021-11-04 16:43:55',1636044235,NULL),(1948879177,12169239,2,1674660,0,1,1,'S',1,0.988042,174,862356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 186, \"large_tick_hit\": 73, \"small_tick_hit\": 402, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 73, \"small_tick_hit\": 409}}',19.8525,198115986,590676,NULL,'2021-05-18 02:21:12',1621304472,NULL),(1947318225,12169239,2,2022690,1,1,1,'S',1,0.996224,649,924187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 753, \"large_tick_hit\": 3, \"small_tick_hit\": 827, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 3, \"small_tick_hit\": 832}}',20.1418,196101981,10522730,NULL,'2021-03-20 06:58:25',1616223505,NULL),(1934475984,12169239,2,1493534,1,1,1,'S',1,0.998759,635,959523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 635, \"small_tick_hit\": 974, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 635, \"small_tick_hit\": 976}}',20.1626,178696464,9831968,NULL,'2018-12-30 05:51:42',1546149102,NULL),(1942740665,12169239,2,2022691,1,1,1,'S',1,0.993711,456,1189250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1598, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1611}}',20.266,189849545,2610929,NULL,'2020-08-09 05:40:15',1596951615,NULL),(1942742292,12169239,2,2022691,1,1,1,'S',1,0.997097,456,1190698,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1605, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1611}}',20.6488,189895284,2609899,NULL,'2020-08-10 21:28:37',1597094917,NULL),(1934499557,12169239,2,164696,1,1,1,'X',1,1,275,1093459,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 64, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 64, \"small_tick_hit\": 300}}',20.7852,178937016,992579,NULL,'2019-01-13 01:46:11',1547343971,NULL),(1942742303,12169239,2,2022691,1,1,1,'S',1,0.998549,456,1189764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1608, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1611}}',20.8147,189895348,2602229,NULL,'2020-08-10 21:32:41',1597095161,NULL),(1952565496,12169239,2,1805005,1,1,1,'S',1,0.992429,551,815591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 969, \"large_tick_hit\": 11, \"small_tick_hit\": 593, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 11, \"small_tick_hit\": 599}}',21.5617,202920179,10234066,NULL,'2021-11-04 17:10:35',1636045835,NULL),(1946734415,12169239,2,782793,1,1,1,'S',1,0.995238,173,1073112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 454, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 457}}',23.3576,195230219,421411,NULL,'2021-02-21 01:00:23',1613869223,NULL),(1946869799,12169239,2,2097063,1,1,1,'S',1,0.999559,1054,964240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 986, \"large_tick_hit\": 68, \"small_tick_hit\": 1212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 68, \"small_tick_hit\": 1213}}',25.7078,195367521,25062084,NULL,'2021-02-25 02:03:45',1614218625,NULL),(1931002559,12169239,2,1468469,1,1,1,'X',1,1,326,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 4, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 4, \"small_tick_hit\": 331}}',26.7358,174145208,1983698,NULL,'2018-05-06 19:00:51',1525633251,NULL),(1946413939,12169239,2,8707,0,1,1,'S',1,0.996183,369,962780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 103, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 103, \"small_tick_hit\": 155}}',27.0971,194846665,1835230,NULL,'2021-02-09 22:23:28',1612909408,NULL),(1952672552,12169239,2,2162146,1,1,1,'S',1,0.992647,357,960605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 4, \"small_tick_hit\": 183, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 4, \"small_tick_hit\": 187}}',27.6296,202919941,3131242,NULL,'2021-11-04 17:00:13',1636045213,NULL),(1944744694,12169239,2,315,0,1,1,'S',1,0.991667,106,893042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 111, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',31.4109,192670146,296120,NULL,'2020-11-28 18:58:15',1606589895,NULL),(1943970383,12169239,2,1612940,0,1,1,'S',1,0.998742,401,959506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.5331,191301415,3818174,NULL,'2020-10-05 23:27:47',1601940467,NULL),(1960382948,12173464,2,1858380,1,1,1,'B',1,0.901351,54,372384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 776, \"large_tick_hit\": 15, \"small_tick_hit\": 543, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 15, \"small_tick_hit\": 594}}',0.133116,213057380,571982,NULL,'2023-06-16 17:43:25',1686937405,NULL),(1931399561,12188556,2,1572606,1,1,1,'D',1,0.716753,26,346821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 160, \"large_tick_hit\": 10, \"small_tick_hit\": 245, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 10, \"small_tick_hit\": 339}}',0.040028,174708514,66906,NULL,'2018-06-02 12:10:53',1527941453,NULL),(1941547328,12202381,2,297841,0,1,1,'C',1,0.875598,29,284398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 96, \"large_tick_hit\": 28, \"small_tick_hit\": 59, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 28, \"small_tick_hit\": 69}}',3.54895,188343548,58494,NULL,'2020-06-15 11:19:16',1592219956,NULL),(1941549639,12202381,2,302056,0,1,1,'A',1,0.957854,77,806953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 76, \"large_tick_hit\": 17, \"small_tick_hit\": 157, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',9.71749,188343513,110670,NULL,'2020-06-15 11:18:07',1592219887,NULL),(1940765768,12221286,2,2035768,1,1,1,'D',1,0.416667,9,18181,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 559, \"great\": 355, \"large_tick_hit\": 21, \"small_tick_hit\": 99, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 21, \"small_tick_hit\": 205}}',0,187076713,146310,NULL,'2020-05-04 19:47:44',1588621664,NULL),(1940765484,12221286,2,2035768,1,1,1,'D',1,0.590351,12,80609,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 401, \"great\": 509, \"large_tick_hit\": 25, \"small_tick_hit\": 139, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 910, \"large_tick_hit\": 25, \"small_tick_hit\": 205}}',0.000002,187076791,197240,NULL,'2020-05-04 19:51:27',1588621887,NULL),(1940765491,12221286,2,2035768,1,1,1,'D',1,0.649123,34,20222,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 334, \"great\": 569, \"large_tick_hit\": 32, \"small_tick_hit\": 139, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 32, \"small_tick_hit\": 205}}',0.000038,187076897,227864,NULL,'2020-05-04 19:56:35',1588622195,NULL),(1940764261,12221286,2,2035767,0,1,1,'C',1,0.882767,35,419535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 332, \"large_tick_hit\": 27, \"small_tick_hit\": 394, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',0.584536,187065185,285500,NULL,'2020-05-04 11:39:21',1588592361,NULL),(1940764539,12221286,2,2035767,0,1,1,'S',1,0.991794,415,949301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 390, \"large_tick_hit\": 29, \"small_tick_hit\": 427, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',26.9511,187075994,4055762,NULL,'2020-05-04 19:17:57',1588619877,NULL),(1949776051,12222296,2,1612940,0,1,1,'A',1,0.952201,62,507418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.2481,199299582,473752,NULL,'2021-06-24 07:28:01',1624519681,NULL),(1931461055,12222296,2,1375203,0,1,1,'A',1,0.962821,83,572753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 229, \"large_tick_hit\": 103, \"small_tick_hit\": 419, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 103, \"small_tick_hit\": 434}}',4.40868,174840582,285122,NULL,'2018-06-08 07:26:28',1528442788,NULL),(1931469278,12236434,2,1036656,0,1,1,'B',1,0.926674,73,444338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 400, \"large_tick_hit\": 154, \"small_tick_hit\": 318, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 154, \"small_tick_hit\": 345}}',0.755618,174834098,363596,NULL,'2018-06-07 22:23:50',1528410230,NULL),(1931854868,12236434,2,1382726,0,1,1,'B',1,0.913043,43,393188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 309, \"small_tick_hit\": 300, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 324}}',1.67527,175374592,266584,NULL,'2018-07-02 22:25:58',1530570358,NULL),(1939633267,12236434,2,2027800,0,1,1,'C',1,0.88417,32,400032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 86, \"small_tick_hit\": 143, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 163}}',3.91719,185673886,59150,NULL,'2020-03-13 23:56:22',1584143782,NULL),(1931464985,12236434,2,1148432,0,1,1,'S',1,0.983389,202,812749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 324, \"large_tick_hit\": 37, \"small_tick_hit\": 1119, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 37, \"small_tick_hit\": 1141}}',6.29918,174954375,1164246,NULL,'2018-06-13 02:54:02',1528858442,NULL),(1931476461,12236434,2,453359,0,1,1,'S',1,0.986985,300,855468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 386, \"large_tick_hit\": 14, \"small_tick_hit\": 965, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',7.27601,174954519,1807558,NULL,'2018-06-13 03:06:02',1528859162,NULL),(1931458978,12236434,2,315550,0,1,1,'S',1,0.99,200,878958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 237, \"large_tick_hit\": 32, \"small_tick_hit\": 721, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',7.50231,174954477,703710,NULL,'2018-06-13 03:02:33',1528858953,NULL),(1931468053,12236434,2,1036654,0,1,1,'S',1,0.997976,370,961621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 616, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}}',9.46184,174954440,1243820,NULL,'2018-06-13 02:59:26',1528858766,NULL),(1931598166,12236434,2,1383646,0,1,1,'S',1,0.988525,130,764669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 185, \"large_tick_hit\": 45, \"small_tick_hit\": 373, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 45, \"small_tick_hit\": 377}}',10.8245,174993358,452374,NULL,'2018-06-15 01:09:18',1529024958,NULL),(1939632727,12236434,2,2027798,0,1,1,'S',1,0.990783,71,956461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"small_tick_hit\": 144, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 146}}',13.3219,185673865,109680,NULL,'2020-03-13 23:55:29',1584143729,NULL),(1931726545,12236434,2,1281911,0,1,1,'S',1,0.991477,119,902465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 101, \"large_tick_hit\": 28, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 28, \"small_tick_hit\": 222}}',15.6783,175168528,242460,NULL,'2018-06-23 07:19:49',1529738389,NULL),(1939758720,12239655,2,1988751,0,1,1,'C',1,0.89913,38,175932,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 281, \"large_tick_hit\": 4, \"small_tick_hit\": 232, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 4, \"small_tick_hit\": 247}}',1.44768,185854708,138548,NULL,'2020-03-21 15:20:06',1584804006,NULL),(1931791790,12239655,2,1102830,0,1,1,'B',1,0.939668,49,432545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 368, \"small_tick_hit\": 255, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 269}}',2.29899,175224279,346526,NULL,'2018-06-25 18:32:57',1529951577,NULL),(1931119562,12239655,2,1528225,0,1,1,'A',1,0.975169,81,698314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 115, \"large_tick_hit\": 60, \"small_tick_hit\": 257, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 60, \"small_tick_hit\": 265}}',2.84609,174331162,104178,NULL,'2018-05-15 17:20:58',1526404858,NULL),(1931132875,12239655,2,1052277,0,1,1,'S',1,0.980069,111,651432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 495, \"large_tick_hit\": 4, \"small_tick_hit\": 927, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 4, \"small_tick_hit\": 945}}',3.00291,174331327,838498,NULL,'2018-05-15 17:32:07',1526405527,NULL),(1940037027,12239655,2,1794411,1,1,1,'B',1,0.933457,53,412875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 258, \"large_tick_hit\": 77, \"small_tick_hit\": 170, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 77, \"small_tick_hit\": 175}}',3.3566,186212288,205120,NULL,'2020-04-04 17:50:11',1586022611,NULL),(1931091786,12239655,2,95189,0,1,1,'A',1,0.978049,80,702535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 118, \"large_tick_hit\": 37, \"small_tick_hit\": 246, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 37, \"small_tick_hit\": 252}}',3.98773,174331461,169356,NULL,'2018-05-15 17:40:20',1526406020,NULL),(1931097716,12239655,2,919238,0,1,1,'A',1,0.964392,82,663028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 205, \"large_tick_hit\": 47, \"small_tick_hit\": 398, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 47, \"small_tick_hit\": 417}}',4.23101,174331083,224120,NULL,'2018-05-15 17:15:04',1526404504,NULL),(1931033912,12239655,2,970928,0,1,1,'A',1,0.972906,120,686721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 172, \"large_tick_hit\": 120, \"small_tick_hit\": 498, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 120, \"small_tick_hit\": 513}}',4.23216,174331103,265124,NULL,'2018-05-15 17:17:04',1526404624,NULL),(1940093090,12239655,2,792948,0,1,1,'A',1,0.96446,144,537714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 873, \"small_tick_hit\": 511, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 905, \"small_tick_hit\": 530}}',4.24699,186210270,1741362,NULL,'2020-04-04 16:23:13',1586017393,NULL),(1931151518,12239655,2,1295443,1,1,1,'S',1,0.986346,245,752553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 553, \"large_tick_hit\": 95, \"small_tick_hit\": 869, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 95, \"small_tick_hit\": 883}}',4.75777,174331413,1797198,NULL,'2018-05-15 17:38:05',1526405885,NULL),(1931718456,12239655,2,87043,0,1,1,'X',1,1,108,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 4, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 4, \"small_tick_hit\": 69}}',4.81149,175278769,182218,NULL,'2018-06-28 13:07:22',1530191242,NULL),(1940011879,12239655,2,871446,0,1,1,'A',1,0.966578,97,518257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 378, \"large_tick_hit\": 100, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 100, \"small_tick_hit\": 248}}',4.9259,186212099,574326,NULL,'2020-04-04 17:43:04',1586022184,NULL),(1931756834,12239655,2,46626,0,1,1,'S',1,0.996552,87,798129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 113, \"large_tick_hit\": 23, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',5.33626,175278801,157090,NULL,'2018-06-28 13:08:54',1530191334,NULL),(1931068440,12239655,2,1102886,0,1,1,'A',1,0.959215,99,598401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 302, \"small_tick_hit\": 333, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 350}}',5.64924,174331233,412830,NULL,'2018-05-15 17:26:28',1526405188,NULL),(1931757929,12239655,2,46629,0,1,1,'S',1,0.986111,85,674945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 154, \"large_tick_hit\": 11, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',5.77472,175224522,280162,NULL,'2018-06-25 18:45:44',1529952344,NULL),(1939761478,12239655,2,1522898,1,1,1,'A',1,0.967416,101,270430,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 471, \"small_tick_hit\": 390, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 399}}',5.83243,185855088,409512,NULL,'2020-03-21 15:36:00',1584804960,NULL),(1931723146,12239655,2,90510,0,1,1,'S',1,0.996016,102,806450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 149, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 101}}',5.90472,175224483,283470,NULL,'2018-06-25 18:44:07',1529952247,NULL),(1939775085,12239655,2,1542529,1,1,1,'A',1,0.976347,91,279297,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 332, \"large_tick_hit\": 53, \"small_tick_hit\": 358, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 53, \"small_tick_hit\": 360}}',6.17185,185854801,316296,NULL,'2020-03-21 15:24:23',1584804263,NULL),(1931757348,12239655,2,46628,0,1,1,'A',1,0.962162,74,593660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 233, \"large_tick_hit\": 9, \"small_tick_hit\": 114, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 9, \"small_tick_hit\": 123}}',6.18708,175278836,422860,NULL,'2018-06-28 13:10:26',1530191426,NULL),(1931736743,12239655,2,1288474,1,1,1,'A',1,0.977012,84,577673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 318, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 328, \"small_tick_hit\": 281}}',6.57025,175224446,482326,NULL,'2018-06-25 18:42:15',1529952135,NULL),(1932914718,12239655,2,714330,0,1,1,'A',1,0.978947,198,864729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 196, \"large_tick_hit\": 35, \"small_tick_hit\": 327, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 35, \"small_tick_hit\": 336}}',7.72486,176662200,490434,NULL,'2018-08-31 09:53:55',1535709235,NULL),(1931710112,12239655,2,918524,0,1,1,'A',1,0.974026,142,656005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 291, \"small_tick_hit\": 309, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 315}}',7.77685,175224619,744310,NULL,'2018-06-25 18:51:16',1529952676,NULL),(1931085829,12239655,2,1349922,0,1,1,'S',1,0.982906,158,792549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 172, \"large_tick_hit\": 49, \"small_tick_hit\": 354, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 49, \"small_tick_hit\": 360}}',7.94132,174331349,324688,NULL,'2018-05-15 17:34:06',1526405646,NULL),(1931735016,12239655,2,1383553,0,1,1,'A',1,0.976096,119,723404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 254, \"large_tick_hit\": 74, \"small_tick_hit\": 407, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 74, \"small_tick_hit\": 421}}',8.80342,175224309,484190,NULL,'2018-06-25 18:34:58',1529951698,NULL),(1931775644,12239655,2,1566297,1,1,1,'S',1,0.988942,153,759550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 313, \"large_tick_hit\": 7, \"small_tick_hit\": 306, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 310}}',9.10543,175224695,938140,NULL,'2018-06-25 18:55:00',1529952900,NULL),(1931729458,12239655,2,1283492,0,1,1,'S',1,0.992063,148,851870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 237, \"small_tick_hit\": 513, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 518}}',9.70876,175278992,613554,NULL,'2018-06-28 13:19:46',1530191986,NULL),(1931791492,12239655,2,1102828,0,1,1,'S',1,0.994498,219,960051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 43, \"small_tick_hit\": 504, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 43, \"small_tick_hit\": 508}}',10.0548,175224250,526012,NULL,'2018-06-25 18:31:08',1529951468,NULL),(1932872187,12239655,2,1596704,0,1,1,'S',1,0.993162,159,851734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 244, \"large_tick_hit\": 9, \"small_tick_hit\": 328, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',10.6151,176774968,669420,NULL,'2018-09-06 04:49:17',1536209357,NULL),(1931073105,12239655,2,1341680,1,1,1,'S',1,0.996269,225,964772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 44, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 44, \"small_tick_hit\": 311}}',10.6186,174331009,604802,NULL,'2018-05-15 17:09:33',1526404173,NULL),(1931682386,12239655,2,1353275,0,1,1,'S',1,0.985047,133,779342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 276, \"large_tick_hit\": 5, \"small_tick_hit\": 246, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 5, \"small_tick_hit\": 252}}',10.6977,175224657,872444,NULL,'2018-06-25 18:53:17',1529952797,NULL),(1932844145,12239655,2,618525,0,1,1,'S',1,0.994889,154,807072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 227, \"large_tick_hit\": 20, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 20, \"small_tick_hit\": 338}}',10.8876,176774938,579066,NULL,'2018-09-06 04:45:54',1536209154,NULL),(1932925675,12239655,2,1612948,1,1,1,'S',1,0.984704,104,663679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 277, \"small_tick_hit\": 238, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 241}}',10.9462,176774922,525932,NULL,'2018-09-06 04:43:42',1536209022,NULL),(1931088548,12239655,2,1031519,1,1,1,'S',1,0.99688,234,918542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 212, \"large_tick_hit\": 42, \"small_tick_hit\": 385, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 42, \"small_tick_hit\": 386}}',11.1175,174331551,625470,NULL,'2018-05-15 17:44:58',1526406298,NULL),(1932878926,12239655,2,476366,0,1,1,'S',1,0.998294,192,961641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',11.5935,176774953,719534,NULL,'2018-09-06 04:47:33',1536209253,NULL),(1940070773,12239655,2,984334,0,1,1,'A',1,0.975033,134,647822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 21, \"small_tick_hit\": 346, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 21, \"small_tick_hit\": 356}}',11.6767,186210335,876604,NULL,'2020-04-04 16:26:39',1586017599,NULL),(1931702041,12239655,2,906953,0,1,1,'S',1,0.987741,192,862255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 290, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',11.6986,175224412,1125440,NULL,'2018-06-25 18:40:20',1529952020,NULL),(1931778893,12239655,2,969667,0,1,1,'S',1,0.987838,221,874146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 292, \"large_tick_hit\": 80, \"small_tick_hit\": 359, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 80, \"small_tick_hit\": 367}}',12.605,175224584,1442358,NULL,'2018-06-25 18:49:26',1529952566,NULL),(1931788113,12239655,2,837665,0,1,1,'S',1,0.986258,304,847513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 349, \"large_tick_hit\": 59, \"small_tick_hit\": 525, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 59, \"small_tick_hit\": 535}}',12.7528,175224225,1614278,NULL,'2018-06-25 18:29:22',1529951362,NULL),(1931750936,12239655,2,1559741,1,1,1,'S',1,0.998397,270,959346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 37, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 37, \"small_tick_hit\": 354}}',13.2647,175278961,800730,NULL,'2018-06-28 13:18:07',1530191887,NULL),(1932833694,12239655,2,892534,0,1,1,'S',1,0.998454,257,961651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',13.5374,176662336,692558,NULL,'2018-08-31 10:03:45',1535709825,NULL),(1931699909,12239655,2,1034621,1,1,1,'S',1,0.986784,165,748622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 313, \"large_tick_hit\": 3, \"small_tick_hit\": 356, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 3, \"small_tick_hit\": 361}}',13.6539,175224346,1004668,NULL,'2018-06-25 18:36:46',1529951806,NULL),(1931790898,12239655,2,61285,0,1,1,'S',1,0.998004,241,945906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 97, \"large_tick_hit\": 155, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 155, \"small_tick_hit\": 248}}',14.2884,175278863,410788,NULL,'2018-06-28 13:12:23',1530191543,NULL),(1931790145,12239655,2,61226,0,1,1,'S',1,0.995392,257,970762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}}',18.3862,175278889,968354,NULL,'2018-06-28 13:14:05',1530191645,NULL),(1937173078,12242726,2,1986360,0,1,1,'D',1,0.546154,11,160161,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 146, \"great\": 187, \"large_tick_hit\": 3, \"small_tick_hit\": 165, \"small_tick_miss\": 149}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 3, \"small_tick_hit\": 314}}',0.002316,182252101,91230,NULL,'2019-08-08 14:34:30',1565274870,NULL),(1937121673,12242726,2,895351,0,1,1,'D',1,0.563758,13,128087,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 97, \"small_tick_hit\": 71, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',0.054229,182252147,51270,NULL,'2019-08-08 14:37:22',1565275042,NULL),(1940842919,12255849,2,434942,1,1,1,'S',1,0.999065,397,970930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 102, \"small_tick_hit\": 672, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 102, \"small_tick_hit\": 673}}',NULL,187253409,1540912,NULL,'2020-05-11 05:24:06',1589174646,NULL),(1940981962,12255849,2,445237,1,1,1,'S',1,0.997791,511,893784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 616, \"large_tick_hit\": 24, \"small_tick_hit\": 715, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 24, \"small_tick_hit\": 716}}',NULL,187430090,4959422,NULL,'2020-05-17 02:39:14',1589683154,NULL),(1941134410,12255849,2,982932,1,1,1,'S',1,0.99827,603,981143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 176, \"small_tick_hit\": 1128, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 176, \"small_tick_hit\": 1131}}',NULL,187637773,5026964,NULL,'2020-05-23 06:20:45',1590214845,NULL),(1941085601,12255849,2,1104200,1,1,1,'X',1,1,396,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 4, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 4, \"small_tick_hit\": 520}}',NULL,187568859,2895664,NULL,'2020-05-21 04:20:36',1590034836,NULL),(1941798688,12255849,2,1312158,1,1,1,'A',1,0.948601,174,506473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 695, \"large_tick_hit\": 110, \"small_tick_hit\": 653, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 110, \"small_tick_hit\": 672}}',NULL,188685727,1271866,NULL,'2020-06-27 02:09:18',1593223758,NULL),(1942208586,12255849,2,1380496,1,1,1,'S',1,0.998249,327,971603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 9, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 9, \"small_tick_hit\": 244}}',NULL,189214374,1413242,NULL,'2020-07-16 12:24:26',1594902266,NULL),(1941839518,12255849,2,1399239,1,1,1,'S',1,0.980104,194,641859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 590, \"large_tick_hit\": 7, \"small_tick_hit\": 536, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 7, \"small_tick_hit\": 544}}',NULL,188685301,1819732,NULL,'2020-06-27 01:42:59',1593222179,NULL),(1938102756,12255849,2,1167477,0,1,1,'C',1,0.864169,32,454664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 291, \"large_tick_hit\": 13, \"small_tick_hit\": 434, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 13, \"small_tick_hit\": 502}}',0.550662,183744160,222100,NULL,'2019-11-17 07:30:42',1573975842,NULL),(1950239750,12255849,2,2764150,1,1,1,'B',1,0.931538,67,422033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 775, \"large_tick_hit\": 8, \"small_tick_hit\": 428, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 8, \"small_tick_hit\": 459}}',0.560376,199820635,904804,NULL,'2021-07-11 23:20:20',1626045620,NULL),(1951741698,12255849,2,1724548,1,1,1,'B',1,0.935785,85,447674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 915, \"large_tick_hit\": 31, \"small_tick_hit\": 861, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 31, \"small_tick_hit\": 913}}',0.714412,201709317,923074,NULL,'2021-09-18 01:20:57',1631928057,NULL),(1941913412,12255849,2,87369,0,1,1,'B',1,0.936578,87,406340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 869, \"small_tick_hit\": 401, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 942, \"small_tick_hit\": 414}}',0.786069,188688029,954382,NULL,'2020-06-27 04:33:44',1593232424,NULL),(1951470089,12255849,2,313716,0,1,1,'B',1,0.928793,49,400992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 770, \"large_tick_hit\": 3, \"small_tick_hit\": 427, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 3, \"small_tick_hit\": 456}}',0.852803,201431768,625378,NULL,'2021-09-06 18:36:31',1630953391,NULL),(1951518287,12255849,2,121197,1,1,1,'B',1,0.936082,70,427076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 848, \"small_tick_hit\": 514, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 909, \"small_tick_hit\": 546}}',0.861272,201431148,993352,NULL,'2021-09-06 18:13:09',1630951989,NULL),(1938160065,12255849,2,1063265,0,1,1,'B',1,0.924515,94,519270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 618, \"large_tick_hit\": 22, \"small_tick_hit\": 646, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 22, \"small_tick_hit\": 703}}',0.982751,183744131,616205,NULL,'2019-11-17 07:28:05',1573975685,NULL),(1951760333,12255849,2,2409755,1,1,1,'B',1,0.935686,79,431309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 832, \"large_tick_hit\": 10, \"small_tick_hit\": 351, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 10, \"small_tick_hit\": 380}}',1.00555,201709389,1066126,NULL,'2021-09-18 01:25:49',1631928349,NULL),(1951479340,12255849,2,3056091,1,1,1,'B',1,0.918146,82,409063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 703, \"small_tick_hit\": 228, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 753, \"small_tick_hit\": 261}}',1.13704,201431271,711228,NULL,'2021-09-06 18:17:47',1630952267,NULL),(1944979051,12255849,2,97238,0,1,1,'B',1,0.921753,88,465046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 633, \"small_tick_hit\": 545, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 678, \"small_tick_hit\": 600}}',1.2914,192747486,878886,NULL,'2020-12-01 18:45:29',1606848329,NULL),(1943443447,12255849,2,1435943,0,1,1,'B',1,0.923077,42,382020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 429, \"large_tick_hit\": 7, \"small_tick_hit\": 260, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',1.41563,190701392,349296,NULL,'2020-09-11 18:20:09',1599848409,NULL),(1951486593,12255849,2,69404,0,1,1,'A',1,0.946652,63,428487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 564, \"small_tick_hit\": 270, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 600, \"small_tick_hit\": 281}}',1.73013,201430659,670428,NULL,'2021-09-06 17:54:05',1630950845,NULL),(1941983055,12255849,2,1430967,0,1,1,'B',1,0.912621,8,223689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 68, \"small_tick_hit\": 120, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 121}}',1.80463,188774569,66528,NULL,'2020-06-30 10:06:01',1593511561,NULL),(1942028422,12255849,2,247644,0,1,1,'B',1,0.923759,45,379117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 283, \"large_tick_hit\": 4, \"small_tick_hit\": 234, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',1.9775,188736543,300080,NULL,'2020-06-28 22:16:37',1593382597,NULL),(1940944376,12255849,2,142623,0,1,1,'B',1,0.903759,31,469549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 210, \"small_tick_hit\": 391, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 425}}',2.09406,187419764,133393,NULL,'2020-05-16 19:10:26',1589656226,NULL),(1938196648,12255849,2,192765,0,1,1,'A',1,0.951766,57,607032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 340, \"large_tick_hit\": 38, \"small_tick_hit\": 1023, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 38, \"small_tick_hit\": 1076}}',2.10315,183744296,400306,NULL,'2019-11-17 07:44:08',1573976648,NULL),(1951772044,12255849,2,2448036,1,1,1,'A',1,0.961213,98,516307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 864, \"small_tick_hit\": 499, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 896, \"small_tick_hit\": 522}}',2.20131,201750298,1372086,NULL,'2021-09-19 12:05:53',1632053153,NULL),(1951473685,12255849,2,2120897,0,1,1,'B',1,0.926108,41,474259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 301, \"small_tick_hit\": 263, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 285}}',2.40263,201431411,278866,NULL,'2021-09-06 18:23:19',1630952599,NULL),(1947859708,12255849,2,2753342,1,1,1,'B',1,0.939394,58,459591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 301, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 321}}',2.80219,196770152,372278,NULL,'2021-04-09 03:25:34',1617938734,NULL),(1936908013,12255849,2,1697546,1,1,1,'A',1,0.9677,151,626266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 746, \"large_tick_hit\": 19, \"small_tick_hit\": 733, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 19, \"small_tick_hit\": 766}}',2.85656,182003464,1906358,NULL,'2019-07-24 05:46:32',1563947192,NULL),(1938197708,12255849,2,433977,0,1,1,'A',1,0.943207,98,635060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 280, \"large_tick_hit\": 57, \"small_tick_hit\": 510, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 57, \"small_tick_hit\": 546}}',2.90907,183744233,300193,NULL,'2019-11-17 07:38:12',1573976292,NULL),(1950125397,12255849,2,958160,0,1,1,'B',1,0.900463,87,446009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 425, \"small_tick_hit\": 353, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 399}}',2.918,199820434,459430,NULL,'2021-07-11 23:09:52',1626044992,NULL),(1951436207,12255849,2,204945,0,1,1,'A',1,0.959016,86,525351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 569, \"large_tick_hit\": 69, \"small_tick_hit\": 415, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 69, \"small_tick_hit\": 435}}',3.09251,201427128,806110,NULL,'2021-09-06 15:38:07',1630942687,NULL),(1945998779,12255849,2,98229,0,1,1,'A',1,0.974814,271,596860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1112, \"large_tick_hit\": 547, \"small_tick_hit\": 702, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 547, \"small_tick_hit\": 722}}',3.10158,194086825,3195648,NULL,'2021-01-18 00:04:55',1610928295,NULL),(1951543404,12255849,2,2481845,1,1,1,'B',1,0.936115,127,500492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 456, \"large_tick_hit\": 1, \"small_tick_hit\": 261, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 277}}',3.43123,201681325,681754,NULL,'2021-09-17 00:16:55',1631837815,NULL),(1951548550,12255849,2,2753520,1,1,1,'A',1,0.945908,68,470212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 375, \"small_tick_hit\": 307, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 321}}',3.54894,201681358,406354,NULL,'2021-09-17 00:19:12',1631837952,NULL),(1951501539,12255849,2,2753267,0,1,1,'A',1,0.952857,75,489358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 269, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',3.62834,201431015,449394,NULL,'2021-09-06 18:07:03',1630951623,NULL),(1951771359,12255849,2,3162782,1,1,1,'A',1,0.950429,112,542470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 544, \"large_tick_hit\": 4, \"small_tick_hit\": 449, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 4, \"small_tick_hit\": 479}}',3.73418,201855238,812682,NULL,'2021-09-23 19:31:49',1632425509,NULL),(1943380458,12255849,2,2446586,1,1,1,'A',1,0.944517,89,540918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 487, \"large_tick_hit\": 17, \"small_tick_hit\": 943, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 17, \"small_tick_hit\": 1002}}',3.95874,190699403,601602,NULL,'2020-09-11 16:56:54',1599843414,NULL),(1951460692,12255849,2,2387941,1,1,1,'A',1,0.974751,150,570795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 860, \"small_tick_hit\": 607, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 887, \"small_tick_hit\": 618}}',4.00984,201431664,1828390,NULL,'2021-09-06 18:32:57',1630953177,NULL),(1951476924,12255849,2,1926725,1,1,1,'B',1,0.931818,64,452137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 327, \"large_tick_hit\": 4, \"small_tick_hit\": 202, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 4, \"small_tick_hit\": 219}}',4.03736,201431500,367632,NULL,'2021-09-06 18:26:36',1630952796,NULL),(1940911988,12255849,2,108147,1,1,1,'S',1,0.980892,124,613298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 568, \"large_tick_hit\": 56, \"small_tick_hit\": 608, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 56, \"small_tick_hit\": 616}}',4.24271,187442027,1146608,NULL,'2020-05-17 11:54:04',1589716444,NULL),(1951442471,12255849,2,35130,0,1,1,'A',1,0.957068,148,562679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 530, \"large_tick_hit\": 2, \"small_tick_hit\": 382, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 2, \"small_tick_hit\": 401}}',4.42277,201431853,1032432,NULL,'2021-09-06 18:40:25',1630953625,NULL),(1939178674,12255849,2,1623311,0,1,1,'A',1,0.967836,96,761953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 170, \"large_tick_hit\": 5, \"small_tick_hit\": 487, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 5, \"small_tick_hit\": 504}}',4.4714,184980586,192445,NULL,'2020-02-02 17:33:42',1580664822,NULL),(1951441568,12255849,2,34685,0,1,1,'B',1,0.924528,62,483652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 290, \"large_tick_hit\": 2, \"small_tick_hit\": 198, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',4.56355,201431205,450840,NULL,'2021-09-06 18:15:14',1630952114,NULL),(1940047269,12255849,2,32756,0,1,1,'S',1,0.984088,117,663591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 561, \"small_tick_hit\": 1047, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 572, \"small_tick_hit\": 1062}}',4.57618,186320645,950654,NULL,'2020-04-08 18:52:40',1586371960,NULL),(1940919248,12255849,2,306013,0,1,1,'A',1,0.961358,84,511051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 389, \"large_tick_hit\": 121, \"small_tick_hit\": 311, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 121, \"small_tick_hit\": 319}}',4.66167,187421410,443574,NULL,'2020-05-16 20:09:26',1589659766,NULL),(1943432993,12255849,2,80988,0,1,1,'A',1,0.966935,156,570572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 632, \"large_tick_hit\": 70, \"small_tick_hit\": 497, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 70, \"small_tick_hit\": 512}}',4.66879,190702067,1373090,NULL,'2020-09-11 18:52:13',1599850333,NULL),(1950232590,12255849,2,2553931,0,1,1,'B',1,0.924675,31,403382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 148, \"small_tick_hit\": 208, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 225}}',4.84339,199820533,110656,NULL,'2021-07-11 23:15:29',1626045329,NULL),(1940006973,12255849,2,96588,0,1,1,'S',1,0.986467,137,739720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 386, \"large_tick_hit\": 6, \"small_tick_hit\": 993, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 6, \"small_tick_hit\": 1007}}',5.05342,186320348,917018,NULL,'2020-04-08 18:41:07',1586371267,NULL),(1951508537,12255849,2,2198954,1,1,1,'A',1,0.967377,267,618606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 919, \"large_tick_hit\": 1, \"small_tick_hit\": 533, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 1, \"small_tick_hit\": 558}}',5.14226,201432013,2872554,NULL,'2021-09-06 18:46:21',1630953981,NULL),(1940690453,12255849,2,35124,0,1,1,'X',1,1,60,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 17, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 17, \"small_tick_hit\": 174}}',5.35396,187188719,58708,NULL,'2020-05-08 23:32:28',1588980748,NULL),(1938154529,12255849,2,142292,0,1,1,'A',1,0.943836,55,661681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 136, \"large_tick_hit\": 45, \"small_tick_hit\": 508, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 45, \"small_tick_hit\": 543}}',5.36113,183744102,144713,NULL,'2019-11-17 07:25:04',1573975504,NULL),(1940862969,12255849,2,65056,0,1,1,'A',1,0.967391,86,534410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 223, \"large_tick_hit\": 70, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 70, \"small_tick_hit\": 154}}',5.38829,187226114,339864,NULL,'2020-05-10 08:31:17',1589099477,NULL),(1940954415,12255849,2,1896732,0,1,1,'A',1,0.942999,131,527766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 421, \"large_tick_hit\": 5, \"small_tick_hit\": 335, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 5, \"small_tick_hit\": 353}}',5.51157,187430238,706350,NULL,'2020-05-17 02:47:32',1589683652,NULL),(1947868171,12255849,2,2395958,0,1,1,'A',1,0.958484,92,552469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 323, \"small_tick_hit\": 208, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 219}}',5.58152,196770020,477556,NULL,'2021-04-09 03:16:27',1617938187,NULL),(1938188891,12255849,2,182612,1,1,1,'S',1,0.985758,339,757056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 526, \"large_tick_hit\": 163, \"small_tick_hit\": 1249, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 163, \"small_tick_hit\": 1266}}',5.66955,183672630,1564062,NULL,'2019-11-12 19:00:26',1573585226,NULL),(1941969323,12255849,2,1400765,1,1,1,'A',1,0.976657,170,612075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 778, \"large_tick_hit\": 2, \"small_tick_hit\": 266, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 2, \"small_tick_hit\": 276}}',5.78532,188736086,2071548,NULL,'2020-06-28 21:49:11',1593380951,NULL),(1951462105,12255849,2,285099,1,1,1,'A',1,0.959828,80,574654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 305, \"large_tick_hit\": 53, \"small_tick_hit\": 311, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 53, \"small_tick_hit\": 328}}',5.97867,201431546,420922,NULL,'2021-09-06 18:28:24',1630952904,NULL),(1951473797,12255849,2,2120898,1,1,1,'A',1,0.964018,87,570614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 356, \"small_tick_hit\": 287, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 367, \"small_tick_hit\": 300}}',5.99148,201426817,597398,NULL,'2021-09-06 15:26:53',1630942013,NULL),(1938196613,12255849,2,192765,0,1,1,'S',1,0.992527,185,833722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 356, \"large_tick_hit\": 38, \"small_tick_hit\": 1067, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 38, \"small_tick_hit\": 1076}}',5.99434,183673126,1189070,NULL,'2019-11-12 19:41:16',1573587676,NULL),(1939178660,12255849,2,1623311,1,1,1,'X',1,1,180,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 5, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 5, \"small_tick_hit\": 504}}',6.03588,184977352,434360,NULL,'2020-02-02 14:20:55',1580653255,NULL),(1940931564,12255849,2,1707939,1,1,1,'A',1,0.973369,97,566127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 258, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',6.17526,187422126,859624,NULL,'2020-05-16 20:38:31',1589661511,NULL),(1937652586,12255849,2,291655,0,1,1,'S',1,0.997251,189,881624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 304, \"large_tick_hit\": 47, \"small_tick_hit\": 1100, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 47, \"small_tick_hit\": 1103}}',6.28589,183028611,837196,NULL,'2019-09-29 18:44:30',1569782670,NULL),(1940982986,12255849,2,56643,0,1,1,'S',1,0.984194,119,629903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 470, \"large_tick_hit\": 75, \"small_tick_hit\": 389, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 75, \"small_tick_hit\": 393}}',6.38111,187429845,1195390,NULL,'2020-05-17 02:25:56',1589682356,NULL),(1951693813,12255849,2,722237,0,1,1,'X',1,1,88,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 13, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 13, \"small_tick_hit\": 301}}',6.57612,201714261,114938,NULL,'2021-09-18 06:28:05',1631946485,NULL),(1939695373,12255849,2,195692,0,1,1,'S',1,0.998567,168,964806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 22, \"small_tick_hit\": 529, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 22, \"small_tick_hit\": 530}}',6.76912,185817847,380698,NULL,'2020-03-20 02:24:17',1584671057,NULL),(1938124859,12255849,2,1017007,1,1,1,'A',1,0.976974,137,664325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 296, \"large_tick_hit\": 4, \"small_tick_hit\": 294, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 4, \"small_tick_hit\": 300}}',6.80559,183759609,647260,NULL,'2019-11-18 04:07:39',1574050059,NULL),(1942917507,12255849,2,1333681,0,1,1,'X',1,1,125,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 434}}',6.81172,190028208,241032,NULL,'2020-08-15 22:23:56',1597530236,NULL),(1939664765,12255849,2,37344,0,1,1,'X',1,1,160,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 21, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 21, \"small_tick_hit\": 470}}',6.84687,185695842,347088,NULL,'2020-03-14 22:00:01',1584223201,NULL),(1940697273,12255849,2,142620,0,1,1,'X',1,1,161,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 14, \"small_tick_hit\": 516}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 14, \"small_tick_hit\": 516}}',6.86246,187188219,350268,NULL,'2020-05-08 23:05:57',1588979157,NULL),(1941042025,12255849,2,12787,0,1,1,'X',1,1,72,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}}',7.0796,187633155,105190,NULL,'2020-05-23 02:22:04',1590200524,NULL),(1941887433,12255849,2,211307,0,1,1,'A',1,0.962848,64,518413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 337, \"small_tick_hit\": 285, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 295}}',7.08038,188687190,471582,NULL,'2020-06-27 03:39:52',1593229192,NULL),(1945911365,12255849,2,150736,1,1,1,'X',1,1,373,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 113, \"small_tick_hit\": 665}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 113, \"small_tick_hit\": 665}}',7.28947,194086022,1325486,NULL,'2021-01-17 23:26:19',1610925979,NULL),(1941839369,12255849,2,138931,0,1,1,'S',1,0.991897,158,736663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 523, \"large_tick_hit\": 4, \"small_tick_hit\": 942, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 4, \"small_tick_hit\": 948}}',7.30592,188687516,1777264,NULL,'2020-06-27 04:01:46',1593230506,NULL),(1941064782,12255849,2,138110,0,1,1,'X',1,1,325,974592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 21, \"small_tick_hit\": 1065}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 21, \"small_tick_hit\": 1065}}',7.49694,187701648,1330070,NULL,'2020-05-25 03:11:08',1590376268,NULL),(1940681114,12255849,2,127162,0,1,1,'X',1,1,100,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 20, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 20, \"small_tick_hit\": 322}}',7.57028,187164156,139388,NULL,'2020-05-08 02:46:47',1588906007,NULL),(1940974270,12255849,2,50427,0,1,1,'S',1,0.998066,133,970773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 2, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 2, \"small_tick_hit\": 384}}',7.57681,187410198,315970,NULL,'2020-05-16 14:04:08',1589637848,NULL),(1940848486,12255849,2,55110,1,1,1,'X',1,1,353,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 68, \"small_tick_hit\": 1223}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 68, \"small_tick_hit\": 1223}}',7.75202,187262002,1373530,NULL,'2020-05-11 12:58:23',1589201903,NULL),(1939232388,12255849,2,556179,0,1,1,'S',1,0.998611,156,964808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 42, \"small_tick_hit\": 563, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 42, \"small_tick_hit\": 564}}',7.76824,184980616,288502,NULL,'2020-02-02 17:35:44',1580664944,NULL),(1941029560,12255849,2,1242687,0,1,1,'X',1,1,198,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 37, \"small_tick_hit\": 693}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 37, \"small_tick_hit\": 693}}',7.7743,187650516,447370,NULL,'2020-05-23 15:30:31',1590247831,NULL),(1939122776,12255849,2,1119211,1,1,1,'X',1,1,167,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 72, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 72, \"small_tick_hit\": 339}}',7.82511,185013178,147306,NULL,'2020-02-04 20:34:12',1580848452,NULL),(1941022223,12255849,2,1605133,1,1,1,'A',1,0.978495,82,569500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 305, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 4, \"small_tick_hit\": 308}}',7.95493,187421980,482886,NULL,'2020-05-16 20:32:27',1589661147,NULL),(1941983388,12255849,2,1430968,0,1,1,'X',1,1,50,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',8.00247,188774589,83926,NULL,'2020-06-30 10:07:06',1593511626,NULL),(1940964795,12255849,2,1139277,0,1,1,'A',1,0.9696,107,593503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 251, \"large_tick_hit\": 37, \"small_tick_hit\": 318, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 37, \"small_tick_hit\": 324}}',8.05701,187427984,459052,NULL,'2020-05-17 00:48:09',1589676489,NULL),(1942749032,12255849,2,46626,0,1,1,'X',1,1,137,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',8.06264,189908989,253118,NULL,'2020-08-11 11:22:03',1597144923,NULL),(1940829921,12255849,2,2008875,1,1,1,'S',1,0.997788,190,962750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 45, \"small_tick_hit\": 712, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 45, \"small_tick_hit\": 714}}',8.13893,187291409,413796,NULL,'2020-05-12 13:24:53',1589289893,NULL),(1941813149,12255849,2,20973,0,1,1,'X',1,1,178,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 29, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 29, \"small_tick_hit\": 397}}',8.2211,188693943,598990,NULL,'2020-06-27 10:30:24',1593253824,NULL),(1936852419,12255849,2,1167477,0,1,1,'S',1,0.984778,194,869059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 337, \"large_tick_hit\": 14, \"small_tick_hit\": 490, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 14, \"small_tick_hit\": 502}}',8.22304,182004238,1214988,NULL,'2019-07-24 07:12:46',1563952366,NULL),(1937641133,12255849,2,42932,0,1,1,'S',1,0.996296,114,960888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 31, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 31, \"small_tick_hit\": 156}}',8.37274,183028442,150050,NULL,'2019-09-29 18:31:25',1569781885,NULL),(1939132324,12255849,2,1135395,0,1,1,'X',1,1,147,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 487}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 487}}',8.40228,184980807,334910,NULL,'2020-02-02 17:47:21',1580665641,NULL),(1951542472,12255849,2,142622,0,1,1,'A',1,0.957123,123,582704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 417, \"small_tick_hit\": 275, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 293}}',8.4092,201681279,735818,NULL,'2021-09-17 00:14:06',1631837646,NULL),(1951598162,12255849,2,2610160,1,1,1,'S',1,0.994386,297,792471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 793, \"small_tick_hit\": 624, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 798, \"small_tick_hit\": 627}}',8.45345,201681146,3210384,NULL,'2021-09-17 00:03:45',1631837025,NULL),(1942192185,12255849,2,296699,1,1,1,'X',1,1,273,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 59, \"small_tick_hit\": 959}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 59, \"small_tick_hit\": 959}}',8.46848,189203105,829110,NULL,'2020-07-16 00:42:01',1594860121,NULL),(1943350643,12255849,2,22225,0,1,1,'S',1,0.996234,125,960777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 27, \"small_tick_hit\": 404, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 27, \"small_tick_hit\": 406}}',8.47876,190698672,179828,NULL,'2020-09-11 16:24:42',1599841482,NULL),(1940870029,12255849,2,71050,0,1,1,'S',1,0.999446,480,975721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 1325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 1326}}',8.4847,187290973,2986502,NULL,'2020-05-12 13:06:24',1589288784,NULL),(1951786113,12255849,2,3091922,1,1,1,'S',1,0.983539,119,659946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 406, \"large_tick_hit\": 52, \"small_tick_hit\": 259, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 52, \"small_tick_hit\": 264}}',8.49444,201749648,927686,NULL,'2021-09-19 11:37:37',1632051457,NULL),(1940939298,12255849,2,29426,0,1,1,'S',1,0.985663,140,639519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 386, \"large_tick_hit\": 87, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 87, \"small_tick_hit\": 353}}',8.50061,187446823,1029452,NULL,'2020-05-17 14:32:41',1589725961,NULL),(1941983412,12255849,2,1430968,0,1,1,'X',1,1,50,1084443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',8.55822,188774653,90198,NULL,'2020-06-30 10:10:43',1593511843,NULL),(1940855041,12255849,2,59490,0,1,1,'X',1,1,194,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 2, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',8.58773,187252301,528942,NULL,'2020-05-11 04:07:29',1589170049,NULL),(1940680337,12255849,2,1116976,0,1,1,'X',1,1,484,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 183, \"small_tick_hit\": 972}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 183, \"small_tick_hit\": 972}}',8.62824,187188598,1935364,NULL,'2020-05-08 23:26:06',1588980366,NULL),(1940827967,12255849,2,923723,0,1,1,'S',1,0.99435,139,847827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 167, \"large_tick_hit\": 40, \"small_tick_hit\": 321, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 40, \"small_tick_hit\": 323}}',8.70432,187194464,306930,NULL,'2020-05-09 05:38:29',1589002709,NULL),(1939704662,12255849,2,1457178,1,1,1,'S',1,0.994863,185,948976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 160, \"large_tick_hit\": 27, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 27, \"small_tick_hit\": 396}}',8.73388,185695881,391072,NULL,'2020-03-14 22:02:37',1584223357,NULL),(1942229234,12255849,2,1151025,0,1,1,'S',1,0.998613,231,976645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 311, \"large_tick_hit\": 43, \"small_tick_hit\": 1086, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 43, \"small_tick_hit\": 1087}}',8.7812,189203424,876146,NULL,'2020-07-16 00:59:11',1594861151,NULL),(1940855599,12255849,2,759047,1,1,1,'X',1,1,194,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 24, \"small_tick_hit\": 614}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 24, \"small_tick_hit\": 614}}',8.86588,187235798,450044,NULL,'2020-05-10 15:33:20',1589124800,NULL),(1939219804,12255849,2,274076,0,1,1,'X',1,1,162,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 10, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 10, \"small_tick_hit\": 418}}',9.01486,185012986,367796,NULL,'2020-02-04 20:21:13',1580847673,NULL),(1940990879,12255849,2,1415824,1,1,1,'S',1,0.998821,499,959523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 86, \"small_tick_hit\": 1195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 86, \"small_tick_hit\": 1197}}',9.05253,187431323,2584602,NULL,'2020-05-17 03:40:16',1589686816,NULL),(1941814129,12255849,2,2133969,1,1,1,'S',1,0.982545,177,625075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 786, \"large_tick_hit\": 3, \"small_tick_hit\": 562, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 3, \"small_tick_hit\": 568}}',9.07899,188687441,1979732,NULL,'2020-06-27 03:57:01',1593230221,NULL),(1941913404,12255849,2,87367,0,1,1,'X',1,1,292,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 61, \"small_tick_hit\": 497}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 61, \"small_tick_hit\": 497}}',9.08685,188687868,924886,NULL,'2020-06-27 04:22:52',1593231772,NULL),(1938101717,12255849,2,488055,1,1,1,'A',1,0.973333,199,872468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 132, \"large_tick_hit\": 178, \"small_tick_hit\": 639, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 178, \"small_tick_hit\": 660}}',9.14775,183744245,292222,NULL,'2019-11-17 07:39:26',1573976366,NULL),(1939121607,12255849,2,324224,0,1,1,'S',1,0.998413,172,959379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 12, \"small_tick_hit\": 457, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 12, \"small_tick_hit\": 458}}',9.23927,185013236,371962,NULL,'2020-02-04 20:40:12',1580848812,NULL),(1936893856,12255849,2,1063265,0,1,1,'S',1,0.991373,372,841915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 662, \"large_tick_hit\": 23, \"small_tick_hit\": 694, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 23, \"small_tick_hit\": 703}}',9.46726,182007212,3513004,NULL,'2019-07-24 12:20:50',1563970850,NULL),(1939140176,12255849,2,29955,0,1,1,'X',1,1,105,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',9.5226,184963794,249196,NULL,'2020-02-01 20:14:29',1580588069,NULL),(1952378574,12255849,2,69403,0,1,1,'X',1,1,276,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',9.53534,202531510,795838,NULL,'2021-10-20 20:26:31',1634761591,NULL),(1938156540,12255849,2,42933,0,1,1,'A',1,0.97076,102,570909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 197, \"large_tick_hit\": 49, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 49, \"small_tick_hit\": 86}}',9.60586,183744070,460388,NULL,'2019-11-17 07:21:31',1573975291,NULL),(1940961315,12255849,2,43524,0,1,1,'S',1,0.980347,209,657006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 677, \"large_tick_hit\": 1, \"small_tick_hit\": 170, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 177}}',9.62449,187442232,2284432,NULL,'2020-05-17 12:01:14',1589716874,NULL),(1939233679,12255849,2,1348012,0,1,1,'X',1,1,199,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 21, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 21, \"small_tick_hit\": 368}}',9.63643,185155636,496780,NULL,'2020-02-13 08:05:18',1581581118,NULL),(1952335435,12255849,2,744305,0,1,1,'A',1,0.97493,78,667886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 175, \"small_tick_hit\": 175, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 178, \"small_tick_hit\": 181}}',9.67448,202531422,305234,NULL,'2021-10-20 20:22:16',1634761336,NULL),(1940715285,12255849,2,48348,0,1,1,'S',1,0.985772,187,887830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 208, \"large_tick_hit\": 9, \"small_tick_hit\": 268, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 9, \"small_tick_hit\": 274}}',9.71021,187165778,583276,NULL,'2020-05-08 04:41:55',1588912915,NULL),(1940944026,12255849,2,142620,1,1,1,'X',1,1,161,1078627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 14, \"small_tick_hit\": 516}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 14, \"small_tick_hit\": 516}}',9.71569,187419455,386504,NULL,'2020-05-16 18:58:49',1589655529,NULL),(1940805718,12255849,2,29427,0,1,1,'S',1,0.996278,248,920476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 240, \"large_tick_hit\": 29, \"small_tick_hit\": 534, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 29, \"small_tick_hit\": 536}}',9.72588,187188790,1184244,NULL,'2020-05-08 23:35:27',1588980927,NULL),(1940795044,12255849,2,1699304,1,1,1,'X',1,1,160,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 387}}',9.80349,187194059,358834,NULL,'2020-05-09 05:07:40',1589000860,NULL),(1940842740,12255849,2,433977,0,1,1,'X',1,1,352,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 63, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 63, \"small_tick_hit\": 546}}',9.84551,187237863,1353840,NULL,'2020-05-10 16:52:09',1589129529,NULL),(1947869331,12255849,2,2396071,0,1,1,'X',1,1,203,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}}',9.91081,196769921,450014,NULL,'2021-04-09 03:10:26',1617937826,NULL),(1940655640,12255849,2,12788,0,1,1,'X',1,1,125,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 97}}',9.93999,187188400,319950,NULL,'2020-05-08 23:15:28',1588979728,NULL),(1939342435,12255849,2,265748,1,1,1,'X',1,1,155,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 27, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 27, \"small_tick_hit\": 206}}',9.97352,185155488,335604,NULL,'2020-02-13 07:52:50',1581580370,NULL),(1951707280,12255849,2,2990144,1,1,1,'X',1,1,339,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 31, \"small_tick_hit\": 569}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 31, \"small_tick_hit\": 569}}',9.98312,201724518,1388386,NULL,'2021-09-18 14:49:30',1631976570,NULL),(1938147015,12255849,2,38372,0,1,1,'S',1,0.993127,148,437964,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 142, \"large_tick_hit\": 40, \"small_tick_hit\": 396, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 40, \"small_tick_hit\": 399}}',9.99265,183759598,273754,NULL,'2019-11-18 04:05:54',1574049954,NULL),(1940919173,12255849,2,305945,1,1,1,'S',1,0.998668,236,964009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 108, \"small_tick_hit\": 514, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 108, \"small_tick_hit\": 515}}',10.0063,187420820,455716,NULL,'2020-05-16 19:49:45',1589658585,NULL),(1951685662,12255849,2,2231839,0,1,1,'X',1,1,98,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}}',10.0221,201750033,185964,NULL,'2021-09-19 11:53:24',1632052404,NULL),(1940675704,12255849,2,120929,0,1,1,'X',1,1,275,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',10.094,187165751,796942,NULL,'2020-05-08 04:39:08',1588912748,NULL),(1942201358,12255849,2,636543,1,1,1,'X',1,1,308,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 32, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',10.1133,189238326,1638202,NULL,'2020-07-17 08:56:13',1594976173,NULL),(1942924711,12255849,2,80987,0,1,1,'X',1,1,313,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 109, \"small_tick_hit\": 579}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 109, \"small_tick_hit\": 579}}',10.1478,190052888,842254,NULL,'2020-08-16 21:01:11',1597611671,NULL),(1940690490,12255849,2,136157,0,1,1,'X',1,1,350,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 49, \"small_tick_hit\": 1045}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 49, \"small_tick_hit\": 1045}}',10.1528,187165869,1369750,NULL,'2020-05-08 04:50:17',1588913417,NULL),(1939701730,12255849,2,488055,1,1,1,'X',1,1,315,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 180, \"small_tick_hit\": 660}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 180, \"small_tick_hit\": 660}}',10.1609,185817983,559940,NULL,'2020-03-20 02:34:04',1584671644,NULL),(1940919506,12255849,2,306702,1,1,1,'X',1,1,248,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 73, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 73, \"small_tick_hit\": 421}}',10.2551,187421199,607794,NULL,'2020-05-16 20:02:06',1589659326,NULL),(1940695214,12255849,2,37768,0,1,1,'S',1,0.998619,248,961772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"small_tick_hit\": 475, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 476}}',10.2669,187164435,821494,NULL,'2020-05-08 03:03:25',1588907005,NULL),(1938183465,12255849,2,1323508,0,1,1,'S',1,0.991163,200,955637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 147, \"large_tick_hit\": 53, \"small_tick_hit\": 473, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 53, \"small_tick_hit\": 478}}',10.4574,183672698,428194,NULL,'2019-11-12 19:06:08',1573585568,NULL),(1941001576,12255849,2,69448,0,1,1,'S',1,0.987744,308,706505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 844, \"large_tick_hit\": 3, \"small_tick_hit\": 926, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 3, \"small_tick_hit\": 934}}',10.5032,187429944,4714884,NULL,'2020-05-17 02:31:25',1589682685,NULL),(1940929296,12255849,2,127163,0,1,1,'S',1,0.98916,71,703194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 162, \"large_tick_hit\": 4, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 201}}',10.5667,187427103,343050,NULL,'2020-05-17 00:07:21',1589674041,NULL),(1942881169,12255849,2,46626,0,1,1,'S',1,0.993103,115,951240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 113, \"large_tick_hit\": 23, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',10.5919,190028452,190824,NULL,'2020-08-15 22:37:25',1597531045,NULL),(1941803335,12255849,2,10818,0,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',10.5991,188654782,925356,NULL,'2020-06-25 22:12:24',1593123144,NULL),(1951681550,12255849,2,2223734,0,1,1,'A',1,0.95,71,557953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 155, \"small_tick_hit\": 92, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 98}}',10.6104,201709012,207980,NULL,'2021-09-18 01:02:53',1631926973,NULL),(1940776959,12255849,2,287028,0,1,1,'X',1,1,381,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 64, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 64, \"small_tick_hit\": 570}}',10.6141,187252683,1619584,NULL,'2020-05-11 04:35:31',1589171731,NULL),(1943378804,12255849,2,41899,1,1,1,'X',1,1,336,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 75, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 75, \"small_tick_hit\": 504}}',10.9068,190698759,1184372,NULL,'2020-09-11 16:28:47',1599841727,NULL),(1944886209,12255849,2,136156,1,1,1,'X',1,1,368,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"small_tick_hit\": 781}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 781}}',11.0295,192747615,2589906,NULL,'2020-12-01 18:51:50',1606848710,NULL),(1941946966,12255849,2,1895991,1,1,1,'S',1,0.995349,66,1058858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 3, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 3, \"small_tick_hit\": 149}}',11.0614,188774742,96424,NULL,'2020-06-30 10:16:12',1593512172,NULL),(1938138538,12255849,2,127162,0,1,1,'S',1,0.981043,100,1050528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 20, \"small_tick_hit\": 314, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 20, \"small_tick_hit\": 322}}',11.0908,183744205,142624,NULL,'2019-11-17 07:35:54',1573976154,NULL),(1942012457,12255849,2,1018660,1,1,1,'S',1,0.993613,212,746370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 824, \"large_tick_hit\": 2, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 2, \"small_tick_hit\": 264}}',11.1128,188738875,3252710,NULL,'2020-06-29 00:34:41',1593390881,NULL),(1941811277,12255849,2,106213,1,1,1,'X',1,1,536,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 148, \"small_tick_hit\": 842}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 148, \"small_tick_hit\": 842}}',11.1593,188687758,2717100,NULL,'2020-06-27 04:16:10',1593231370,NULL),(1942230625,12255849,2,37344,1,1,1,'S',1,0.98254,160,1055307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 21, \"small_tick_hit\": 459, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 21, \"small_tick_hit\": 470}}',11.2158,189203362,360319,NULL,'2020-07-16 00:55:51',1594860951,NULL),(1936604673,12255849,2,1896734,0,1,1,'S',1,0.98103,264,899431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 254, \"large_tick_hit\": 38, \"small_tick_hit\": 432, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 38, \"small_tick_hit\": 444}}',11.2869,181577969,1165688,NULL,'2019-06-27 16:09:08',1561651748,NULL),(1952378584,12255849,2,69403,0,1,1,'X',1,1,276,1082061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',11.3032,202531562,889044,NULL,'2021-10-20 20:29:21',1634761761,NULL),(1940800126,12255849,2,1707534,1,1,1,'X',1,1,192,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 49, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 49, \"small_tick_hit\": 318}}',11.3305,187256171,382228,NULL,'2020-05-11 08:29:07',1589185747,NULL),(1940739437,12255849,2,64991,0,1,1,'S',1,0.990826,176,874837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 148, \"large_tick_hit\": 63, \"small_tick_hit\": 113, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 63, \"small_tick_hit\": 115}}',11.3376,187164404,345034,NULL,'2020-05-08 03:01:00',1588906860,NULL),(1941077434,12255849,2,324223,0,1,1,'S',1,0.998134,119,832077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 3, \"small_tick_hit\": 334}}',11.3484,187658755,537424,NULL,'2020-05-23 20:08:14',1590264494,NULL),(1938134773,12255849,2,124733,0,1,1,'S',1,0.981116,295,933679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 200, \"large_tick_hit\": 166, \"small_tick_hit\": 777, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 166, \"small_tick_hit\": 792}}',11.4858,183744288,801530,NULL,'2019-11-17 07:43:39',1573976619,NULL),(1945911514,12255849,2,150800,1,1,1,'S',1,0.9991,397,908393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 460, \"large_tick_hit\": 39, \"small_tick_hit\": 611}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 39, \"small_tick_hit\": 611}}',11.4858,194086116,2975994,NULL,'2021-01-17 23:31:30',1610926290,NULL),(1938156553,12255849,2,42934,0,1,1,'S',1,0.986441,120,847431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 130, \"large_tick_hit\": 20, \"small_tick_hit\": 141, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 20, \"small_tick_hit\": 144}}',11.5074,183744040,288650,NULL,'2019-11-17 07:18:31',1573975111,NULL),(1940691818,12255849,2,1135395,0,1,1,'S',1,0.998423,123,983145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 146, \"small_tick_hit\": 487}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 487}}',11.5307,187164108,286210,NULL,'2020-05-08 02:42:49',1588905769,NULL),(1941817069,12255849,2,22643,1,1,1,'X',1,1,156,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 30, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 30, \"small_tick_hit\": 152}}',11.5348,188654519,440928,NULL,'2020-06-25 21:58:51',1593122331,NULL),(1951761598,12255849,2,1261691,0,1,1,'X',1,1,241,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',11.6179,201749742,1046052,NULL,'2021-09-19 11:41:39',1632051699,NULL),(1940743361,12255849,2,208084,1,1,1,'X',1,1,265,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 10, \"small_tick_hit\": 584}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 10, \"small_tick_hit\": 584}}',11.6376,187164580,934792,NULL,'2020-05-08 03:13:32',1588907612,NULL),(1941018399,12255849,2,523181,0,1,1,'S',1,0.998342,219,875812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 211, \"large_tick_hit\": 142, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 142, \"small_tick_hit\": 249}}',11.6788,187420717,814090,NULL,'2020-05-16 19:46:19',1589658379,NULL),(1938094156,12255849,2,12787,0,1,1,'X',1,1,72,1059795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}}',11.6826,183744183,100849,NULL,'2019-11-17 07:33:44',1573976024,NULL),(1951719357,12255849,2,2839505,1,1,1,'X',1,1,173,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 345}}',11.6838,201714317,368402,NULL,'2021-09-18 06:32:33',1631946753,NULL),(1940824673,12255849,2,152071,1,1,1,'X',1,1,283,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 145, \"small_tick_hit\": 496}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 145, \"small_tick_hit\": 496}}',11.6949,187252206,571904,NULL,'2020-05-11 04:01:24',1589169684,NULL),(1940944032,12255849,2,142620,0,1,1,'S',1,0.997046,161,1057454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 14, \"small_tick_hit\": 514, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 14, \"small_tick_hit\": 516}}',11.7421,187419609,366130,NULL,'2020-05-16 19:03:39',1589655819,NULL),(1944969495,12255849,2,85212,0,1,1,'X',1,1,206,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 60, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 60, \"small_tick_hit\": 366}}',11.8143,192747789,468872,NULL,'2020-12-01 19:00:11',1606849211,NULL),(1940830692,12255849,2,43525,0,1,1,'S',1,0.998782,298,897651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 364, \"large_tick_hit\": 147, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 147, \"small_tick_hit\": 309}}',11.8193,187252805,1899014,NULL,'2020-05-11 04:42:22',1589172142,NULL),(1940811326,12255849,2,31939,0,1,1,'X',1,1,436,981120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 554}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 554}}',11.9387,187289301,3615248,NULL,'2020-05-12 12:01:00',1589284860,NULL),(1951732413,12255849,2,2655534,1,1,1,'S',1,0.998081,170,970923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 33, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 33, \"small_tick_hit\": 351}}',11.9491,201854642,395032,NULL,'2021-09-23 19:02:23',1632423743,NULL),(1939150229,12255849,2,151641,0,1,1,'S',1,0.995536,164,963870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 41, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 41, \"small_tick_hit\": 284}}',11.9708,185013270,328556,NULL,'2020-02-04 20:42:40',1580848960,NULL),(1951437920,12255849,2,2827108,1,1,1,'A',1,0.973558,138,693977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 411, \"large_tick_hit\": 3, \"small_tick_hit\": 396, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 412}}',12.0061,201432083,948216,NULL,'2021-09-06 18:49:10',1630954150,NULL),(1939143105,12255849,2,142292,0,1,1,'S',1,0.993151,187,964864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 46, \"small_tick_hit\": 538, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 46, \"small_tick_hit\": 543}}',12.1029,184980763,409384,NULL,'2020-02-02 17:45:23',1580665523,NULL),(1940824977,12255849,2,1135330,0,1,1,'S',1,0.997147,226,965045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 473, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 475}}',12.1743,187237580,1014930,NULL,'2020-05-10 16:42:57',1589128977,NULL),(1939262690,12255849,2,354118,0,1,1,'S',1,0.994631,265,960200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 476, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 480}}',12.1989,185155570,687816,NULL,'2020-02-13 08:00:21',1581580821,NULL),(1940831640,12255849,2,44021,0,1,1,'X',1,1,272,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 96, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 96, \"small_tick_hit\": 177}}',12.2268,187257446,646890,NULL,'2020-05-11 09:33:26',1589189606,NULL),(1940801785,12255849,2,127164,0,1,1,'S',1,0.991228,127,960608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 5, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 5, \"small_tick_hit\": 215}}',12.3188,187188967,333004,NULL,'2020-05-08 23:45:56',1588981556,NULL),(1948452670,12255849,2,2753268,0,1,1,'S',1,0.99802,227,959195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 28, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 28, \"small_tick_hit\": 278}}',12.3188,197452257,604190,NULL,'2021-04-29 15:08:53',1619708933,NULL),(1947871216,12255849,2,2397875,0,1,1,'X',1,1,286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',12.3639,196769951,1515484,NULL,'2021-04-09 03:12:22',1617937942,NULL),(1951763122,12255849,2,1262271,0,1,1,'X',1,1,227,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 329}}',12.3945,201749789,597938,NULL,'2021-09-19 11:43:31',1632051811,NULL),(1941916833,12255849,2,2381541,1,1,1,'X',1,1,346,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 47, \"small_tick_hit\": 569}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 47, \"small_tick_hit\": 569}}',12.4279,188686920,1958410,NULL,'2020-06-27 03:21:27',1593228087,NULL),(1940951259,12255849,2,152208,0,1,1,'S',1,0.991304,132,816989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 227, \"large_tick_hit\": 54, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 54, \"small_tick_hit\": 290}}',12.473,187447246,615244,NULL,'2020-05-17 14:47:59',1589726879,NULL),(1942257563,12255849,2,2452864,0,1,1,'S',1,0.994036,104,762532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 245, \"large_tick_hit\": 11, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 11, \"small_tick_hit\": 245}}',12.5049,189214264,505564,NULL,'2020-07-16 12:19:00',1594901940,NULL),(1940697446,12255849,2,142623,0,1,1,'X',1,1,240,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 425}}',12.5156,187188260,1113326,NULL,'2020-05-08 23:08:02',1588979282,NULL),(1942042959,12255849,2,91208,1,1,1,'X',1,1,402,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 78, \"small_tick_hit\": 647}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 78, \"small_tick_hit\": 647}}',12.579,188738640,1722070,NULL,'2020-06-29 00:22:14',1593390134,NULL),(1941056812,12255849,2,130917,1,1,1,'S',1,0.996347,281,958070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 335, \"large_tick_hit\": 157, \"small_tick_hit\": 599, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 157, \"small_tick_hit\": 601}}',12.6743,187637664,1511795,NULL,'2020-05-23 06:13:11',1590214391,NULL),(1942031392,12255849,2,255098,0,1,1,'S',1,0.996027,247,845464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 275, \"large_tick_hit\": 97, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}}',12.6811,188736784,773672,NULL,'2020-06-28 22:32:26',1593383546,NULL),(1941917250,12255849,2,1233620,1,1,1,'X',1,1,556,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 70, \"small_tick_hit\": 801}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 70, \"small_tick_hit\": 801}}',12.8323,188686152,5014762,NULL,'2020-06-27 02:34:23',1593225263,NULL),(1941797655,12255849,2,2391099,1,1,1,'X',1,1,588,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 87, \"small_tick_hit\": 678}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 87, \"small_tick_hit\": 678}}',12.8344,188658473,5467500,NULL,'2020-06-26 01:46:22',1593135982,NULL),(1945973911,12255849,2,974872,0,1,1,'S',1,0.998665,338,910806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 339, \"large_tick_hit\": 221, \"small_tick_hit\": 936, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 221, \"small_tick_hit\": 937}}',12.8812,194085597,1344300,NULL,'2021-01-17 23:03:41',1610924621,NULL),(1939681276,12255849,2,45652,0,1,1,'X',1,1,258,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 32, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 32, \"small_tick_hit\": 293}}',12.9755,185695790,844746,NULL,'2020-03-14 21:57:04',1584223024,NULL),(1941121172,12255849,2,1571599,1,1,1,'S',1,0.997778,455,959143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 6, \"small_tick_hit\": 892, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 6, \"small_tick_hit\": 895}}',13.0223,187599455,3782560,NULL,'2020-05-22 02:13:27',1590113607,NULL),(1942284943,12255849,2,195419,0,1,1,'S',1,0.983847,155,712148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 359, \"small_tick_hit\": 311, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 317}}',13.047,189238762,979738,NULL,'2020-07-17 09:23:46',1594977826,NULL),(1942942327,12255849,2,511901,1,1,1,'X',1,1,442,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 66, \"small_tick_hit\": 984}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 66, \"small_tick_hit\": 984}}',13.0851,190052821,2198956,NULL,'2020-08-16 20:57:55',1597611475,NULL),(1942012320,12255849,2,1018659,1,1,1,'S',1,0.991501,249,766030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 738, \"large_tick_hit\": 4, \"small_tick_hit\": 308, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 4, \"small_tick_hit\": 312}}',13.1191,188745371,3226416,NULL,'2020-06-29 07:58:07',1593417487,NULL),(1940842246,12255849,2,943987,0,1,1,'X',1,1,243,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}}',13.1455,187238668,628038,NULL,'2020-05-10 17:22:39',1589131359,NULL),(1940838359,12255849,2,46975,0,1,1,'A',1,0.974026,230,706602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 315, \"large_tick_hit\": 63, \"small_tick_hit\": 147, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 63, \"small_tick_hit\": 150}}',13.1691,187261718,1320550,NULL,'2020-05-11 12:48:03',1589201283,NULL),(1941151407,12255849,2,2418533,1,1,1,'X',1,1,160,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 7, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 7, \"small_tick_hit\": 328}}',13.1867,187700975,481628,NULL,'2020-05-25 02:34:22',1590374062,NULL),(1943354344,12255849,2,984053,0,1,1,'X',1,1,256,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 414}}',13.328,190698851,678948,NULL,'2020-09-11 16:33:04',1599841984,NULL),(1940868200,12255849,2,1438725,0,1,1,'S',1,0.995973,221,930746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"large_tick_hit\": 42, \"small_tick_hit\": 510, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 512}}',13.4305,187256375,552608,NULL,'2020-05-11 08:39:45',1589186385,NULL),(1940917192,12255849,2,606171,0,1,1,'S',1,0.989104,207,737294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 431, \"large_tick_hit\": 4, \"small_tick_hit\": 382, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 4, \"small_tick_hit\": 385}}',13.4732,187422059,1609208,NULL,'2020-05-16 20:35:44',1589661344,NULL),(1941955562,12255849,2,1137696,0,1,1,'A',1,0.976519,177,822516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 220, \"large_tick_hit\": 1, \"small_tick_hit\": 486, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 498}}',13.6189,188737127,687880,NULL,'2020-06-28 22:52:26',1593384746,NULL),(1951410321,12255849,2,2956772,0,1,1,'A',1,0.97556,124,778735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 201, \"large_tick_hit\": 7, \"small_tick_hit\": 271, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 281}}',13.6303,201426664,452438,NULL,'2021-09-06 15:21:40',1630941700,NULL),(1940944368,12255849,2,142623,0,1,1,'S',1,0.986466,142,864381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 237, \"small_tick_hit\": 419, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 425}}',13.6784,187419514,577073,NULL,'2020-05-16 19:00:46',1589655646,NULL),(1940951003,12255849,2,37550,0,1,1,'S',1,0.989871,347,791637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 636, \"small_tick_hit\": 439, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 445}}',13.7026,187448159,3570058,NULL,'2020-05-17 15:16:56',1589728616,NULL),(1941121482,12255849,2,420563,1,1,1,'X',1,1,172,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 266}}',13.7049,187568567,584120,NULL,'2020-05-21 04:03:41',1590033821,NULL),(1940664560,12255849,2,108148,1,1,1,'X',1,1,474,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 109, \"small_tick_hit\": 684}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 109, \"small_tick_hit\": 684}}',13.733,187188074,3264440,NULL,'2020-05-08 22:57:09',1588978629,NULL),(1941056809,12255849,2,130917,1,1,1,'X',1,1,494,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 157, \"small_tick_hit\": 601}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 157, \"small_tick_hit\": 601}}',13.7761,187637599,3132578,NULL,'2020-05-23 06:08:46',1590214126,NULL),(1941784104,12255849,2,260929,1,1,1,'X',1,1,164,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 22, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 22, \"small_tick_hit\": 200}}',13.8071,188532521,525400,NULL,'2020-06-21 16:58:05',1592758685,NULL),(1940921294,12255849,2,118299,1,1,1,'S',1,0.995683,466,966529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 60, \"small_tick_hit\": 1379, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 60, \"small_tick_hit\": 1387}}',13.9645,187424271,2467642,NULL,'2020-05-16 22:04:23',1589666663,NULL),(1951693562,12255849,2,722236,0,1,1,'X',1,1,154,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 239}}',14.0592,201714279,617734,NULL,'2021-09-18 06:29:28',1631946568,NULL),(1951778302,12255849,2,961652,0,1,1,'X',1,1,299,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 92, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 92, \"small_tick_hit\": 494}}',14.0635,201749929,823096,NULL,'2021-09-19 11:49:47',1632052187,NULL),(1941983400,12255849,2,1430968,0,1,1,'X',1,1,50,1064867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',14.0642,188774630,87602,NULL,'2020-06-30 10:09:15',1593511755,NULL),(1940666947,12255849,2,619853,1,1,1,'S',1,0.998705,365,964102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 407}}',14.1356,187165821,2470328,NULL,'2020-05-08 04:46:13',1588913173,NULL),(1940824841,12255849,2,152208,1,1,1,'X',1,1,285,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 54, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 54, \"small_tick_hit\": 290}}',14.1759,187252229,1315408,NULL,'2020-05-11 04:03:16',1589169796,NULL),(1940999102,12255849,2,225660,0,1,1,'X',1,1,360,1076678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 71, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 71, \"small_tick_hit\": 546}}',14.2147,187447190,1511892,NULL,'2020-05-17 14:45:41',1589726741,NULL),(1942249345,12255849,2,48076,1,1,1,'S',1,0.998969,419,967075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 37, \"small_tick_hit\": 550, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 37, \"small_tick_hit\": 551}}',14.2616,189203230,2089124,NULL,'2020-07-16 00:49:13',1594860553,NULL),(1940816130,12255849,2,34684,1,1,1,'X',1,1,202,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 2, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',14.2711,187253190,580182,NULL,'2020-05-11 05:09:49',1589173789,NULL),(1942261924,12255849,2,759047,1,1,1,'S',1,0.996287,185,1025432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 169, \"large_tick_hit\": 24, \"small_tick_hit\": 612, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 24, \"small_tick_hit\": 614}}',14.2987,189203448,440029,NULL,'2020-07-16 01:00:35',1594861235,NULL),(1941985170,12255849,2,2047102,0,1,1,'S',1,0.998299,127,838682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 214, \"large_tick_hit\": 2, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',14.3017,188737290,495786,NULL,'2020-06-28 23:03:25',1593385405,NULL),(1947846758,12255849,2,958863,0,1,1,'S',1,0.997085,196,867737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 300, \"large_tick_hit\": 13, \"small_tick_hit\": 371, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 372}}',14.422,196770191,1000714,NULL,'2021-04-09 03:27:38',1617938858,NULL),(1942855002,12255849,2,2476162,1,1,1,'X',1,1,266,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 43, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 43, \"small_tick_hit\": 306}}',14.6257,190024055,1148456,NULL,'2020-08-15 19:14:25',1597518865,NULL),(1944939788,12255849,2,58999,1,1,1,'S',1,0.998205,243,983117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 314}}',14.6821,192747376,912294,NULL,'2020-12-01 18:41:25',1606848085,NULL),(1941072925,12255849,2,33617,0,1,1,'S',1,0.997717,183,862267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_tick_hit\": 27, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 27, \"small_tick_hit\": 186}}',14.6893,187599402,919876,NULL,'2020-05-22 02:10:13',1590113413,NULL),(1951689017,12255849,2,2555119,1,1,1,'A',1,0.949109,80,554231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 181, \"large_tick_hit\": 12, \"small_tick_hit\": 180, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 12, \"small_tick_hit\": 189}}',14.6898,201709420,248436,NULL,'2021-09-18 01:27:30',1631928450,NULL),(1940972122,12255849,2,1769894,1,1,1,'X',1,1,245,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 476}}',14.8372,187426158,1123584,NULL,'2020-05-16 23:26:46',1589671606,NULL),(1942293500,12255849,2,2133968,1,1,1,'S',1,0.998585,433,911380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 610, \"large_tick_hit\": 3, \"small_tick_hit\": 798, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 3, \"small_tick_hit\": 799}}',14.8386,189238540,5415232,NULL,'2020-07-17 09:09:53',1594976993,NULL),(1943370580,12255849,2,1509440,0,1,1,'X',1,1,221,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 329}}',14.8409,190699039,917522,NULL,'2020-09-11 16:41:23',1599842483,NULL),(1941983423,12255849,2,1430968,0,1,1,'X',1,1,50,1192886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',14.9053,188774667,91870,NULL,'2020-06-30 10:11:38',1593511898,NULL),(1939193156,12255849,2,1605121,1,1,1,'X',1,1,272,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 7, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 7, \"small_tick_hit\": 286}}',15.1366,185013200,1398648,NULL,'2020-02-04 20:36:27',1580848587,NULL),(1941200621,12255849,2,1346977,1,1,1,'X',1,1,326,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 71, \"small_tick_hit\": 486}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 71, \"small_tick_hit\": 486}}',15.2065,187715622,1074740,NULL,'2020-05-25 14:20:10',1590416410,NULL),(1940795807,12255849,2,1699934,1,1,1,'S',1,0.998031,228,907300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 255, \"small_tick_hit\": 253}}',15.2581,187256313,1018466,NULL,'2020-05-11 08:35:55',1589186155,NULL),(1941088291,12255849,2,351190,0,1,1,'X',1,1,730,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',15.3122,187658580,6831790,NULL,'2020-05-23 20:01:54',1590264114,NULL),(1941842703,12255849,2,1936129,1,1,1,'X',1,1,219,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 7, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 7, \"small_tick_hit\": 213}}',15.3802,188658027,911742,NULL,'2020-06-26 01:21:33',1593134493,NULL),(1941901225,12255849,2,1183260,1,1,1,'X',1,1,252,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 48, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 48, \"small_tick_hit\": 391}}',15.5163,188654582,695402,NULL,'2020-06-25 22:01:41',1593122501,NULL),(1940776569,12255849,2,285100,1,1,1,'S',1,0.995489,275,959890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 96, \"small_tick_hit\": 387, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 96, \"small_tick_hit\": 390}}',15.6917,187194759,943646,NULL,'2020-05-09 05:56:07',1589003767,NULL),(1945861023,12255849,2,86186,0,1,1,'S',1,0.994881,200,871894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 30, \"small_tick_hit\": 311, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 30, \"small_tick_hit\": 313}}',15.7388,193984691,788358,NULL,'2021-01-14 14:50:08',1610635808,NULL),(1940919092,12255849,2,305745,1,1,1,'S',1,0.995751,298,960532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 54, \"small_tick_hit\": 405, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 54, \"small_tick_hit\": 408}}',15.7802,187421343,1381914,NULL,'2020-05-16 20:07:05',1589659625,NULL),(1940892599,12255849,2,274079,0,1,1,'X',1,1,209,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 457}}',15.7848,187188887,878470,NULL,'2020-05-08 23:41:04',1588981264,NULL),(1952378592,12255849,2,69403,0,1,1,'S',1,0.99865,276,1059582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 464, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',15.7866,202531601,834129,NULL,'2021-10-20 20:31:49',1634761909,NULL),(1951786153,12255849,2,3091923,1,1,1,'S',1,0.993216,296,901028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 250, \"large_tick_hit\": 105, \"small_tick_hit\": 377, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 105, \"small_tick_hit\": 381}}',15.8147,201749422,1279502,NULL,'2021-09-19 11:28:01',1632050881,NULL),(1941483439,12255849,2,50526,0,1,1,'S',1,0.994481,315,852133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 530, \"large_tick_hit\": 3, \"small_tick_hit\": 368, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 3, \"small_tick_hit\": 371}}',15.8457,188124003,3114452,NULL,'2020-06-07 21:49:26',1591566566,NULL),(1951786882,12255849,2,3093679,1,1,1,'S',1,0.998503,208,961727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 1, \"small_tick_hit\": 459, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 1, \"small_tick_hit\": 460}}',15.8574,201854700,587062,NULL,'2021-09-23 19:05:06',1632423906,NULL),(1940874991,12255849,2,76406,1,1,1,'X',1,1,385,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 158, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 158, \"small_tick_hit\": 220}}',15.8641,187329488,1203720,NULL,'2020-05-13 19:05:37',1589396737,NULL),(1940716609,12255849,2,1585782,1,1,1,'X',1,1,360,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 86, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 86, \"small_tick_hit\": 364}}',16.0236,187164266,1951412,NULL,'2020-05-08 02:53:00',1588906380,NULL),(1951763403,12255849,2,1262335,0,1,1,'S',1,0.998024,290,960574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 216}}',16.0895,201749821,2076946,NULL,'2021-09-19 11:45:32',1632051932,NULL),(1940943852,12255849,2,142293,0,1,1,'S',1,0.990798,198,770964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 13, \"small_tick_hit\": 333}}',16.126,187427692,1086132,NULL,'2020-05-17 00:33:41',1589675621,NULL),(1951772567,12255849,2,3164477,1,1,1,'S',1,0.99503,380,907610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 453, \"large_tick_hit\": 5, \"small_tick_hit\": 543, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 5, \"small_tick_hit\": 547}}',16.1695,201708932,3697958,NULL,'2021-09-18 00:56:47',1631926607,NULL),(1941057212,12255849,2,131495,1,1,1,'S',1,0.995671,368,819733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 724, \"large_tick_hit\": 3, \"small_tick_hit\": 653, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 3, \"small_tick_hit\": 655}}',16.2233,187658874,4827518,NULL,'2020-05-23 20:12:34',1590264754,NULL),(1940861833,12255849,2,63743,0,1,1,'S',1,0.996226,333,989920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 58, \"small_tick_hit\": 459, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 58, \"small_tick_hit\": 462}}',16.2365,187238238,1336754,NULL,'2020-05-10 17:05:34',1589130334,NULL),(1942853528,12255849,2,142620,1,1,1,'S',1,0.995569,161,1183868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 14, \"small_tick_hit\": 513, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 14, \"small_tick_hit\": 516}}',16.2662,190024551,403365,NULL,'2020-08-15 19:35:15',1597520115,NULL),(1940832821,12255849,2,2011464,1,1,1,'S',1,0.997717,549,960589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 91, \"small_tick_hit\": 762, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 91, \"small_tick_hit\": 765}}',16.2793,187194540,4665008,NULL,'2020-05-09 05:43:53',1589003033,NULL),(1942209141,12255849,2,322722,0,1,1,'X',1,1,517,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 137, \"small_tick_hit\": 790}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 137, \"small_tick_hit\": 790}}',16.341,189238412,2471556,NULL,'2020-07-17 09:02:48',1594976568,NULL),(1940811224,12255849,2,31886,0,1,1,'X',1,1,542,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 5, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 5, \"small_tick_hit\": 441}}',16.3782,187289404,7197830,NULL,'2020-05-12 12:05:17',1589285117,NULL),(1940652324,12255849,2,96022,0,1,1,'X',1,1,549,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 263, \"small_tick_hit\": 982}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 263, \"small_tick_hit\": 982}}',16.4508,187164709,2157016,NULL,'2020-05-08 03:24:05',1588908245,NULL),(1940784444,12255849,2,106791,0,1,1,'S',1,0.995755,484,871839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 486, \"large_tick_hit\": 116, \"small_tick_hit\": 571, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 116, \"small_tick_hit\": 572}}',16.5843,187194181,3717230,NULL,'2020-05-09 05:16:31',1589001391,NULL),(1941903285,12255849,2,240255,1,1,1,'X',1,1,483,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 78, \"small_tick_hit\": 662}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 78, \"small_tick_hit\": 662}}',16.5869,188699475,2454476,NULL,'2020-06-27 14:51:37',1593269497,NULL),(1940864081,12255849,2,211308,0,1,1,'X',1,1,246,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 10, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 10, \"small_tick_hit\": 347}}',16.6852,187235896,1137798,NULL,'2020-05-10 15:36:56',1589125016,NULL),(1945865476,12255849,2,94006,0,1,1,'X',1,1,325,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 24, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 24, \"small_tick_hit\": 323}}',16.6881,193984753,1928902,NULL,'2021-01-14 14:52:49',1610635969,NULL),(1941133698,12255849,2,1415270,1,1,1,'S',1,0.999448,704,959782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"large_tick_hit\": 48, \"small_tick_hit\": 1106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 48, \"small_tick_hit\": 1107}}',16.7773,187653361,8445608,NULL,'2020-05-23 17:00:48',1590253248,NULL),(1951745527,12255849,2,1927053,1,1,1,'S',1,0.998131,266,962342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 8, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 8, \"small_tick_hit\": 269}}',16.8303,201750002,1299008,NULL,'2021-09-19 11:52:19',1632052339,NULL),(1941081670,12255849,2,334115,1,1,1,'X',1,1,546,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 104, \"small_tick_hit\": 768}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 104, \"small_tick_hit\": 768}}',16.9164,187568731,3028884,NULL,'2020-05-21 04:12:55',1590034375,NULL),(1943369509,12255849,2,1509414,0,1,1,'S',1,0.998331,191,865887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 351, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 247}}',17.0549,190699092,1595638,NULL,'2020-09-11 16:43:55',1599842635,NULL),(1940863052,12255849,2,65289,0,1,1,'S',1,0.985426,336,841265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 387, \"large_tick_hit\": 58, \"small_tick_hit\": 434, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 58, \"small_tick_hit\": 443}}',17.0709,187194668,2075540,NULL,'2020-05-09 05:50:49',1589003449,NULL),(1941882659,12255849,2,60698,0,1,1,'X',1,1,181,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 52, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 52, \"small_tick_hit\": 96}}',17.1945,188715962,504192,NULL,'2020-06-28 05:00:08',1593320408,NULL),(1940799596,12255849,2,1706624,1,1,1,'X',1,1,291,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 2, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 2, \"small_tick_hit\": 277}}',17.2551,187256237,2092998,NULL,'2020-05-11 08:32:26',1589185946,NULL),(1941003614,12255849,2,1438725,1,1,1,'S',1,0.997315,233,1075888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 43, \"small_tick_hit\": 510, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 43, \"small_tick_hit\": 512}}',17.5176,187447062,664505,NULL,'2020-05-17 14:41:05',1589726465,NULL),(1951769373,12255849,2,3162528,1,1,1,'S',1,0.989351,521,922491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 625, \"large_tick_hit\": 308, \"small_tick_hit\": 1111, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 308, \"small_tick_hit\": 1128}}',17.5951,201714477,2955700,NULL,'2021-09-18 06:45:13',1631947513,NULL),(1942940820,12255849,2,305945,1,1,1,'X',1,1,236,1059156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 108, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 108, \"small_tick_hit\": 515}}',17.7516,190028091,468262,NULL,'2020-08-15 22:17:51',1597529871,NULL),(1942823975,12255849,2,322722,0,1,1,'S',1,0.99694,298,994254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 379, \"large_tick_hit\": 137, \"small_tick_hit\": 787, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 137, \"small_tick_hit\": 790}}',17.7946,190028503,1395734,NULL,'2020-08-15 22:39:49',1597531189,NULL),(1940865927,12255849,2,67321,0,1,1,'S',1,0.990196,221,882680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270, \"small_tick_hit\": 235, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 239}}',17.8557,187252327,1027498,NULL,'2020-05-11 04:09:16',1589170156,NULL),(1942924722,12255849,2,80987,0,1,1,'S',1,0.998879,313,1060509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 109, \"small_tick_hit\": 578, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 109, \"small_tick_hit\": 579}}',17.9881,190052934,889924,NULL,'2020-08-16 21:03:28',1597611808,NULL),(1941801651,12255849,2,2393379,1,1,1,'X',1,1,605,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 2, \"small_tick_hit\": 527}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 2, \"small_tick_hit\": 527}}',18.0334,188658620,8918218,NULL,'2020-06-26 01:54:54',1593136494,NULL),(1941799681,12255849,2,93999,0,1,1,'S',1,0.992254,377,757353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 815, \"small_tick_hit\": 466, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 823, \"small_tick_hit\": 468}}',18.0909,188687919,4638052,NULL,'2020-06-27 04:26:51',1593232011,NULL),(1942941153,12255849,2,306702,1,1,1,'X',1,1,248,1058096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 73, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 73, \"small_tick_hit\": 421}}',18.1103,190028137,635013,NULL,'2020-08-15 22:20:11',1597530011,NULL),(1940838937,12255849,2,47055,0,1,1,'X',1,1,336,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 116, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 116, \"small_tick_hit\": 223}}',18.3322,187261655,1494102,NULL,'2020-05-11 12:46:03',1589201163,NULL),(1940796575,12255849,2,1512751,1,1,1,'S',1,0.999299,650,942171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 597, \"large_tick_hit\": 80, \"small_tick_hit\": 749}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 80, \"small_tick_hit\": 749}}',18.3695,187193931,7051974,NULL,'2020-05-09 04:59:05',1589000345,NULL),(1951769360,12255849,2,3162528,1,1,1,'X',1,1,938,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_tick_hit\": 311, \"small_tick_hit\": 1128}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 311, \"small_tick_hit\": 1128}}',18.5563,201714420,7397100,NULL,'2021-09-18 06:40:05',1631947205,NULL),(1942265898,12255849,2,60857,0,1,1,'X',1,1,170,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',18.6652,189238810,748504,NULL,'2020-07-17 09:25:52',1594977952,NULL),(1941803346,12255849,2,10818,0,1,1,'X',1,1,220,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',18.6902,188654819,976812,NULL,'2020-06-25 22:14:20',1593123260,NULL),(1941137044,12255849,2,1582620,0,1,1,'S',1,0.999398,735,962062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 675, \"large_tick_hit\": 60, \"small_tick_hit\": 924, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 60, \"small_tick_hit\": 925}}',18.7714,187658702,8989668,NULL,'2020-05-23 20:06:25',1590264385,NULL),(1940829786,12255849,2,1557553,1,1,1,'X',1,1,256,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 9, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 9, \"small_tick_hit\": 314}}',18.8105,187252369,1225224,NULL,'2020-05-11 04:12:58',1589170378,NULL),(1941114567,12255849,2,943991,0,1,1,'X',1,1,301,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',18.8849,187634102,2235860,NULL,'2020-05-23 03:10:10',1590203410,NULL),(1947859784,12255849,2,2753345,1,1,1,'S',1,0.998141,326,960816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 3, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 3, \"small_tick_hit\": 212}}',18.888,196770124,1971650,NULL,'2021-04-09 03:23:48',1617938628,NULL),(1951679856,12255849,2,2222443,0,1,1,'X',1,1,118,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',18.9274,201750050,277668,NULL,'2021-09-19 11:54:22',1632052462,NULL),(1940992083,12255849,2,211306,0,1,1,'X',1,1,225,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 19, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 19, \"small_tick_hit\": 349}}',18.9383,187430188,646338,NULL,'2020-05-17 02:44:27',1589683467,NULL),(1941874980,12255849,2,755858,1,1,1,'S',1,0.994342,240,828663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 417, \"large_tick_hit\": 30, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 30, \"small_tick_hit\": 258}}',19.0888,188687153,1949044,NULL,'2020-06-27 03:37:38',1593229058,NULL),(1941043118,12255849,2,12789,0,1,1,'X',1,1,191,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 92}}',19.1641,187653238,925560,NULL,'2020-05-23 16:56:25',1590252985,NULL),(1941073518,12255849,2,33766,1,1,1,'S',1,0.998405,266,964122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 59, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 59, \"small_tick_hit\": 361}}',19.3697,187599518,1077760,NULL,'2020-05-22 02:16:09',1590113769,NULL),(1941803123,12255849,2,1323359,0,1,1,'S',1,0.986842,283,830973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 217, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 1, \"small_tick_hit\": 222}}',19.6057,188687218,2175454,NULL,'2020-06-27 03:41:57',1593229317,NULL),(1943450730,12255849,2,302583,0,1,1,'S',1,0.998366,217,964790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 117, \"small_tick_hit\": 394, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 117, \"small_tick_hit\": 395}}',19.6702,190698614,327764,NULL,'2020-09-11 16:22:05',1599841325,NULL),(1942285086,12255849,2,1707534,1,1,1,'S',1,0.996078,192,1054167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 49, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 49, \"small_tick_hit\": 318}}',19.7658,189203297,402014,NULL,'2020-07-16 00:52:59',1594860779,NULL),(1940847643,12255849,2,181378,0,1,1,'X',1,1,305,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 141, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 141, \"small_tick_hit\": 206}}',19.8523,187236036,710100,NULL,'2020-05-10 15:42:28',1589125348,NULL),(1941151960,12255849,2,2444030,1,1,1,'X',1,1,501,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 15, \"small_tick_hit\": 573}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 15, \"small_tick_hit\": 573}}',19.949,187651541,4516994,NULL,'2020-05-23 16:00:49',1590249649,NULL),(1941217920,12255849,2,1769892,1,1,1,'X',1,1,341,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 385}}',20.1495,187715792,2872390,NULL,'2020-05-25 14:25:44',1590416744,NULL),(1941810399,12255849,2,105680,1,1,1,'X',1,1,544,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 106, \"small_tick_hit\": 683}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 106, \"small_tick_hit\": 683}}',20.191,188699604,4695738,NULL,'2020-06-27 14:56:57',1593269817,NULL),(1952392458,12255849,2,3067857,1,1,1,'X',1,1,463,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 291}}',20.4433,202531315,5257778,NULL,'2021-10-20 20:16:53',1634761013,NULL),(1941826175,12255849,2,1114595,1,1,1,'X',1,1,512,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 42, \"small_tick_hit\": 602}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 42, \"small_tick_hit\": 602}}',20.8531,188699999,4573424,NULL,'2020-06-27 15:13:54',1593270834,NULL),(1942008786,12255849,2,1009517,1,1,1,'S',1,0.999208,433,962380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 8, \"small_tick_hit\": 828, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 8, \"small_tick_hit\": 829}}',20.872,188736973,3433164,NULL,'2020-06-28 22:42:12',1593384132,NULL),(1942018335,12255849,2,1029683,1,1,1,'X',1,1,439,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 16, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 16, \"small_tick_hit\": 400}}',21.5486,188734994,3494336,NULL,'2020-06-28 20:51:10',1593377470,NULL),(1940947187,12255849,2,34686,1,1,1,'S',1,0.997967,260,966127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 2, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',21.5956,187419929,1313234,NULL,'2020-05-16 19:17:18',1589656638,NULL),(1942032991,12255849,2,80990,0,1,1,'S',1,0.999013,402,966110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 90, \"small_tick_hit\": 610, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 90, \"small_tick_hit\": 611}}',22.0967,188738974,2538444,NULL,'2020-06-29 00:40:03',1593391203,NULL),(1942001283,12255849,2,2064735,0,1,1,'X',1,1,172,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 218}}',22.2092,188737213,531004,NULL,'2020-06-28 22:58:00',1593385080,NULL),(1941946199,12255849,2,1894696,0,1,1,'S',1,0.99827,203,959330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 374, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 375}}',22.285,188737176,775504,NULL,'2020-06-28 22:55:27',1593384927,NULL),(1942885108,12255849,2,183361,0,1,1,'X',1,1,1126,979584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 531, \"small_tick_hit\": 802}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 531, \"small_tick_hit\": 802}}',22.3389,190053223,12607264,NULL,'2020-08-16 21:16:19',1597612579,NULL),(1940990490,12255849,2,208086,0,1,1,'S',1,0.99903,428,959624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 11, \"small_tick_hit\": 602, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 11, \"small_tick_hit\": 603}}',22.3748,187428297,4418716,NULL,'2020-05-17 01:02:50',1589677370,NULL),(1940967447,12255849,2,923724,0,1,1,'S',1,0.993846,205,766744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 1, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',22.5554,187427625,1444556,NULL,'2020-05-17 00:30:45',1589675445,NULL),(1951719795,12255849,2,2839507,1,1,1,'S',1,0.996503,232,960899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 24, \"small_tick_hit\": 338, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 24, \"small_tick_hit\": 340}}',22.576,201750141,995852,NULL,'2021-09-19 11:59:04',1632052744,NULL),(1941002766,12255849,2,1438020,1,1,1,'S',1,0.99529,285,945744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 275, \"large_tick_hit\": 15, \"small_tick_hit\": 344, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 15, \"small_tick_hit\": 346}}',22.6134,187430284,1475436,NULL,'2020-05-17 02:49:26',1589683766,NULL),(1941977540,12255849,2,2172049,1,1,1,'X',1,1,249,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 16, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 16, \"small_tick_hit\": 416}}',22.8326,188737256,1123660,NULL,'2020-06-28 23:00:42',1593385242,NULL),(1942841675,12255849,2,923723,1,1,1,'S',1,0.998117,208,1058290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 40, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 40, \"small_tick_hit\": 323}}',22.8423,190028277,505195,NULL,'2020-08-15 22:27:43',1597530463,NULL),(1941152352,12255849,2,255309,0,1,1,'S',1,0.998113,552,962533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 5, \"small_tick_hit\": 506, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 5, \"small_tick_hit\": 508}}',23.3121,187650779,5574248,NULL,'2020-05-23 15:38:07',1590248287,NULL),(1942855080,12255849,2,943987,0,1,1,'S',1,0.998188,243,1057886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}}',23.3744,190028654,664288,NULL,'2020-08-15 22:47:28',1597531648,NULL),(1941821474,12255849,2,2408866,1,1,1,'S',1,0.998357,369,909061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 598, \"large_tick_hit\": 10, \"small_tick_hit\": 607, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 10, \"small_tick_hit\": 608}}',23.4278,188655161,4704490,NULL,'2020-06-25 22:33:24',1593124404,NULL),(1941924156,12255849,2,1984432,1,1,1,'X',1,1,236,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 25, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 25, \"small_tick_hit\": 398}}',23.499,188737338,1045784,NULL,'2020-06-28 23:06:17',1593385577,NULL),(1941833990,12255849,2,900056,1,1,1,'S',1,0.999206,536,961986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 50, \"small_tick_hit\": 723, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 50, \"small_tick_hit\": 724}}',23.5571,188699730,4975574,NULL,'2020-06-27 15:02:23',1593270143,NULL),(1941091886,12255849,2,1348013,0,1,1,'S',1,0.996928,288,884226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 407, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 243}}',23.5823,187703135,2425832,NULL,'2020-05-25 04:32:04',1590381124,NULL),(1940899480,12255849,2,274077,0,1,1,'S',1,0.995298,261,961642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 374, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 377}}',23.8495,187430331,1716456,NULL,'2020-05-17 02:51:22',1589683882,NULL),(1942885365,12255849,2,48076,1,1,1,'S',1,0.994845,410,1040726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 381, \"large_tick_hit\": 37, \"small_tick_hit\": 547, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 37, \"small_tick_hit\": 551}}',23.9691,190028577,2116531,NULL,'2020-08-15 22:43:22',1597531402,NULL),(1951573499,12255849,2,2236495,0,1,1,'A',1,0.960227,81,761122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 98, \"large_tick_hit\": 4, \"small_tick_hit\": 67, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 71}}',24.5972,201681375,191894,NULL,'2021-09-17 00:20:28',1631838028,NULL),(1942134581,12255849,2,2210389,1,1,1,'S',1,0.999021,472,965570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 11, \"small_tick_hit\": 548, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 11, \"small_tick_hit\": 549}}',24.8737,188917348,4083000,NULL,'2020-07-05 13:11:59',1593954719,NULL),(1941841710,12255849,2,142621,0,1,1,'S',1,0.992,266,885886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 351, \"small_tick_hit\": 393, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 398}}',24.9815,188686802,1955598,NULL,'2020-06-27 03:14:19',1593227659,NULL),(1942030144,12255849,2,2236499,0,1,1,'X',1,1,90,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}}',25.8279,188738715,170350,NULL,'2020-06-29 00:25:58',1593390358,NULL),(1941113436,12255849,2,169608,0,1,1,'X',1,1,456,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 184, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 184, \"small_tick_hit\": 303}}',25.8445,187637902,2295318,NULL,'2020-05-23 06:28:56',1590215336,NULL),(1941121730,12255849,2,1612940,0,1,1,'S',1,0.997484,319,898231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',26.0978,187701054,2558498,NULL,'2020-05-25 02:38:57',1590374337,NULL),(1940942066,12255849,2,2002483,1,1,1,'S',1,0.998918,834,959583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 826, \"large_tick_hit\": 8, \"small_tick_hit\": 1012, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 8, \"small_tick_hit\": 1014}}',26.1741,187447670,16770144,NULL,'2020-05-17 15:00:57',1589727657,NULL),(1940951326,12255849,2,152323,1,1,1,'S',1,0.998447,349,966457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 49, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 49, \"small_tick_hit\": 295}}',26.3371,187422507,2673564,NULL,'2020-05-16 20:54:26',1589662466,NULL),(1941008302,12255849,2,76111,0,1,1,'S',1,0.998294,782,977818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_tick_hit\": 215, \"small_tick_hit\": 388, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 215, \"small_tick_hit\": 390}}',26.6442,187428151,8366504,NULL,'2020-05-17 00:56:26',1589676986,NULL),(1941969744,12255849,2,36636,0,1,1,'S',1,0.997101,764,979953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 708, \"large_tick_hit\": 56, \"small_tick_hit\": 612, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 56, \"small_tick_hit\": 616}}',26.9708,188736397,13272192,NULL,'2020-06-28 22:06:57',1593382017,NULL),(1942857620,12255849,2,2476510,1,1,1,'S',1,0.998403,395,963225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 231}}',27.1281,190024128,3859008,NULL,'2020-08-15 19:17:27',1597519047,NULL),(1941842840,12255849,2,2422638,1,1,1,'X',1,1,525,974592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 163, \"small_tick_hit\": 610}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 163, \"small_tick_hit\": 610}}',27.3592,188688248,3739072,NULL,'2020-06-27 04:46:57',1593233217,NULL),(1941842860,12255849,2,2422638,1,1,1,'X',1,1,525,973824,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 163, \"small_tick_hit\": 610}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 163, \"small_tick_hit\": 610}}',27.3592,188690049,3734672,NULL,'2020-06-27 06:42:34',1593240154,NULL),(1941946027,12255849,2,1114112,1,1,1,'S',1,0.996719,390,917166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 776, \"small_tick_hit\": 439, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 777, \"small_tick_hit\": 442}}',27.3756,188735620,7407718,NULL,'2020-06-28 21:23:56',1593379436,NULL),(1940781469,12255849,2,10819,0,1,1,'S',1,0.990458,397,909254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 347, \"large_tick_hit\": 81, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 81, \"small_tick_hit\": 94}}',30.1192,187194603,3205266,NULL,'2020-05-09 05:47:11',1589003231,NULL),(1940866808,12255849,2,1640114,1,1,1,'X',1,1,430,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 52, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 52, \"small_tick_hit\": 309}}',31.6579,187253309,3200622,NULL,'2020-05-11 05:17:29',1589174249,NULL),(1940932073,12255849,2,334081,1,1,1,'S',1,0.995932,591,961859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 20, \"small_tick_hit\": 633, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 20, \"small_tick_hit\": 638}}',32.4976,187424715,6208442,NULL,'2020-05-16 22:24:45',1589667885,NULL),(1945770328,12270962,2,1587420,0,1,1,'A',1,0.971299,125,691945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 322, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 3, \"small_tick_hit\": 336}}',9.04868,193918939,566804,NULL,'2021-01-12 01:48:50',1610416130,NULL),(1950958400,12278078,2,1612937,0,1,1,'A',1,0.959308,96,483229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 670, \"small_tick_hit\": 273, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',8.78405,200740173,982510,NULL,'2021-08-12 05:57:34',1628747854,NULL),(1951075739,12278078,2,1316295,0,1,1,'A',1,0.968903,63,563157,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 299, \"large_tick_hit\": 81, \"small_tick_hit\": 212, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 81, \"small_tick_hit\": 218}}',9.30161,200934883,404353,NULL,'2021-08-19 06:00:53',1629352853,NULL),(1951098606,12278078,2,1058754,1,1,1,'A',1,0.955635,88,489721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 474, \"large_tick_hit\": 2, \"small_tick_hit\": 321, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 2, \"small_tick_hit\": 331}}',11.6139,200857134,588894,NULL,'2021-08-16 10:34:53',1629110093,NULL),(1950959706,12278078,2,2084753,0,1,1,'A',1,0.942693,91,486060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 424, \"large_tick_hit\": 40, \"small_tick_hit\": 194, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 40, \"small_tick_hit\": 211}}',14.1186,200740254,705480,NULL,'2021-08-12 06:03:23',1628748203,NULL),(1951075551,12278078,2,1316292,0,1,1,'A',1,0.948965,106,546892,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 387, \"large_tick_hit\": 64, \"small_tick_hit\": 237, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 64, \"small_tick_hit\": 251}}',14.2566,200934852,582205,NULL,'2021-08-19 05:58:59',1629352739,NULL),(1950994500,12278078,2,366196,0,1,1,'A',1,0.967593,58,504496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 273, \"large_tick_hit\": 16, \"small_tick_hit\": 129, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 16, \"small_tick_hit\": 132}}',14.7499,200769202,431474,NULL,'2021-08-13 06:37:41',1628836661,NULL),(1951092496,12278078,2,1040807,0,1,1,'B',1,0.933934,118,498032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 394, \"large_tick_hit\": 55, \"small_tick_hit\": 173, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 55, \"small_tick_hit\": 192}}',15.0285,200934507,703670,NULL,'2021-08-19 05:35:19',1629351319,NULL),(2585265829,12278078,2,2865775,1,1,1,'A',1,0.941844,129,497069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 435, \"large_tick_hit\": 33, \"small_tick_hit\": 196, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 33, \"small_tick_hit\": 207}}',15.3385,216352123,780308,NULL,'2024-03-29 06:51:55',1711695115,NULL),(1951123272,12278078,2,1662268,0,1,1,'S',1,0.982505,169,600794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 772, \"large_tick_hit\": 36, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 36, \"small_tick_hit\": 261}}',16.8516,200934445,1909286,NULL,'2021-08-19 05:31:43',1629351103,NULL),(1951032983,12278078,2,2882923,0,1,1,'A',1,0.968867,144,600690,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 484, \"large_tick_hit\": 52, \"small_tick_hit\": 242, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 52, \"small_tick_hit\": 249}}',18.9069,200934807,991452,NULL,'2021-08-19 05:56:03',1629352563,NULL),(1951077079,12278078,2,679816,1,1,1,'A',1,0.977492,169,612361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 640, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',19.8137,200857464,1531562,NULL,'2021-08-16 10:52:36',1629111156,NULL),(1931135632,12278078,2,1054527,0,1,1,'SH',1,0.988372,56,790419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 80, \"large_tick_hit\": 18, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 72}}',20.1717,174341054,101550,NULL,'2018-05-16 06:39:20',1526452760,NULL),(1950865477,12278078,2,2877769,1,1,1,'S',1,0.991946,168,745527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 407, \"large_tick_hit\": 7, \"small_tick_hit\": 325, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 7, \"small_tick_hit\": 327}}',20.9227,200654266,1215458,NULL,'2021-08-09 11:24:01',1628508241,NULL),(1950896668,12278078,2,883224,0,1,1,'A',1,0.959786,84,168863,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 196, \"large_tick_hit\": 13, \"small_tick_hit\": 149, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 155}}',22.4639,200740621,165922,NULL,'2021-08-12 06:31:16',1628749876,NULL),(1950896684,12278078,2,883224,0,1,1,'B',1,0.924933,76,511615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 139, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 155}}',24.2833,200768837,312830,NULL,'2021-08-13 06:08:15',1628834895,NULL),(2568922637,12278078,2,1023084,1,1,1,'A',1,0.964029,202,610590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 466, \"large_tick_hit\": 2, \"small_tick_hit\": 336, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',24.58,216323230,1245844,NULL,'2024-03-26 04:28:54',1711427334,NULL),(1955811400,12278078,2,3482772,1,1,1,'S',1,0.985075,113,632337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 314, \"large_tick_hit\": 42, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 42, \"small_tick_hit\": 173}}',25.574,207109224,786316,NULL,'2022-05-19 10:20:06',1652955606,NULL),(1951026733,12278078,2,2877665,0,1,1,'SH',1,0.993528,245,917503,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 302, \"large_tick_hit\": 3, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 311}}',26.7849,200934743,1249865,NULL,'2021-08-19 05:51:05',1629352265,NULL),(1950954664,12278078,2,712945,0,1,1,'A',1,0.971765,114,599591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 315, \"small_tick_hit\": 98, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 102}}',27.7556,200769324,590696,NULL,'2021-08-13 06:46:30',1628837190,NULL),(1955953981,12278078,2,2369187,1,1,1,'A',1,0.970037,230,687104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 455, \"large_tick_hit\": 3, \"small_tick_hit\": 319, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 3, \"small_tick_hit\": 331}}',31.9201,207337737,1680654,NULL,'2022-05-30 18:32:17',1653935537,NULL),(1931115012,12278078,2,1041052,1,1,1,'X',1,1,349,1077113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 109, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 109, \"small_tick_hit\": 206}}',32.3376,174340795,1838624,NULL,'2018-05-16 06:00:04',1526450404,NULL),(1931062082,12278078,2,873530,0,1,1,'X',1,1,141,1078413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}}',32.4057,174341115,422115,NULL,'2018-05-16 06:48:17',1526453297,NULL),(1931122661,12278078,2,680746,1,1,1,'X',1,1,374,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 3, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 3, \"small_tick_hit\": 241}}',33.1557,174377261,3390874,NULL,'2018-05-18 04:55:09',1526619309,NULL),(2568832547,12278078,2,775989,0,1,1,'S',1,0.991826,202,746723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 387, \"large_tick_hit\": 4, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 4, \"small_tick_hit\": 338}}',33.1683,216323062,1272878,NULL,'2024-03-26 03:53:42',1711425222,NULL),(2568857657,12278078,2,2981500,1,1,1,'S',1,0.981221,188,692914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 381, \"large_tick_hit\": 30, \"small_tick_hit\": 216, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 30, \"small_tick_hit\": 221}}',33.766,216323111,1351256,NULL,'2024-03-26 04:03:20',1711425800,NULL),(1933938840,12278078,2,1576519,1,1,1,'S',1,0.996727,387,960271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',35.7618,178167243,3678480,NULL,'2018-11-30 08:39:01',1543567141,NULL),(1951080612,12278078,2,1007525,0,1,1,'S',1,0.986772,148,703923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 297, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 77}}',35.7694,200857071,858532,NULL,'2021-08-16 10:31:20',1629109880,NULL),(2585301568,12278078,2,2809515,1,1,1,'A',1,0.96861,107,612926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 270, \"large_tick_hit\": 23, \"small_tick_hit\": 139, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 23, \"small_tick_hit\": 146}}',35.9786,216352209,701130,NULL,'2024-03-29 07:05:22',1711695922,NULL);
INSERT INTO `scores` VALUES (1951048415,12278078,2,2177916,1,1,1,'S',1,0.98212,198,719050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 483, \"large_tick_hit\": 3, \"small_tick_hit\": 283, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',36.5811,200856505,1644646,NULL,'2021-08-16 10:00:17',1629108017,NULL),(1950995289,12278078,2,1160068,0,1,1,'A',1,0.966279,165,736402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 277, \"large_tick_hit\": 7, \"small_tick_hit\": 547, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 570}}',36.8619,200769185,952258,NULL,'2021-08-13 06:36:01',1628836561,NULL),(1951040453,12278078,2,2901449,1,1,1,'S',1,0.988024,217,745214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 378, \"large_tick_hit\": 60, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 60, \"small_tick_hit\": 225}}',37.5426,200856560,1375792,NULL,'2021-08-16 10:03:52',1629108232,NULL),(2568931790,12278078,2,104486,1,1,1,'S',1,0.987203,196,717897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 397, \"large_tick_hit\": 17, \"small_tick_hit\": 126, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 17, \"small_tick_hit\": 128}}',37.9844,216323261,1587200,NULL,'2024-03-26 04:32:27',1711427547,NULL),(1951026939,12278078,2,2877769,1,1,1,'SH',1,0.991946,262,848595,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 407, \"large_tick_hit\": 7, \"small_tick_hit\": 325, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 7, \"small_tick_hit\": 327}}',38.0645,200934775,2200132,NULL,'2021-08-19 05:53:16',1629352396,NULL),(1951136541,12278078,2,848234,0,1,1,'S',1,0.99545,376,864821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 671, \"small_tick_hit\": 423, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',39.2093,200857568,4869654,NULL,'2021-08-16 10:57:53',1629111473,NULL),(1931120238,12278078,2,678652,1,1,1,'X',1,1,430,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 11, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 11, \"small_tick_hit\": 352}}',40.8082,174377044,4474416,NULL,'2018-05-18 04:34:28',1526618068,NULL),(1950867439,12278078,2,2138142,1,1,1,'S',1,0.980568,251,756131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 390, \"large_tick_hit\": 68, \"small_tick_hit\": 198, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 68, \"small_tick_hit\": 206}}',41.516,200676417,1862168,NULL,'2021-08-10 02:22:19',1628562139,NULL),(1951081072,12278078,2,1008238,1,1,1,'S',1,0.99726,227,963746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 138}}',42.6272,200857050,1317370,NULL,'2021-08-16 10:30:24',1629109824,NULL),(1931086820,12278078,2,1030969,1,1,1,'S',1,0.998214,281,1078425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 46, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 46, \"small_tick_hit\": 279}}',43.178,174340970,1436405,NULL,'2018-05-16 06:28:05',1526452085,NULL),(1933924070,12278078,2,1635471,1,1,1,'X',1,1,235,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 252}}',43.1846,178158337,1363424,NULL,'2018-11-29 17:46:09',1543513569,NULL),(1950974975,12278078,2,1099381,1,1,1,'S',1,0.99022,162,819289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 219, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 221, \"small_tick_hit\": 188}}',44.0014,200769256,745632,NULL,'2021-08-13 06:41:59',1628836919,NULL),(1937329390,12278078,2,2096087,1,1,1,'S',1,0.986861,214,765713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 339, \"large_tick_hit\": 25, \"small_tick_hit\": 312, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 25, \"small_tick_hit\": 316}}',44.0429,182645321,1277636,NULL,'2019-09-02 06:28:47',1567405727,NULL),(1931049510,12278078,2,1316290,1,1,1,'X',1,1,364,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 139, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 139, \"small_tick_hit\": 237}}',44.0609,174340883,1809158,NULL,'2018-05-16 06:15:41',1526451341,NULL),(1951065349,12278078,2,645355,1,1,1,'S',1,0.996491,360,856016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 649, \"large_tick_hit\": 8, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',45.3485,200857201,5295534,NULL,'2021-08-16 10:38:44',1629110324,NULL),(2568926131,12278078,2,855975,1,1,1,'A',1,0.977427,156,696368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 270, \"small_tick_hit\": 163, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 166}}',45.4557,216323240,761782,NULL,'2024-03-26 04:30:16',1711427416,NULL),(1931065257,12278078,2,877746,0,1,1,'S',1,0.985112,111,244314,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 214, \"large_tick_hit\": 8, \"small_tick_hit\": 175, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 180}}',45.789,174377481,297302,NULL,'2018-05-18 05:17:23',1526620643,NULL),(1931050655,12278078,2,1084703,1,1,1,'S',1,0.993994,783,884167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 964, \"large_tick_hit\": 1, \"small_tick_hit\": 690, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 1, \"small_tick_hit\": 696}}',47.0542,174377007,15286744,NULL,'2018-05-18 04:30:24',1526617824,NULL),(2568913405,12278078,2,2882923,1,1,1,'S',1,0.992528,287,786279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 497, \"large_tick_hit\": 53, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 53, \"small_tick_hit\": 249}}',47.8502,216323222,2371878,NULL,'2024-03-26 04:25:18',1711427118,NULL),(1934098258,12278078,2,825420,0,1,1,'S',1,0.99095,128,958057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 128, \"small_tick_hit\": 93}}',50.2634,178169238,432158,NULL,'2018-11-30 12:06:18',1543579578,NULL),(1937315209,12278078,2,986937,0,1,1,'S',1,0.982857,332,746723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 510, \"large_tick_hit\": 41, \"small_tick_hit\": 137, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 41, \"small_tick_hit\": 141}}',50.6372,182601022,2970018,NULL,'2019-08-30 15:35:44',1567179344,NULL),(1951072379,12278078,2,221508,1,1,1,'S',1,0.998536,460,973381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 77, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 77, \"small_tick_hit\": 223}}',50.8275,200857516,4582528,NULL,'2021-08-16 10:55:12',1629111312,NULL),(1931134952,12278078,2,1054371,0,1,1,'A',1,0.965251,94,724566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 155, \"large_tick_hit\": 3, \"small_tick_hit\": 92, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 3, \"small_tick_hit\": 99}}',51.3493,174377422,380520,NULL,'2018-05-18 05:12:02',1526620322,NULL),(2568868333,12278078,2,3254014,1,1,1,'S',1,0.99,297,815620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 432, \"large_tick_hit\": 13, \"small_tick_hit\": 149, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 13, \"small_tick_hit\": 152}}',52.643,216323129,2467082,NULL,'2024-03-26 04:07:29',1711426049,NULL),(2568739903,12278078,2,2865774,1,1,1,'S',1,0.990291,274,792576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 382, \"large_tick_hit\": 43, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',52.9826,216322867,1925646,NULL,'2024-03-26 03:18:55',1711423135,NULL),(2585259529,12278078,2,1640588,0,1,1,'S',1,0.984095,210,750860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 311, \"large_tick_hit\": 39, \"small_tick_hit\": 145, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 148}}',53.9788,216352109,1101442,NULL,'2024-03-29 06:49:31',1711694971,NULL),(1931050697,12278078,2,1316294,0,1,1,'S',1,0.982734,225,728510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 382, \"large_tick_hit\": 81, \"small_tick_hit\": 220, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 81, \"small_tick_hit\": 226}}',55.0969,174341126,1999180,NULL,'2018-05-16 06:50:04',1526453404,NULL),(1933922233,12278078,2,1316295,1,1,1,'X',1,1,393,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 83, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 83, \"small_tick_hit\": 218}}',55.7846,178167225,3057832,NULL,'2018-11-30 08:36:26',1543566986,NULL),(1933924273,12278078,2,1635472,1,1,1,'A',1,0.978456,245,872785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 264, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 3, \"small_tick_hit\": 273}}',56.0644,178158312,1534248,NULL,'2018-11-29 17:44:41',1543513481,NULL),(1951114484,12278078,2,1102931,1,1,1,'S',1,0.994019,291,890733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 283, \"large_tick_hit\": 55, \"small_tick_hit\": 493, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 55, \"small_tick_hit\": 496}}',56.7202,200856739,1835954,NULL,'2021-08-16 10:13:18',1629108798,NULL),(1931113494,12278078,2,674080,1,1,1,'S',1,0.999006,1103,936345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1187, \"large_tick_hit\": 177, \"small_tick_hit\": 646, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1188, \"large_tick_hit\": 177, \"small_tick_hit\": 647}}',57.145,174377195,27258888,NULL,'2018-05-18 04:49:25',1526618965,NULL),(1933985653,12278078,2,1387776,0,1,1,'S',1,0.988796,367,836431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 414, \"large_tick_hit\": 71, \"small_tick_hit\": 221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 71, \"small_tick_hit\": 225}}',57.8413,178168674,3066746,NULL,'2018-11-30 11:19:34',1543576774,NULL),(1931063613,12278078,2,600357,0,1,1,'S',1,0.989474,89,802403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',58.2393,174377401,245182,NULL,'2018-05-18 05:09:41',1526620181,NULL),(1931135144,12278078,2,1054430,0,1,1,'S',1,0.992933,152,959275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 129, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 131}}',60.5582,174340760,582718,NULL,'2018-05-16 05:53:55',1526450035,NULL),(1931139580,12278078,2,533077,0,1,1,'S',1,0.997669,225,961960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 204}}',60.6291,174341217,1237702,NULL,'2018-05-16 07:02:49',1526454169,NULL),(1954252141,12278078,2,3342833,1,1,1,'S',1,0.991968,300,886945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 414, \"large_tick_hit\": 4, \"small_tick_hit\": 323, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',60.7938,205097451,2673466,NULL,'2022-02-06 16:42:03',1644165723,NULL),(1931074062,12278078,2,760034,0,1,1,'S',1,0.991228,554,764792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1167, \"large_tick_hit\": 2, \"small_tick_hit\": 639, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 644}}',63.2484,174377106,9794358,NULL,'2018-05-18 04:41:44',1526618504,NULL),(1954292960,12278078,2,2810040,1,1,1,'S',1,0.997836,271,959123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 24, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 24, \"small_tick_hit\": 191}}',67.3247,205097329,1714912,NULL,'2022-02-06 16:35:32',1644165332,NULL),(1934005355,12278078,2,864002,0,1,1,'S',1,0.985169,319,867638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 341, \"large_tick_hit\": 28, \"small_tick_hit\": 96, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 28, \"small_tick_hit\": 100}}',70.5299,178169054,2358760,NULL,'2018-11-30 11:51:38',1543578698,NULL),(1933889606,12278078,2,1756428,1,1,1,'S',1,0.998379,421,962751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 71, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 71, \"small_tick_hit\": 196}}',70.7099,178167283,3641834,NULL,'2018-11-30 08:44:04',1543567444,NULL),(2568881756,12278078,2,3492596,1,1,1,'S',1,0.995502,395,958124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 53, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 53, \"small_tick_hit\": 272}}',73.1162,216323153,3311470,NULL,'2024-03-26 04:12:44',1711426364,NULL),(1931083482,12278078,2,768614,1,1,1,'S',1,0.984694,342,831161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 466, \"small_tick_hit\": 306, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 314}}',77.1018,174341144,3105708,NULL,'2018-05-16 06:52:52',1526453572,NULL),(1931111016,12278078,2,929914,0,1,1,'S',1,0.989011,296,908543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 299, \"large_tick_hit\": 27, \"small_tick_hit\": 124, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 27, \"small_tick_hit\": 128}}',79.9297,174341015,2057320,NULL,'2018-05-16 06:34:58',1526452498,NULL),(1931120009,12278078,2,1043429,0,1,1,'S',1,0.993902,363,878273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 377, \"large_tick_hit\": 68, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 68, \"small_tick_hit\": 209}}',80.2302,174340774,2892118,NULL,'2018-05-16 05:56:49',1526450209,NULL),(1931139722,12278078,2,700792,1,1,1,'S',1,0.996581,408,958570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 48, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 48, \"small_tick_hit\": 177}}',80.8939,174341079,3573238,NULL,'2018-05-16 06:42:55',1526452975,NULL),(1931068166,12278078,2,882638,0,1,1,'X',1,1,175,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',81.645,174341091,772776,NULL,'2018-05-16 06:45:18',1526453118,NULL),(1931096794,12278078,2,784536,0,1,1,'S',1,0.993324,463,938175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 479, \"small_tick_hit\": 265, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 269}}',82.7712,174341166,5298158,NULL,'2018-05-16 06:55:30',1526453730,NULL),(1933859871,12278078,2,1741780,1,1,1,'S',1,0.992343,446,958612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 71, \"small_tick_hit\": 202, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 71, \"small_tick_hit\": 207}}',91.8945,178158484,4209596,NULL,'2018-11-29 17:56:27',1543514187,NULL),(1951080720,12278078,2,2764349,1,1,1,'S',1,0.998807,577,966386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 105, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 105, \"small_tick_hit\": 261}}',92.2997,200856966,6955820,NULL,'2021-08-16 10:25:46',1629109546,NULL),(1931079299,12278078,2,1245056,1,1,1,'S',1,0.996648,620,960119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 79, \"small_tick_hit\": 272, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 79, \"small_tick_hit\": 275}}',95.0476,174340839,8232376,NULL,'2018-05-16 06:07:28',1526450848,NULL),(1931050301,12278078,2,1316292,0,1,1,'S',1,0.995862,474,958255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 65, \"small_tick_hit\": 248, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 65, \"small_tick_hit\": 251}}',103.438,174340864,4872976,NULL,'2018-05-16 06:12:06',1526451126,NULL),(1931054206,12278078,2,413085,0,1,1,'S',1,0.99179,338,963730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 266, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',106.515,174341233,2837436,NULL,'2018-05-16 07:05:01',1526454301,NULL),(1931112934,12278078,2,1037296,1,1,1,'S',1,0.99863,484,962851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 93, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 93, \"small_tick_hit\": 246}}',107.968,174340958,4663154,NULL,'2018-05-16 06:26:07',1526451967,NULL),(1933030750,12283391,2,1088963,1,1,1,'A',1,0.967254,109,567375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 458, \"small_tick_hit\": 310, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 473, \"small_tick_hit\": 321}}',8.02184,176852356,888640,NULL,'2018-09-10 03:58:16',1536551896,NULL),(1938528447,12283391,2,337874,1,1,1,'S',1,0.987355,340,676842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1087, \"large_tick_hit\": 198, \"small_tick_hit\": 667, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1107, \"large_tick_hit\": 198, \"small_tick_hit\": 672}}',10.8958,184163258,4360334,NULL,'2019-12-15 12:26:24',1576412784,NULL),(1933063231,12283391,2,253450,0,1,1,'S',1,0.993435,118,826844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 221, \"large_tick_hit\": 13, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 13, \"small_tick_hit\": 222}}',11.4805,176852421,551832,NULL,'2018-09-10 04:07:49',1536552469,NULL),(1936779300,12283391,2,317638,1,1,1,'S',1,0.997667,267,894584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 351, \"large_tick_hit\": 5, \"small_tick_hit\": 927, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 5, \"small_tick_hit\": 929}}',11.7004,181862289,1508502,NULL,'2019-07-15 16:53:58',1563209638,NULL),(1938493394,12283391,2,25550,0,1,1,'A',1,0.961415,82,499034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 281, \"large_tick_hit\": 1, \"small_tick_hit\": 17, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 19}}',11.7096,184163025,632510,NULL,'2019-12-15 12:07:08',1576411628,NULL),(1948373164,12283391,2,2787351,1,1,1,'S',1,0.98051,120,667145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 273, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 280}}',11.7798,197436596,871718,NULL,'2021-04-29 02:19:47',1619662787,NULL),(1940563124,12283391,2,655233,1,1,1,'A',1,0.966408,136,567450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 398, \"large_tick_hit\": 94, \"small_tick_hit\": 256, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 94, \"small_tick_hit\": 264}}',11.9694,186912829,770888,NULL,'2020-04-29 04:45:59',1588135559,NULL),(1933050297,12283391,2,528268,0,1,1,'S',1,0.982759,109,611429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 392, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 237}}',12.0407,176852382,851694,NULL,'2018-09-10 04:02:20',1536552140,NULL),(1933027249,12283391,2,98229,0,1,1,'S',1,0.993807,433,786893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1135, \"large_tick_hit\": 555, \"small_tick_hit\": 717, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1145, \"large_tick_hit\": 555, \"small_tick_hit\": 722}}',12.8993,176852660,6576798,NULL,'2018-09-10 04:52:22',1536555142,NULL),(1940551548,12283391,2,1518387,1,1,1,'S',1,0.997877,212,964367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 259}}',12.9854,186913847,893460,NULL,'2020-04-29 05:52:59',1588139579,NULL),(1937685455,12283391,2,2095867,1,1,1,'A',1,0.972756,112,565619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 403, \"large_tick_hit\": 3, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 3, \"small_tick_hit\": 205}}',13.0893,182975803,754222,NULL,'2019-09-26 11:52:01',1569498721,NULL),(1932959935,12283391,2,61007,0,1,1,'S',1,0.987879,127,677766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 316, \"large_tick_hit\": 27, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 27, \"small_tick_hit\": 147}}',13.2224,176852778,925064,NULL,'2018-09-10 05:11:26',1536556286,NULL),(1938574505,12283391,2,871446,0,1,1,'S',1,0.981283,191,675847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 391, \"large_tick_hit\": 100, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 100, \"small_tick_hit\": 248}}',13.6751,184163577,1259038,NULL,'2019-12-15 12:49:21',1576414161,NULL),(1933053055,12283391,2,375541,0,1,1,'S',1,0.98489,102,685690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 363, \"large_tick_hit\": 11, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 11, \"small_tick_hit\": 349}}',13.9425,176852807,843394,NULL,'2018-09-10 05:17:37',1536556657,NULL),(1936754529,12283391,2,453781,0,1,1,'S',1,0.996241,125,776749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 307, \"large_tick_hit\": 3, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 220}}',14.5717,181861448,906112,NULL,'2019-07-15 15:46:36',1563205596,NULL),(1936510394,12283391,2,46917,0,1,1,'S',1,0.998,269,882066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 296, \"large_tick_hit\": 57, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 57, \"small_tick_hit\": 146}}',14.7209,181432871,2131060,NULL,'2019-06-18 17:38:19',1560879499,NULL),(1933037670,12283391,2,514215,1,1,1,'S',1,0.995522,228,876851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 308, \"large_tick_hit\": 10, \"small_tick_hit\": 349, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 10, \"small_tick_hit\": 351}}',15.1997,176852441,1113350,NULL,'2018-09-10 04:11:23',1536552683,NULL),(1940564739,12283391,2,38115,0,1,1,'A',1,0.969841,154,652972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 397, \"small_tick_hit\": 214, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 225}}',15.6731,186913673,934936,NULL,'2020-04-29 05:40:11',1588138811,NULL),(1948335437,12283391,2,2095868,1,1,1,'S',1,0.988764,185,727059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 384, \"large_tick_hit\": 12, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 222}}',15.8226,197436467,1157716,NULL,'2021-04-29 02:13:31',1619662411,NULL),(1940537745,12283391,2,559852,1,1,1,'X',1,1,261,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 330}}',15.8275,186912445,1700616,NULL,'2020-04-29 04:19:52',1588133992,NULL),(1943042462,12283391,2,2522354,1,1,1,'S',1,0.987377,175,722615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 444, \"large_tick_hit\": 2, \"small_tick_hit\": 258, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',16.2229,190178064,1342844,NULL,'2020-08-21 20:15:00',1598040900,NULL),(1948332583,12283391,2,1945667,1,1,1,'S',1,0.982118,212,719654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 323, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 7, \"small_tick_hit\": 328}}',16.2684,197436895,1458626,NULL,'2021-04-29 02:34:01',1619663641,NULL),(1942994317,12283391,2,40563,0,1,1,'A',1,0.978846,213,629354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 743, \"small_tick_hit\": 275, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 758, \"small_tick_hit\": 282}}',16.5687,190178830,2595626,NULL,'2020-08-21 20:48:26',1598042906,NULL),(1948347516,12283391,2,1309875,1,1,1,'A',1,0.974895,162,717926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 351, \"large_tick_hit\": 14, \"small_tick_hit\": 334, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 14, \"small_tick_hit\": 347}}',16.5753,197436505,1036268,NULL,'2021-04-29 02:15:14',1619662514,NULL),(1948362594,12283391,2,1797365,1,1,1,'S',1,0.981747,192,688646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 475, \"large_tick_hit\": 5, \"small_tick_hit\": 273, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',16.7077,197436554,1566002,NULL,'2021-04-29 02:17:50',1619662670,NULL),(1948369148,12283391,2,2783902,1,1,1,'S',1,0.98285,178,707452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 448, \"large_tick_hit\": 8, \"small_tick_hit\": 289, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 8, \"small_tick_hit\": 296}}',17.6313,197436972,1468074,NULL,'2021-04-29 02:37:39',1619663859,NULL),(1933034039,12283391,2,1355012,1,1,1,'S',1,0.995683,335,959470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 8, \"small_tick_hit\": 357, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 8, \"small_tick_hit\": 360}}',17.6504,176852621,2694398,NULL,'2018-09-10 04:43:07',1536554587,NULL),(1948375203,12283391,2,1818786,1,1,1,'A',1,0.968921,99,579011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 287, \"large_tick_hit\": 4, \"small_tick_hit\": 239, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 4, \"small_tick_hit\": 245}}',18.1965,197436676,592098,NULL,'2021-04-29 02:23:25',1619663005,NULL),(1933061636,12283391,2,391204,0,1,1,'S',1,0.986464,213,719707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 429, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 156}}',18.3704,176852766,1483808,NULL,'2018-09-10 05:09:32',1536556172,NULL),(1936478810,12283391,2,250371,0,1,1,'S',1,0.995108,343,968639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 18, \"small_tick_hit\": 674, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 18, \"small_tick_hit\": 679}}',18.5215,181432323,2134660,NULL,'2019-06-18 17:00:05',1560877205,NULL),(1932970649,12283391,2,408409,0,1,1,'S',1,0.988439,203,707303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 388, \"large_tick_hit\": 69, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 69, \"small_tick_hit\": 228}}',18.8225,176852627,1365954,NULL,'2018-09-10 04:44:51',1536554691,NULL),(1940623072,12283391,2,1605133,1,1,1,'S',1,0.99232,169,747555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 335, \"large_tick_hit\": 4, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 4, \"small_tick_hit\": 308}}',18.9673,186913755,1183954,NULL,'2020-04-29 05:46:47',1588139207,NULL),(1937644997,12283391,2,498560,1,1,1,'X',1,1,303,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 300}}',19.1046,182976333,2127172,NULL,'2019-09-26 12:54:58',1569502498,NULL),(1936755538,12283391,2,693311,1,1,1,'S',1,0.991646,239,771627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 664, \"large_tick_hit\": 16, \"small_tick_hit\": 507, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 16, \"small_tick_hit\": 512}}',19.6599,181861404,2783474,NULL,'2019-07-15 15:42:30',1563205350,NULL),(1932959005,12283391,2,1031513,1,1,1,'X',1,1,257,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 6, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 6, \"small_tick_hit\": 266}}',20.0812,176852828,1269308,NULL,'2018-09-10 05:20:12',1536556812,NULL),(1942956175,12283391,2,2170757,1,1,1,'S',1,0.995246,328,959258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 21, \"small_tick_hit\": 300, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 21, \"small_tick_hit\": 303}}',20.1163,190177981,2503656,NULL,'2020-08-21 20:11:43',1598040703,NULL),(1936473425,12283391,2,240986,0,1,1,'S',1,0.991974,217,757653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 252}}',20.2986,181432639,1410836,NULL,'2019-06-18 17:21:58',1560878518,NULL),(1933007855,12283391,2,86186,0,1,1,'S',1,0.991468,273,960378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 30, \"small_tick_hit\": 308, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 30, \"small_tick_hit\": 313}}',20.4219,176852800,1312812,NULL,'2018-09-10 05:15:47',1536556547,NULL),(1940557499,12283391,2,324827,1,1,1,'S',1,0.997118,286,961686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 49, \"small_tick_hit\": 406, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 49, \"small_tick_hit\": 408}}',20.6521,186912555,1272392,NULL,'2020-04-29 04:27:06',1588134426,NULL),(1936764744,12283391,2,1601961,1,1,1,'S',1,0.991585,232,827489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 428, \"large_tick_hit\": 4, \"small_tick_hit\": 275, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 4, \"small_tick_hit\": 279}}',20.8482,181861675,1870818,NULL,'2019-07-15 16:05:26',1563206726,NULL),(1943061602,12283391,2,665506,1,1,1,'S',1,0.996947,326,963005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 23, \"small_tick_hit\": 327, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 23, \"small_tick_hit\": 329}}',21.2065,190178474,1881322,NULL,'2020-08-21 20:32:30',1598041950,NULL),(1948372258,12283391,2,2786492,1,1,1,'S',1,0.995177,261,892176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 318, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 303}}',21.3542,197437012,1822590,NULL,'2021-04-29 02:39:32',1619663972,NULL),(1936725876,12283391,2,250976,0,1,1,'X',1,1,281,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 11, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 11, \"small_tick_hit\": 302}}',22.0211,181861652,1448328,NULL,'2019-07-15 16:03:09',1563206589,NULL),(1940575968,12283391,2,366267,1,1,1,'X',1,1,281,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 49, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 49, \"small_tick_hit\": 376}}',22.4954,186912728,1301328,NULL,'2020-04-29 04:38:54',1588135134,NULL),(1933009140,12283391,2,1526560,1,1,1,'S',1,0.99064,266,837338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 407, \"large_tick_hit\": 1, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',22.5117,176852472,2111678,NULL,'2018-09-10 04:17:25',1536553045,NULL),(1933012311,12283391,2,331594,0,1,1,'S',1,0.992509,240,828027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 311, \"large_tick_hit\": 54, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 54, \"small_tick_hit\": 167}}',22.722,176852670,1496742,NULL,'2018-09-10 04:54:00',1536555240,NULL),(1936455800,12283391,2,1078507,1,1,1,'S',1,0.991583,281,853824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 348, \"large_tick_hit\": 2, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',23.2308,181432844,2030974,NULL,'2019-06-18 17:36:01',1560879361,NULL),(1936676434,12283391,2,1517551,1,1,1,'A',1,0.9776,169,648262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 388, \"small_tick_hit\": 223, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 398, \"small_tick_hit\": 227}}',23.4301,181862207,1067250,NULL,'2019-07-15 16:47:42',1563209262,NULL),(1942970767,12283391,2,25572,1,1,1,'S',1,0.983193,252,858851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 293, \"large_tick_hit\": 17, \"small_tick_hit\": 158, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 17, \"small_tick_hit\": 164}}',23.6124,190177753,1619808,NULL,'2020-08-21 20:01:16',1598040076,NULL),(1942991157,12283391,2,38117,0,1,1,'S',1,0.99683,255,902194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 253, \"large_tick_hit\": 43, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 43, \"small_tick_hit\": 334}}',23.6897,190178550,1404606,NULL,'2020-08-21 20:35:51',1598042151,NULL),(1936675590,12283391,2,1215136,1,1,1,'S',1,0.998009,958,972075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 914, \"large_tick_hit\": 44, \"small_tick_hit\": 1047, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 44, \"small_tick_hit\": 1051}}',24.4527,181862048,21537394,NULL,'2019-07-15 16:35:12',1563208512,NULL),(1937657011,12283391,2,2144227,0,1,1,'S',1,0.99307,671,875161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1048, \"large_tick_hit\": 21, \"small_tick_hit\": 794, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 21, \"small_tick_hit\": 804}}',24.7182,182976425,12739208,NULL,'2019-09-26 13:04:39',1569503079,NULL),(1938490343,12283391,2,523593,1,1,1,'X',1,1,260,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 209}}',24.876,184163127,1701418,NULL,'2019-12-15 12:15:44',1576412144,NULL),(1933020859,12283391,2,489620,0,1,1,'S',1,0.989214,242,881659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"small_tick_hit\": 330, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',24.8857,176852604,1626268,NULL,'2018-09-10 04:39:03',1536554343,NULL),(1933016083,12283391,2,477089,0,1,1,'S',1,0.99646,257,899282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 289, \"large_tick_hit\": 10, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 10, \"small_tick_hit\": 265}}',24.9595,176852545,1673284,NULL,'2018-09-10 04:29:24',1536553764,NULL),(1943039915,12283391,2,1883154,1,1,1,'S',1,0.986996,323,793749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 284, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 288}}',25.1728,190178246,2785500,NULL,'2020-08-21 20:22:36',1598041356,NULL),(1933074269,12283391,2,1025467,1,1,1,'S',1,0.995839,264,837901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 438, \"large_tick_hit\": 8, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',25.2171,176852486,2180536,NULL,'2018-09-10 04:19:47',1536553187,NULL),(1936701820,12283391,2,1256295,0,1,1,'S',1,0.996904,343,867958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 438, \"large_tick_hit\": 3, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',25.7398,181861249,3029618,NULL,'2019-07-15 15:30:06',1563204606,NULL),(1940544215,12283391,2,1065900,1,1,1,'X',1,1,362,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',25.7807,186912611,3221652,NULL,'2020-04-29 04:31:02',1588134662,NULL),(1936465644,12283391,2,391521,0,1,1,'S',1,0.996815,306,889255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',25.9256,181432348,2567978,NULL,'2019-06-18 17:02:20',1560877340,NULL),(1936766683,12283391,2,1035900,0,1,1,'S',1,0.991678,256,793218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 406, \"large_tick_hit\": 4, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 4, \"small_tick_hit\": 307}}',26.195,181862093,1880546,NULL,'2019-07-15 16:38:53',1563208733,NULL),(1936782229,12283391,2,1356757,1,1,1,'S',1,0.998795,368,959537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"small_tick_hit\": 461, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 462}}',26.3685,181862157,3338738,NULL,'2019-07-15 16:44:08',1563209048,NULL),(1942983409,12283391,2,2480903,1,1,1,'S',1,0.987578,286,790922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 423, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 216}}',26.9733,190177510,2271846,NULL,'2020-08-21 19:50:00',1598039400,NULL),(1932955759,12283391,2,1028007,0,1,1,'S',1,0.987514,413,859619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 525, \"large_tick_hit\": 4, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 4, \"small_tick_hit\": 349}}',26.9805,176852369,4410030,NULL,'2018-09-10 04:00:13',1536552013,NULL),(1948447774,12283391,2,141536,0,1,1,'S',1,0.989899,238,845162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 324, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 326, \"small_tick_hit\": 268}}',27.2252,197436435,1621268,NULL,'2021-04-29 02:11:41',1619662301,NULL),(1936490292,12283391,2,39310,1,1,1,'S',1,0.989957,424,858607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 475, \"large_tick_hit\": 25, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 25, \"small_tick_hit\": 191}}',27.313,181432385,5369300,NULL,'2019-06-18 17:05:21',1560877521,NULL),(1936424210,12283391,2,66109,1,1,1,'X',1,1,404,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 150, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 150, \"small_tick_hit\": 227}}',27.9466,181432800,1350822,NULL,'2019-06-18 17:33:48',1560879228,NULL),(1940540322,12283391,2,2004646,0,1,1,'S',1,0.99262,350,939930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 359, \"small_tick_hit\": 179, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',28.4552,186912376,3025682,NULL,'2020-04-29 04:15:42',1588133742,NULL),(1943017371,12283391,2,2195532,1,1,1,'S',1,0.991576,334,830441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 514, \"large_tick_hit\": 3, \"small_tick_hit\": 307, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 3, \"small_tick_hit\": 311}}',28.7393,190177692,3063970,NULL,'2020-08-21 19:58:13',1598039893,NULL),(1940570794,12283391,2,144768,1,1,1,'S',1,0.994239,469,921026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 681, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 2, \"small_tick_hit\": 687}}',29.3784,186912989,5465154,NULL,'2020-04-29 04:55:17',1588136117,NULL),(1932977200,12283391,2,294297,1,1,1,'X',1,1,377,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 271}}',30.4139,176852412,3506410,NULL,'2018-09-10 04:06:14',1536552374,NULL),(1948371334,12283391,2,1812793,0,1,1,'S',1,0.994294,359,899914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',30.6045,197436924,3338166,NULL,'2021-04-29 02:35:44',1619663744,NULL),(1937604832,12283391,2,1359408,1,1,1,'S',1,0.986541,279,850012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 393, \"small_tick_hit\": 340, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 348}}',31.0998,182976093,2132192,NULL,'2019-09-26 12:26:32',1569500792,NULL),(1932978743,12283391,2,154261,1,1,1,'S',1,0.985714,221,800106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 324, \"small_tick_hit\": 159, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 163}}',31.4797,176852392,1425754,NULL,'2018-09-10 04:04:09',1536552249,NULL),(1937613891,12283391,2,1796422,1,1,1,'S',1,0.99642,338,899272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 563, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 564, \"small_tick_hit\": 274}}',31.6086,182975907,4088036,NULL,'2019-09-26 12:04:41',1569499481,NULL),(1937634968,12283391,2,476542,0,1,1,'S',1,0.995714,395,906846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 429, \"large_tick_hit\": 2, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 2, \"small_tick_hit\": 266}}',31.6851,182975892,3855544,NULL,'2019-09-26 12:02:57',1569499377,NULL),(1938555976,12283391,2,1898519,1,1,1,'S',1,0.993197,351,860654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 293}}',33.1835,184163173,3238610,NULL,'2019-12-15 12:19:39',1576412379,NULL),(1937577348,12283391,2,803609,1,1,1,'X',1,1,406,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 305}}',33.4157,182975823,4071530,NULL,'2019-09-26 11:54:07',1569498847,NULL),(1936780484,12283391,2,733886,1,1,1,'S',1,0.99688,378,959814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 375, \"large_tick_hit\": 3, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 3, \"small_tick_hit\": 262}}',33.4406,181861364,3523814,NULL,'2019-07-15 15:38:36',1563205116,NULL),(1933011248,12283391,2,88074,0,1,1,'S',1,0.993174,237,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 26, \"small_tick_hit\": 54, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 26, \"small_tick_hit\": 56}}',34.4748,176852618,1274120,NULL,'2018-09-10 04:41:19',1536554479,NULL),(1940539250,12283391,2,287281,1,1,1,'S',1,0.997072,369,962328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 314}}',37.481,186912654,3374964,NULL,'2020-04-29 04:34:11',1588134851,NULL),(1936431795,12283391,2,70666,0,1,1,'S',1,0.994792,404,939613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 351, \"large_tick_hit\": 63, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 63, \"small_tick_hit\": 160}}',37.6946,181432722,3532754,NULL,'2019-06-18 17:28:25',1560878905,NULL),(1940626299,12283391,2,1607986,1,1,1,'X',1,1,373,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 250}}',38.0678,186912583,3433288,NULL,'2020-04-29 04:29:08',1588134548,NULL),(1932967397,12283391,2,64555,0,1,1,'S',1,0.986777,256,808800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 355, \"small_tick_hit\": 242, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 246}}',39.6744,176852706,1804952,NULL,'2018-09-10 04:59:52',1536555592,NULL),(1936745134,12283391,2,677220,1,1,1,'S',1,0.995902,442,918808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 404, \"large_tick_hit\": 87, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 87, \"small_tick_hit\": 240}}',42.0063,181861302,4026380,NULL,'2019-07-15 15:34:23',1563204863,NULL),(1942996891,12283391,2,181255,0,1,1,'X',1,1,422,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 35, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 35, \"small_tick_hit\": 102}}',43.7367,190177871,4092832,NULL,'2020-08-21 20:07:07',1598040427,NULL),(1933037665,12283391,2,514197,1,1,1,'S',1,0.981679,322,835451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 231, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 239}}',47.2421,176852634,2639790,NULL,'2018-09-10 04:46:40',1536554800,NULL),(1937599434,12283391,2,24482,0,1,1,'S',1,0.993141,526,925460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 503, \"large_tick_hit\": 63, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 63, \"small_tick_hit\": 162}}',52.1607,182976297,7766780,NULL,'2019-09-26 12:50:31',1569502231,NULL),(1942489043,12288819,2,2023723,0,1,1,'D',1,0.185852,22,24767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 653, \"great\": 122, \"large_tick_hit\": 24, \"small_tick_hit\": 143, \"small_tick_miss\": 613}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 24, \"small_tick_hit\": 756}}',0,189485282,66801,NULL,'2020-07-26 10:26:13',1595759173,NULL),(1942491605,12288819,2,2026789,0,1,1,'D',1,0.23737,10,30344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 493, \"great\": 139, \"large_tick_hit\": 11, \"small_tick_hit\": 193, \"small_tick_miss\": 609}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 11, \"small_tick_hit\": 802}}',0,189485230,55651,NULL,'2020-07-26 10:23:01',1595758981,NULL),(1942560452,12288819,2,2161405,0,1,1,'D',1,0.141493,10,18522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 606, \"great\": 100, \"large_tick_hit\": 4, \"small_tick_hit\": 133, \"small_tick_miss\": 832}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 4, \"small_tick_hit\": 965}}',0,189485883,50845,NULL,'2020-07-26 10:59:18',1595761158,NULL),(1942436711,12288819,2,2163462,0,1,1,'D',1,0.258893,10,16950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 695, \"great\": 281, \"small_tick_hit\": 112, \"small_tick_miss\": 430}, \"maximum_statistics\": {\"great\": 976, \"small_tick_hit\": 542}}',0,189471018,160541,NULL,'2020-07-25 20:33:26',1595709206,NULL),(1942465670,12288819,2,2196473,0,1,1,'D',1,0.194495,12,16298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 603, \"great\": 118, \"large_tick_hit\": 24, \"small_tick_hit\": 70, \"small_tick_miss\": 275}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 24, \"small_tick_hit\": 345}}',0,189485744,77440,NULL,'2020-07-26 10:51:14',1595760674,NULL),(1942478330,12288819,2,2218625,0,1,1,'D',1,0.132919,32,19130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 982, \"great\": 59, \"large_tick_hit\": 63, \"small_tick_hit\": 92, \"small_tick_miss\": 414}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 63, \"small_tick_hit\": 506}}',0,189485796,42665,NULL,'2020-07-26 10:54:00',1595760840,NULL),(1942490066,12288819,2,2024650,0,1,1,'D',1,0.724181,31,194962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 275, \"large_tick_hit\": 11, \"small_tick_hit\": 289, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 11, \"small_tick_hit\": 384}}',0.032827,189468768,208430,NULL,'2020-07-25 18:52:03',1595703123,NULL),(1942486984,12288819,2,2022237,0,1,1,'D',1,0.821745,49,40043,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 611, \"small_tick_hit\": 39, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 45}}',0.081331,189553791,253996,NULL,'2020-07-28 23:10:13',1595977813,NULL),(1942560253,12288819,2,2161363,0,1,1,'C',1,0.851041,28,371694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 440, \"large_tick_hit\": 4, \"small_tick_hit\": 333, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 4, \"small_tick_hit\": 386}}',0.200664,189471079,291508,NULL,'2020-07-25 20:35:43',1595709343,NULL),(1942447961,12288819,2,2175038,0,1,1,'D',1,0.847382,46,400003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 534, \"large_tick_hit\": 1, \"small_tick_hit\": 420, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 1, \"small_tick_hit\": 511}}',0.280662,189470930,392148,NULL,'2020-07-25 20:29:12',1595708952,NULL),(1942501182,12288819,2,1995048,0,1,1,'D',1,0.802068,33,370826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 231, \"large_tick_hit\": 31, \"small_tick_hit\": 281, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.330473,189469513,183405,NULL,'2020-07-25 19:26:29',1595705189,NULL),(1942444124,12288819,2,1951530,0,1,1,'D',1,0.809798,23,328540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 275, \"large_tick_hit\": 12, \"small_tick_hit\": 275, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 12, \"small_tick_hit\": 338}}',0.342519,189469472,187691,NULL,'2020-07-25 19:24:33',1595705073,NULL),(1942467156,12288819,2,1977326,0,1,1,'D',1,0.811798,21,359884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 230, \"large_tick_hit\": 1, \"small_tick_hit\": 347, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',0.401745,189469440,132995,NULL,'2020-07-25 19:22:53',1595704973,NULL),(1942558326,12288819,2,2158280,0,1,1,'D',1,0.828383,22,368629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 251, \"large_tick_hit\": 2, \"small_tick_hit\": 500, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 597}}',0.428197,189470970,146228,NULL,'2020-07-25 20:30:47',1595709047,NULL),(1942560033,12288819,2,2161307,0,1,1,'B',1,0.907895,92,465231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 658, \"large_tick_hit\": 36, \"small_tick_hit\": 617, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 36, \"small_tick_hit\": 671}}',0.581444,189471152,854364,NULL,'2020-07-25 20:38:46',1595709526,NULL),(1942445674,12288819,2,1951918,0,1,1,'D',1,0.843562,36,407057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 301, \"large_tick_hit\": 30, \"small_tick_hit\": 370, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 30, \"small_tick_hit\": 442}}',0.614226,189469567,227409,NULL,'2020-07-25 19:28:52',1595705332,NULL),(1942451958,12288819,2,2178747,0,1,1,'C',1,0.863866,41,432883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 379, \"large_tick_hit\": 52, \"small_tick_hit\": 597, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 52, \"small_tick_hit\": 701}}',0.669514,189470867,250405,NULL,'2020-07-25 20:26:08',1595708768,NULL),(1942455346,12288819,2,2184876,0,1,1,'B',1,0.910383,36,463379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 327, \"large_tick_hit\": 50, \"small_tick_hit\": 456, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 50, \"small_tick_hit\": 502}}',1.62898,189470803,267313,NULL,'2020-07-25 20:23:47',1595708627,NULL),(1947575895,12288819,2,17909,0,1,1,'A',1,0.948244,94,389090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 762, \"large_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 264}}',2.04609,196310912,1090932,NULL,'2021-03-26 08:09:57',1616746197,NULL),(1942488683,12288819,2,2022580,0,1,1,'B',1,0.920035,65,518791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 412, \"large_tick_hit\": 11, \"small_tick_hit\": 624, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',2.52678,189485165,409613,NULL,'2020-07-26 10:19:12',1595758752,NULL),(1942569496,12288819,2,2420485,1,1,1,'C',1,0.898701,33,355942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 187, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 3, \"small_tick_hit\": 204}}',3.76206,189627751,108250,NULL,'2020-07-31 18:40:21',1596220821,NULL),(1942517539,12288819,2,2112245,0,1,1,'C',1,0.893186,57,488321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 234, \"large_tick_hit\": 1, \"small_tick_hit\": 250, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',4.2767,189471202,174121,NULL,'2020-07-25 20:40:28',1595709628,NULL),(1942017236,12288819,2,515582,0,1,1,'B',1,0.938776,23,429728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 67, \"small_tick_hit\": 117, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 126}}',5.12836,188887051,41466,NULL,'2020-07-04 11:41:07',1593862867,NULL),(1942648500,12288819,2,60620,1,1,1,'B',1,0.929752,27,325478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 143, \"large_tick_hit\": 5, \"small_tick_hit\": 77, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 5, \"small_tick_hit\": 81}}',5.96366,189627583,111770,NULL,'2020-07-31 18:33:46',1596220426,NULL),(1942017325,12288819,2,515582,0,1,1,'C',1,0.897959,29,487967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 63, \"small_tick_hit\": 113, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 126}}',6.14726,188887105,44579,NULL,'2020-07-04 11:43:12',1593862992,NULL),(1942481375,12288819,2,34527,0,1,1,'X',1,1,69,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}}',6.81507,189554467,81320,NULL,'2020-07-28 23:54:14',1595980454,NULL),(1942608128,12288819,2,36658,0,1,1,'A',1,0.94,49,407221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 114, \"large_tick_hit\": 8, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 8, \"small_tick_hit\": 19}}',10.0557,189627642,165190,NULL,'2020-07-31 18:35:31',1596220531,NULL),(1942481623,12288819,2,34529,0,1,1,'S',1,0.991071,62,958843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.1243,189434747,97610,NULL,'2020-07-24 13:51:08',1595598668,NULL),(1942487756,12288819,2,426891,0,1,1,'A',1,0.958549,65,524174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 36, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 3, \"small_tick_hit\": 38}}',10.2823,189569031,215720,NULL,'2020-07-29 14:37:52',1596033472,NULL),(1942453977,12288819,2,2184517,0,1,1,'B',1,0.92437,53,521543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 103, \"small_tick_hit\": 117, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 126}}',11.1471,189569073,124686,NULL,'2020-07-29 14:39:14',1596033554,NULL),(1942502119,12288819,2,46024,0,1,1,'S',1,0.994845,63,957957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 6, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 6, \"small_tick_hit\": 131}}',11.5153,189554513,82432,NULL,'2020-07-28 23:56:48',1595980608,NULL),(1942536417,12288819,2,1303586,0,1,1,'A',1,0.953425,97,568790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 210, \"small_tick_hit\": 138, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 143}}',11.5243,189555059,366636,NULL,'2020-07-29 00:31:06',1595982666,NULL),(1942531246,12288819,2,1894293,0,1,1,'B',1,0.905444,28,187926,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 82, \"large_tick_hit\": 27, \"small_tick_hit\": 207, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 27, \"small_tick_hit\": 222}}',11.9835,189554633,56382,NULL,'2020-07-29 00:04:59',1595981099,NULL),(1942626090,12288819,2,2054966,1,1,1,'A',1,0.961702,79,563065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 167, \"large_tick_hit\": 1, \"small_tick_hit\": 58, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 1, \"small_tick_hit\": 61}}',13.2929,189627552,272156,NULL,'2020-07-31 18:32:23',1596220343,NULL),(1942502910,12288819,2,46461,0,1,1,'A',1,0.967742,70,564495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 152, \"small_tick_hit\": 58, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 60}}',14.046,189555376,311100,NULL,'2020-07-29 00:49:41',1595983781,NULL),(1942524843,12288819,2,59572,0,1,1,'A',1,0.971098,71,719563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 93, \"small_tick_hit\": 75, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 76}}',16.0424,189555258,157830,NULL,'2020-07-29 00:43:15',1595983395,NULL),(1942543754,12288819,2,1323372,1,1,1,'S',1,0.990783,106,882961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 99}}',17.2217,189555446,296808,NULL,'2020-07-29 00:53:24',1595984004,NULL),(1942552788,12288819,2,2145647,1,1,1,'S',1,0.980296,133,851149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 134, \"large_tick_hit\": 14, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 14, \"small_tick_hit\": 51}}',20.052,189555342,455614,NULL,'2020-07-29 00:47:59',1595983679,NULL),(1942439147,12288819,2,315,0,1,1,'S',1,0.983333,101,843108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 110, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',27.9838,189555235,271580,NULL,'2020-07-29 00:41:44',1595983304,NULL),(1945516602,12301773,2,1995048,0,1,1,'A',1,0.963072,97,608958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 280, \"large_tick_hit\": 39, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',6.30213,193547223,466682,NULL,'2020-12-29 18:40:04',1609267204,NULL),(1945602063,12301773,2,1612940,0,1,1,'A',1,0.972327,120,638318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.1297,193547466,710954,NULL,'2020-12-29 18:49:33',1609267773,NULL),(1945543845,12301773,2,2158280,0,1,1,'S',1,0.981298,116,706324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 303, \"large_tick_hit\": 4, \"small_tick_hit\": 585, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',10.7682,193547590,538702,NULL,'2020-12-29 18:54:40',1609268080,NULL),(1937564070,12303227,2,2018664,0,1,1,'C',1,0.891949,69,396042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 132, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 149}}',1.77014,182809940,311376,NULL,'2019-09-14 08:06:05',1568448365,NULL),(1932500011,12303227,2,1284935,0,1,1,'A',1,0.94,53,489466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 254, \"large_tick_hit\": 36, \"small_tick_hit\": 368, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 36, \"small_tick_hit\": 393}}',2.82902,176215100,262960,NULL,'2018-08-10 10:59:07',1533898747,NULL),(1932518275,12303227,2,1593634,0,1,1,'B',1,0.918216,58,456081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 235, \"large_tick_hit\": 29, \"small_tick_hit\": 230, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 29, \"small_tick_hit\": 254}}',2.86083,176215133,265440,NULL,'2018-08-10 11:01:01',1533898861,NULL),(1932454487,12303227,2,1608166,0,1,1,'B',1,0.925666,107,593906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 209, \"large_tick_hit\": 25, \"small_tick_hit\": 426, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 25, \"small_tick_hit\": 463}}',4.29622,176209795,284200,NULL,'2018-08-10 03:05:29',1533870329,NULL),(1934447623,12307902,2,283638,1,1,1,'B',1,0.933908,54,504469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 214, \"large_tick_hit\": 49, \"small_tick_hit\": 387, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 49, \"small_tick_hit\": 418}}',1.30956,178767586,177426,NULL,'2019-01-03 05:02:38',1546491758,NULL),(1934448531,12307902,2,1072455,0,1,1,'C',1,0.895652,43,483599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 67, \"large_tick_hit\": 20, \"small_tick_hit\": 119, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 20, \"small_tick_hit\": 134}}',2.67345,178767600,60586,NULL,'2019-01-03 05:04:07',1546491847,NULL),(1939080342,12307902,2,1612940,0,1,1,'A',1,0.949686,79,528327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.00614,184821418,557734,NULL,'2020-01-24 01:10:58',1579828258,NULL),(1937851883,12307902,2,1607106,0,1,1,'S',1,0.986175,83,811006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 102, \"large_tick_hit\": 6, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',11.537,183301586,155888,NULL,'2019-10-19 17:14:05',1571505245,NULL),(1939093159,12307902,2,1327496,0,1,1,'A',1,0.966667,105,936402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 92, \"large_tick_hit\": 14, \"small_tick_hit\": 126, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 14, \"small_tick_hit\": 133}}',18.6126,184858320,207244,NULL,'2020-01-26 02:44:57',1580006697,NULL),(1932515397,12337160,2,1295251,0,1,1,'B',1,0.909879,43,402007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 241, \"large_tick_hit\": 9, \"small_tick_hit\": 275, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 9, \"small_tick_hit\": 301}}',1.41077,176256402,168726,NULL,'2018-08-12 04:10:49',1534047049,NULL),(1932456735,12337160,2,1608166,0,1,1,'B',1,0.920056,48,471996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 208, \"large_tick_hit\": 22, \"small_tick_hit\": 426, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 22, \"small_tick_hit\": 463}}',1.93704,176274944,163828,NULL,'2018-08-12 22:05:25',1534111525,NULL),(1932515243,12337160,2,1295249,0,1,1,'A',1,0.950739,86,629805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 154, \"large_tick_hit\": 68, \"small_tick_hit\": 357, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 68, \"small_tick_hit\": 380}}',3.25378,176256378,172510,NULL,'2018-08-12 04:09:03',1534046943,NULL),(1931174578,12339242,2,557812,0,1,1,'C',1,0.867073,53,357467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 146, \"great\": 725, \"large_tick_hit\": 116, \"small_tick_hit\": 581, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 116, \"small_tick_hit\": 653}}',0.04076,174558716,528858,NULL,'2018-05-26 17:56:37',1527357397,NULL),(1945291487,12347408,2,2496333,0,1,1,'A',1,0.956767,104,654314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 267, \"large_tick_hit\": 1, \"small_tick_hit\": 241, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 259}}',8.109,193314531,428542,NULL,'2020-12-21 18:30:30',1608575430,NULL),(1931405307,12357693,2,557812,0,1,1,'D',1,0.654268,20,169226,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 389, \"great\": 506, \"large_tick_hit\": 92, \"small_tick_hit\": 475, \"small_tick_miss\": 178}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 92, \"small_tick_hit\": 653}}',0.000002,174664338,240594,NULL,'2018-05-31 14:47:42',1527778062,NULL),(1952073899,12382266,2,1850071,1,1,1,'D',1,0.277162,9,9451,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2579, \"great\": 849, \"large_tick_hit\": 87, \"small_tick_hit\": 189, \"small_tick_miss\": 355}, \"maximum_statistics\": {\"great\": 3428, \"large_tick_hit\": 87, \"small_tick_hit\": 544}}',NULL,202254069,391130,NULL,'2021-10-09 18:45:51',1633805151,NULL),(1935959247,12382266,2,1864395,1,1,1,'C',1,0.883901,59,412309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 494, \"large_tick_hit\": 80, \"small_tick_hit\": 568, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 80, \"small_tick_hit\": 660}}',0.306816,180710254,359736,NULL,'2019-05-05 08:03:43',1557043423,NULL),(1931350359,12382266,2,185190,0,1,1,'C',1,0.871622,33,378569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 226, \"large_tick_hit\": 23, \"small_tick_hit\": 267, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 23, \"small_tick_hit\": 313}}',0.713423,174688324,161970,NULL,'2018-06-01 16:00:41',1527868841,NULL),(1931348786,12382266,2,1391070,0,1,1,'A',1,0.945225,57,503190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 303, \"large_tick_hit\": 27, \"small_tick_hit\": 343, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 27, \"small_tick_hit\": 365}}',3.56411,174757509,274726,NULL,'2018-06-04 09:41:44',1528105304,NULL),(1931506764,12382266,2,119425,1,1,1,'A',1,0.962996,128,576817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 384, \"large_tick_hit\": 282, \"small_tick_hit\": 401, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 282, \"small_tick_hit\": 420}}',3.88123,174846589,673650,NULL,'2018-06-08 14:36:34',1528468594,NULL),(1934788853,12382266,2,183132,0,1,1,'A',1,0.963855,73,631995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 148, \"large_tick_hit\": 57, \"small_tick_hit\": 355, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 57, \"small_tick_hit\": 370}}',4.69263,179346941,180190,NULL,'2019-02-07 08:52:24',1549529544,NULL),(1935338851,12382266,2,1827412,0,1,1,'B',1,0.939571,91,458031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 338, \"small_tick_hit\": 144, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',4.94837,179978303,428792,NULL,'2019-03-20 08:37:40',1553071060,NULL),(1931880225,12382266,2,1649465,1,1,1,'S',1,0.986262,224,792130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 441, \"large_tick_hit\": 101, \"small_tick_hit\": 822, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 101, \"small_tick_hit\": 837}}',5.7133,175449776,961988,NULL,'2018-07-06 17:27:03',1530898023,NULL),(1931337445,12382266,2,1592896,0,1,1,'A',1,0.968635,111,737111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 150, \"large_tick_hit\": 53, \"small_tick_hit\": 322, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 53, \"small_tick_hit\": 336}}',5.9215,174688181,235168,NULL,'2018-06-01 15:54:21',1527868461,NULL),(1931611651,12382266,2,1390581,0,1,1,'A',1,0.963277,102,700237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 131, \"large_tick_hit\": 41, \"small_tick_hit\": 169, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 41, \"small_tick_hit\": 178}}',6.05595,174999676,251842,NULL,'2018-06-15 10:40:41',1529059241,NULL),(1935590486,12382266,2,1891349,1,1,1,'S',1,0.998004,114,959221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 8, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 8, \"small_tick_hit\": 387}}',6.44746,180310999,175444,NULL,'2019-04-11 12:50:03',1554987003,NULL),(1935744305,12382266,2,1860302,1,1,1,'S',1,0.996947,210,881915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 280, \"large_tick_hit\": 48, \"small_tick_hit\": 978, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 48, \"small_tick_hit\": 981}}',6.798,180376830,747112,NULL,'2019-04-15 08:13:14',1555315994,NULL),(1931671689,12382266,2,1649461,1,1,1,'A',1,0.977444,288,728648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 628, \"large_tick_hit\": 21, \"small_tick_hit\": 521, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 21, \"small_tick_hit\": 539}}',7.23214,175110210,2754450,NULL,'2018-06-20 12:44:58',1529498698,NULL),(1935496801,12382266,2,1854032,1,1,1,'S',1,0.997175,116,971399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}}',7.34745,180165052,145282,NULL,'2019-04-01 10:01:46',1554112906,NULL),(1934797913,12382266,2,1149619,0,1,1,'S',1,0.992857,70,961094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 208, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 210}}',7.3864,179346796,101384,NULL,'2019-02-07 08:28:32',1549528112,NULL),(1931386667,12382266,2,119424,1,1,1,'S',1,0.986726,199,804094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 327, \"large_tick_hit\": 125, \"small_tick_hit\": 663, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 125, \"small_tick_hit\": 675}}',7.98968,174760061,748026,NULL,'2018-06-04 12:43:56',1528116236,NULL),(1931388386,12382266,2,1230040,0,1,1,'S',1,0.989691,86,955749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 20, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 20, \"small_tick_hit\": 205}}',8.32309,174757471,89004,NULL,'2018-06-04 09:39:00',1528105140,NULL),(1935579989,12382266,2,1940033,1,1,1,'S',1,0.998544,185,959418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 27, \"small_tick_hit\": 501, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 27, \"small_tick_hit\": 502}}',8.53839,180311176,404310,NULL,'2019-04-11 13:07:30',1554988050,NULL),(1935682373,12382266,2,1256135,0,1,1,'X',1,1,221,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',8.54582,180378607,587216,NULL,'2019-04-15 11:42:17',1555328537,NULL),(1936224201,12382266,2,1897674,1,1,1,'S',1,0.987141,236,967000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 27, \"small_tick_hit\": 762, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 27, \"small_tick_hit\": 775}}',8.64974,181111905,718584,NULL,'2019-05-30 06:54:16',1559199256,NULL),(1936287442,12382266,2,1385765,1,1,1,'X',1,1,153,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 25, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 25, \"small_tick_hit\": 228}}',8.65742,181219604,343260,NULL,'2019-06-05 14:15:58',1559744158,NULL),(1952100343,12382266,2,1612940,0,1,1,'A',1,0.973585,135,676524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.56184,202214989,949960,NULL,'2021-10-08 11:06:54',1633691214,NULL),(1938366115,12382266,2,951822,0,1,1,'A',1,0.96087,108,594344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 286, \"large_tick_hit\": 66, \"small_tick_hit\": 311, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 66, \"small_tick_hit\": 326}}',9.57715,183987536,555082,NULL,'2019-12-03 13:49:03',1575380943,NULL),(1936398328,12382266,2,1381995,1,1,1,'S',1,0.998077,209,964591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 30, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 30, \"small_tick_hit\": 311}}',9.83606,181219636,552168,NULL,'2019-06-05 14:18:45',1559744325,NULL),(1936275875,12382266,2,1924476,1,1,1,'X',1,1,180,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 31, \"small_tick_hit\": 407}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 31, \"small_tick_hit\": 407}}',9.9302,181171784,434902,NULL,'2019-06-02 15:32:33',1559489553,NULL),(1936427315,12382266,2,1381995,1,1,1,'X',1,1,209,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 30, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 30, \"small_tick_hit\": 311}}',9.94075,181445164,549978,NULL,'2019-06-19 14:18:31',1560953911,NULL),(1935958544,12382266,2,1302785,0,1,1,'S',1,0.989102,343,807420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1087, \"large_tick_hit\": 20, \"small_tick_hit\": 1162, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1093, \"large_tick_hit\": 20, \"small_tick_hit\": 1181}}',10.4463,180774176,5214036,NULL,'2019-05-09 13:01:19',1557406879,NULL),(1932813640,12382266,2,877778,1,1,1,'S',1,0.998236,221,959271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 40, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 40, \"small_tick_hit\": 346}}',11.1044,176604439,522958,NULL,'2018-08-28 13:48:38',1535464118,NULL),(1934276252,12382266,2,877778,1,1,1,'X',1,1,221,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 40, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 40, \"small_tick_hit\": 346}}',11.2127,178528687,522968,NULL,'2018-12-21 05:17:00',1545369420,NULL),(1936915622,12382266,2,1924476,1,1,1,'X',1,1,180,1088518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 31, \"small_tick_hit\": 407}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 31, \"small_tick_hit\": 407}}',11.3145,181912383,472610,NULL,'2019-07-18 18:24:13',1563474253,NULL),(1931372989,12382266,2,830625,1,1,1,'SH',1,0.990842,169,962311,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 208, \"large_tick_hit\": 31, \"small_tick_hit\": 302, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 31, \"small_tick_hit\": 306}}',11.7097,174757544,457947,NULL,'2018-06-04 09:43:49',1528105429,NULL),(1935515636,12382266,2,1971851,1,1,1,'X',1,1,222,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 49, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 49, \"small_tick_hit\": 313}}',11.7271,180165861,558970,NULL,'2019-04-01 11:46:14',1554119174,NULL),(1934761595,12382266,2,1854032,0,1,1,'S',1,0.99435,116,1065020,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}}',11.9132,179289431,136997,NULL,'2019-02-03 12:38:31',1549197511,NULL),(1931468100,12382266,2,320350,0,1,1,'A',1,0.971875,86,894951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 73, \"large_tick_hit\": 19, \"small_tick_hit\": 219, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 19, \"small_tick_hit\": 227}}',11.9509,174800542,108938,NULL,'2018-06-06 09:52:16',1528278736,NULL),(1935927103,12382266,2,1762733,0,1,1,'A',1,0.946429,67,551678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 146, \"small_tick_hit\": 66, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',12.1031,180744597,209776,NULL,'2019-05-07 14:07:00',1557238020,NULL),(1936796263,12382266,2,2060307,0,1,1,'X',1,1,140,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 27, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 27, \"small_tick_hit\": 207}}',12.1595,181749650,222966,NULL,'2019-07-08 14:45:50',1562597150,NULL),(1931461185,12382266,2,649771,1,1,1,'S',1,0.997259,693,977260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 174, \"small_tick_hit\": 1126, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 174, \"small_tick_hit\": 1131}}',12.3186,174846956,4567864,NULL,'2018-06-08 14:55:32',1528469732,NULL),(1931373000,12382266,2,830625,1,1,1,'S',1,0.994505,240,959294,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 31, \"small_tick_hit\": 303, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 31, \"small_tick_hit\": 306}}',12.343,174757592,687758,NULL,'2018-06-04 09:46:49',1528105609,NULL),(1935945113,12382266,2,1773539,1,1,1,'S',1,0.992714,220,956813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 67, \"small_tick_hit\": 325, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 67, \"small_tick_hit\": 329}}',12.4947,180743408,450266,NULL,'2019-05-07 12:11:45',1557231105,NULL),(1935262022,12382266,2,1854033,0,1,1,'S',1,0.994819,142,969755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 244}}',12.522,179967244,305980,NULL,'2019-03-19 13:53:47',1553003627,NULL),(1936796366,12382266,2,2060308,0,1,1,'S',1,0.997355,184,881801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 218, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 159}}',12.6381,181749671,891678,NULL,'2019-07-08 14:47:06',1562597226,NULL),(1934761712,12382266,2,830625,1,1,1,'X',1,1,240,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 31, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 31, \"small_tick_hit\": 306}}',12.7227,179289484,686688,NULL,'2019-02-03 12:41:38',1549197698,NULL),(1936468049,12382266,2,1939695,1,1,1,'X',1,1,256,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 7, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 7, \"small_tick_hit\": 489}}',12.8423,181445278,1205218,NULL,'2019-06-19 14:26:40',1560954400,NULL),(1935268297,12382266,2,877778,1,1,1,'X',1,1,221,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 40, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 40, \"small_tick_hit\": 346}}',12.8438,179978367,578229,NULL,'2019-03-20 08:47:44',1553071664,NULL),(1932196546,12382266,2,1606807,1,1,1,'S',1,0.991304,219,959923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 36, \"small_tick_hit\": 465, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 36, \"small_tick_hit\": 471}}',13.1148,175939072,589686,NULL,'2018-07-28 14:46:54',1532789214,NULL),(1931297963,12382266,2,1131250,0,1,1,'S',1,0.981102,169,955318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 8, \"small_tick_hit\": 454, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 8, \"small_tick_hit\": 466}}',13.5164,174759619,554572,NULL,'2018-06-04 12:21:11',1528114871,NULL),(1933367655,12382266,2,1522703,0,1,1,'S',1,0.989619,154,863995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"large_tick_hit\": 62, \"small_tick_hit\": 367, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 62, \"small_tick_hit\": 372}}',13.6285,177468621,421678,NULL,'2018-10-18 08:09:00',1539850140,NULL),(1935990422,12382266,2,877780,1,1,1,'S',1,0.994485,233,957875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 2, \"small_tick_hit\": 308, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 2, \"small_tick_hit\": 311}}',13.8201,180710315,1037020,NULL,'2019-05-05 08:09:07',1557043747,NULL),(1936796201,12382266,2,2060303,0,1,1,'S',1,0.99705,113,811908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 212, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 213, \"small_tick_hit\": 126}}',13.9128,181749697,591372,NULL,'2019-07-08 14:48:21',1562597301,NULL),(1934361372,12382266,2,1372428,1,1,1,'X',1,1,147,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 14, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 14, \"small_tick_hit\": 196}}',13.9382,178528746,274332,NULL,'2018-12-21 05:22:18',1545369738,NULL),(1934850807,12382266,2,1372428,1,1,1,'X',1,1,147,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 14, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 14, \"small_tick_hit\": 196}}',13.9382,179289180,274332,NULL,'2019-02-03 12:20:34',1549196434,NULL),(1934795710,12382266,2,877780,1,1,1,'X',1,1,233,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 2, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 2, \"small_tick_hit\": 311}}',14.2469,179270861,1037050,NULL,'2019-02-02 13:04:04',1549112644,NULL),(1935572099,12382266,2,1878269,1,1,1,'X',1,1,436,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 81, \"small_tick_hit\": 555}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 81, \"small_tick_hit\": 555}}',14.4322,180310666,2911434,NULL,'2019-04-11 12:17:55',1554985075,NULL),(1936078135,12382266,2,1587911,1,1,1,'S',1,0.995506,237,969407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 208}}',14.5056,180888630,1468000,NULL,'2019-05-16 12:01:40',1558008100,NULL),(1935580804,12382266,2,1883153,1,1,1,'S',1,0.996937,286,958726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 50, \"small_tick_hit\": 365, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 50, \"small_tick_hit\": 367}}',14.9326,180311341,852298,NULL,'2019-04-11 13:24:58',1554989098,NULL),(1934832286,12382266,2,1592896,1,1,1,'X',1,1,206,1085722,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 53, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 53, \"small_tick_hit\": 336}}',15.3725,179271263,524435,NULL,'2019-02-02 13:29:24',1549114164,NULL),(1935905182,12382266,2,1838480,1,1,1,'S',1,0.995082,286,915305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 296, \"large_tick_hit\": 18, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 18, \"small_tick_hit\": 295}}',15.4147,180774219,1886522,NULL,'2019-05-09 13:05:14',1557407114,NULL),(1936427321,12382266,2,1381995,1,1,1,'X',1,1,209,1080559,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 30, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 30, \"small_tick_hit\": 311}}',15.6145,181445196,604180,NULL,'2019-06-19 14:20:56',1560954056,NULL),(1934788731,12382266,2,183132,0,1,1,'X',1,1,211,969984,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 61, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 61, \"small_tick_hit\": 370}}',16.1246,179271616,487816,NULL,'2019-02-02 13:56:06',1549115766,NULL),(1936026947,12382266,2,1954563,1,1,1,'S',1,0.995311,263,959336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 4, \"small_tick_hit\": 586, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 4, \"small_tick_hit\": 590}}',16.1563,180774012,1308800,NULL,'2019-05-09 12:47:21',1557406041,NULL),(1934812002,12382266,2,1576471,0,1,1,'S',1,0.982987,131,730602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 219, \"large_tick_hit\": 18, \"small_tick_hit\": 283, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 18, \"small_tick_hit\": 288}}',16.23,179289169,472766,NULL,'2019-02-03 12:19:30',1549196370,NULL),(1935336542,12382266,2,1827144,0,1,1,'X',1,1,146,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 22, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 22, \"small_tick_hit\": 160}}',16.2723,179967256,398624,NULL,'2019-03-19 13:54:49',1553003689,NULL),(1934956211,12382266,2,1762731,0,1,1,'X',1,1,92,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',16.3158,179483303,185800,NULL,'2019-02-16 10:33:56',1550313236,NULL),(1932744588,12382266,2,1592896,1,1,1,'SH',1,0.99631,206,1083745,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 53, \"small_tick_hit\": 334, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 53, \"small_tick_hit\": 336}}',16.3476,176604765,523315,NULL,'2018-08-28 14:05:43',1535465143,NULL),(1935968723,12382266,2,1867545,0,1,1,'X',1,1,132,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 198}}',16.7825,180744577,314392,NULL,'2019-05-07 14:05:23',1557237923,NULL),(1934880964,12382266,2,830625,1,1,1,'XH',1,1,240,1076900,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 31, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 31, \"small_tick_hit\": 306}}',16.8116,179483392,760900,NULL,'2019-02-16 10:40:35',1550313635,NULL),(1936427235,12382266,2,1381992,1,1,1,'S',1,0.994475,263,959933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 13, \"small_tick_hit\": 277, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 13, \"small_tick_hit\": 280}}',16.8878,181412537,1274994,NULL,'2019-06-17 10:28:55',1560767335,NULL),(1935771720,12382266,2,1975386,1,1,1,'X',1,1,314,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 6, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 6, \"small_tick_hit\": 262}}',17.4002,180376771,1812712,NULL,'2019-04-15 08:03:27',1555315407,NULL),(1935618911,12382266,2,1281911,1,1,1,'S',1,0.997159,130,963431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 29, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 29, \"small_tick_hit\": 222}}',17.9017,180310534,287458,NULL,'2019-04-11 12:05:58',1554984358,NULL),(1935471439,12382266,2,1892787,1,1,1,'S',1,0.993583,494,959061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"small_tick_hit\": 435, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 441}}',18.0464,180165027,5982694,NULL,'2019-04-01 09:57:14',1554112634,NULL),(1935424327,12382266,2,1617643,0,1,1,'X',1,1,152,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',18.5014,180165141,582388,NULL,'2019-04-01 10:12:50',1554113570,NULL),(1935955893,12382266,2,1973534,1,1,1,'X',1,1,261,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 18, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 18, \"small_tick_hit\": 283}}',18.6613,180743882,1262718,NULL,'2019-05-07 13:10:16',1557234616,NULL),(1935481893,12382266,2,1895399,0,1,1,'S',1,0.996667,290,958678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 19, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 19, \"small_tick_hit\": 310}}',18.8826,180165158,2043192,NULL,'2019-04-01 10:14:34',1554113674,NULL),(1934830952,12382266,2,600353,0,1,1,'S',1,0.986364,77,804961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 116, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',19.051,179289204,148056,NULL,'2019-02-03 12:22:14',1549196534,NULL),(1934861377,12382266,2,1240805,1,1,1,'X',1,1,260,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 11, \"small_tick_hit\": 561}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 11, \"small_tick_hit\": 561}}',19.1382,179271640,1272110,NULL,'2019-02-02 13:57:56',1549115876,NULL),(1936427265,12382266,2,1381993,1,1,1,'S',1,0.982866,248,774714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 366, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 269}}',19.1592,181412555,1664076,NULL,'2019-06-17 10:31:09',1560767469,NULL),(1935981286,12382266,2,1934709,1,1,1,'S',1,0.997351,362,960119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 9, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 9, \"small_tick_hit\": 393}}',19.9468,180774040,2420266,NULL,'2019-05-09 12:50:06',1557406206,NULL),(1935595484,12382266,2,838870,1,1,1,'S',1,0.996711,333,960457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 275}}',20.2861,180295136,2748146,NULL,'2019-04-10 08:50:24',1554886224,NULL),(1936195983,12382266,2,1582160,1,1,1,'S',1,0.991643,282,961390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 109, \"small_tick_hit\": 430, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 109, \"small_tick_hit\": 436}}',20.5639,181163259,989852,NULL,'2019-06-02 05:05:50',1559451950,NULL),(1936403873,12382266,2,1923838,1,1,1,'S',1,0.991632,360,955323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 357, \"large_tick_hit\": 3, \"small_tick_hit\": 351, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 3, \"small_tick_hit\": 356}}',20.8822,181219746,3194742,NULL,'2019-06-05 14:28:16',1559744896,NULL),(1936436108,12382266,2,185190,0,1,1,'X',1,1,279,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 26, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 26, \"small_tick_hit\": 313}}',20.896,181445304,1419094,NULL,'2019-06-19 14:28:51',1560954531,NULL),(1936516367,12382266,2,1827619,1,1,1,'S',1,0.996364,228,961001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 35, \"small_tick_hit\": 320, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 35, \"small_tick_hit\": 322}}',20.948,181412493,854088,NULL,'2019-06-17 10:23:54',1560767034,NULL),(1935705013,12382266,2,1843200,1,1,1,'S',1,0.99448,544,948715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 532, \"large_tick_hit\": 20, \"small_tick_hit\": 529, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 20, \"small_tick_hit\": 534}}',21.5712,180376799,5247842,NULL,'2019-04-15 08:08:35',1555315715,NULL),(1934796496,12382266,2,1640553,0,1,1,'X',1,1,176,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 109}}',26.125,179271193,783234,NULL,'2019-02-02 13:24:20',1549113860,NULL),(1935455650,12382266,2,1640553,0,1,1,'X',1,1,176,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 109}}',26.125,180165905,783234,NULL,'2019-04-01 11:52:28',1554119548,NULL),(1935337651,12382266,2,1827252,0,1,1,'S',1,0.997579,218,964623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 195}}',28.5858,179967270,939144,NULL,'2019-03-19 13:56:07',1553003767,NULL),(1940864850,12388068,2,1915099,1,1,1,'B',1,0.919818,34,359970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 396, \"small_tick_hit\": 212, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 220}}',0.675355,187224439,290500,NULL,'2020-05-10 06:46:41',1589093201,NULL),(1949382789,12392116,2,2785750,0,1,1,'D',1,0.842033,29,343504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 301, \"small_tick_hit\": 312, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 362}}',0.368053,198804249,199556,NULL,'2021-06-07 17:50:46',1623088246,NULL),(1933810187,12392116,2,1430968,0,1,1,'S',1,0.980861,27,576021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 40, \"large_tick_hit\": 8, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',4.13546,177828351,57954,NULL,'2018-11-09 12:15:37',1541765737,NULL),(1933809681,12392116,2,1430966,0,1,1,'A',1,0.973568,33,590134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 52, \"large_tick_hit\": 3, \"small_tick_hit\": 166, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}}',6.64361,177828365,72864,NULL,'2018-11-09 12:16:39',1541765799,NULL),(1931383848,12405222,2,1093148,0,1,1,'D',1,0.830808,33,410535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 144, \"great\": 786, \"large_tick_hit\": 15, \"small_tick_hit\": 1173, \"small_tick_miss\": 258}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 15, \"small_tick_hit\": 1431}}',0.016636,174756839,447693,NULL,'2018-06-04 08:54:20',1528102460,NULL),(1938962173,12405398,2,1961798,0,1,1,'B',1,0.929961,39,415810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 208, \"large_tick_hit\": 22, \"small_tick_hit\": 248, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 261}}',1.97131,184634628,180908,NULL,'2020-01-12 10:07:18',1578823638,NULL),(1931631307,12405398,2,1306868,0,1,1,'B',1,0.912698,21,346614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 92, \"large_tick_hit\": 2, \"small_tick_hit\": 136, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 150}}',2.53393,175061947,58608,NULL,'2018-06-18 01:23:30',1529285010,NULL),(1931450633,12414253,2,892534,0,1,1,'C',1,0.88408,36,500549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 171, \"large_tick_hit\": 50, \"small_tick_hit\": 351, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 50, \"small_tick_hit\": 390}}',1.48013,174812526,90928,NULL,'2018-06-06 21:44:04',1528321444,NULL),(1931508940,12414253,2,46628,0,1,1,'B',1,0.908108,34,376565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 223, \"large_tick_hit\": 8, \"small_tick_hit\": 105, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 8, \"small_tick_hit\": 123}}',1.72848,174841160,235430,NULL,'2018-06-08 08:31:13',1528446673,NULL),(1940146005,12414253,2,2036865,0,1,1,'B',1,0.93125,98,522675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 357, \"large_tick_hit\": 9, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.31203,186341406,538754,NULL,'2020-04-09 13:19:00',1586438340,NULL),(1932387073,12414253,2,476367,0,1,1,'A',1,0.978261,79,713057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 115, \"large_tick_hit\": 32, \"small_tick_hit\": 483, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',3.79111,176080280,135758,NULL,'2018-08-04 00:01:30',1533340890,NULL),(1931509447,12414253,2,46629,0,1,1,'A',1,0.96875,64,601328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 153, \"large_tick_hit\": 11, \"small_tick_hit\": 115, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',4.0484,174841138,244070,NULL,'2018-06-08 08:29:07',1528446547,NULL),(1931427511,12414253,2,740691,1,1,1,'S',1,0.990778,185,801617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 353, \"large_tick_hit\": 246, \"small_tick_hit\": 1120, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 246, \"small_tick_hit\": 1132}}',4.41699,174807175,496664,NULL,'2018-06-06 16:41:39',1528303299,NULL),(1932404893,12414253,2,816126,0,1,1,'A',1,0.972424,89,674063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 223, \"large_tick_hit\": 46, \"small_tick_hit\": 401, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 46, \"small_tick_hit\": 415}}',4.45119,176080472,316242,NULL,'2018-08-04 00:14:13',1533341653,NULL),(1931426574,12414253,2,1004197,0,1,1,'S',1,0.993789,273,965050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 19, \"small_tick_hit\": 847, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 19, \"small_tick_hit\": 854}}',5.28672,174797954,953846,NULL,'2018-06-06 05:45:16',1528263916,NULL),(1931523923,12414253,2,957483,0,1,1,'S',1,0.9875,71,823747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 76, \"large_tick_hit\": 15, \"small_tick_hit\": 304, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 15, \"small_tick_hit\": 308}}',5.28682,174798178,79852,NULL,'2018-06-06 06:09:42',1528265382,NULL),(1931440145,12414253,2,1256370,0,1,1,'A',1,0.972067,119,655668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 254, \"large_tick_hit\": 14, \"small_tick_hit\": 254, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 14, \"small_tick_hit\": 262}}',5.4819,174798791,388336,NULL,'2018-06-06 07:18:44',1528269524,NULL),(1931731241,12414253,2,96694,0,1,1,'S',1,0.989091,109,960477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 30, \"small_tick_hit\": 163, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 30, \"small_tick_hit\": 166}}',5.65128,175261273,162598,NULL,'2018-06-27 15:06:48',1530112008,NULL),(1931496006,12414253,2,681247,0,1,1,'S',1,0.988148,83,682619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 250, \"large_tick_hit\": 4, \"small_tick_hit\": 413, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 4, \"small_tick_hit\": 417}}',6.42591,174849470,351906,NULL,'2018-06-08 17:07:05',1528477625,NULL),(1933918210,12414253,2,1630162,1,1,1,'A',1,0.973776,173,766484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 261, \"large_tick_hit\": 16, \"small_tick_hit\": 280, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 16, \"small_tick_hit\": 291}}',7.56564,178096690,669436,NULL,'2018-11-25 14:02:30',1543154550,NULL),(1931535317,12414253,2,970928,0,1,1,'S',1,0.988916,199,821437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 172, \"large_tick_hit\": 124, \"small_tick_hit\": 507, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 124, \"small_tick_hit\": 513}}',7.8379,174817226,395686,NULL,'2018-06-07 03:47:05',1528343225,NULL),(1931508510,12414253,2,46626,0,1,1,'X',1,1,137,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',8.06264,174841121,254218,NULL,'2018-06-08 08:27:30',1528446450,NULL),(1931419076,12414253,2,61226,0,1,1,'S',1,0.981567,119,702256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 185, \"large_tick_hit\": 68, \"small_tick_hit\": 173, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}}',8.1407,174797379,367938,NULL,'2018-06-06 04:51:15',1528260675,NULL),(1931459205,12414253,2,648006,1,1,1,'S',1,0.995694,209,965767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 33, \"small_tick_hit\": 716, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 33, \"small_tick_hit\": 720}}',8.28765,174847103,557672,NULL,'2018-06-08 15:02:27',1528470147,NULL),(1931705225,12414253,2,1135395,0,1,1,'X',1,1,147,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 487}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 487}}',8.40228,175261481,345910,NULL,'2018-06-27 15:16:21',1530112581,NULL),(1931522802,12414253,2,1605251,1,1,1,'S',1,0.985621,178,768041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 270, \"large_tick_hit\": 50, \"small_tick_hit\": 434, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 50, \"small_tick_hit\": 441}}',8.41473,174847140,478552,NULL,'2018-06-08 15:04:21',1528470261,NULL),(1931474004,12414253,2,919238,0,1,1,'A',1,0.965875,190,862256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 209, \"large_tick_hit\": 47, \"small_tick_hit\": 395, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 47, \"small_tick_hit\": 417}}',9.4402,174812372,493894,NULL,'2018-06-06 21:32:10',1528320730,NULL),(1931495810,12414253,2,681246,0,1,1,'S',1,0.990937,184,957059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 5, \"small_tick_hit\": 472, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 5, \"small_tick_hit\": 478}}',9.47764,174847312,448236,NULL,'2018-06-08 15:13:02',1528470782,NULL),(1931470913,12414253,2,1622524,1,1,1,'S',1,0.99537,187,961209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 28, \"small_tick_hit\": 458, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 28, \"small_tick_hit\": 461}}',10.0533,174827433,604184,NULL,'2018-06-07 16:11:19',1528387879,NULL),(1931465152,12414253,2,1148665,0,1,1,'S',1,0.995283,206,915111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 68, \"small_tick_hit\": 408, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 68, \"small_tick_hit\": 410}}',10.238,174817324,432048,NULL,'2018-06-07 03:54:47',1528343687,NULL),(1932435799,12414253,2,1596748,0,1,1,'S',1,0.992233,210,960407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 301, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',10.6052,176080307,455902,NULL,'2018-08-04 00:03:19',1533340999,NULL),(1931462293,12414253,2,906953,0,1,1,'A',1,0.978984,198,862254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 285, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',11.417,174846915,1164298,NULL,'2018-06-08 14:52:54',1528469574,NULL),(1931468173,12414253,2,1150153,0,1,1,'S',1,0.994872,162,805982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 305}}',11.4717,174847150,747152,NULL,'2018-06-08 15:04:40',1528470280,NULL),(1931418811,12414253,2,1102453,1,1,1,'S',1,0.998397,240,959705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 57, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 57, \"small_tick_hit\": 384}}',12.4033,174817202,610470,NULL,'2018-06-07 03:45:23',1528343123,NULL),(1931539045,12414253,2,1419100,1,1,1,'S',1,0.99439,283,960964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 43, \"small_tick_hit\": 426, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 43, \"small_tick_hit\": 430}}',12.4888,174798338,880700,NULL,'2018-06-06 06:30:49',1528266649,NULL),(1931450836,12414253,2,892534,0,1,1,'S',1,0.989181,257,957928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 383, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',12.8602,174841362,693598,NULL,'2018-06-08 08:52:16',1528447936,NULL),(1931419490,12414253,2,61285,0,1,1,'S',1,0.988024,250,961454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 97, \"large_tick_hit\": 154, \"small_tick_hit\": 244, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 154, \"small_tick_hit\": 248}}',13.5048,174812551,432540,NULL,'2018-06-06 21:45:51',1528321551,NULL),(1932426235,12414253,2,1077058,0,1,1,'S',1,0.991667,287,956629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 68, \"small_tick_hit\": 427, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 68, \"small_tick_hit\": 432}}',13.6078,176093599,851174,NULL,'2018-08-04 15:16:25',1533395785,NULL),(1931519931,12414253,2,1603989,1,1,1,'S',1,0.991182,250,959263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 312, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',20.3387,174846588,1194300,NULL,'2018-06-08 14:36:33',1528468593,NULL),(1940824941,12415676,2,1612940,0,1,1,'A',1,0.952201,58,508758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.07934,187308043,439536,NULL,'2020-05-13 01:36:05',1589333765,NULL),(1940817964,12415676,2,2036865,0,1,1,'A',1,0.96,105,583698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.27859,187308138,601056,NULL,'2020-05-13 01:41:19',1589334079,NULL),(1946554474,12415676,2,2032726,0,1,1,'S',1,0.985714,111,830892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 260, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',14.6834,195007867,295616,NULL,'2021-02-14 16:02:06',1613318526,NULL),(1934849674,12417934,2,133376,1,1,1,'C',1,0.880866,51,352668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 428, \"large_tick_hit\": 111, \"small_tick_hit\": 193, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 111, \"small_tick_hit\": 223}}',0.300386,179239374,375490,NULL,'2019-01-31 17:01:56',1548954116,NULL),(1936436206,12417934,2,1220325,0,1,1,'D',1,0.739464,8,203120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 54, \"large_tick_hit\": 2, \"small_tick_hit\": 137, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',0.36849,181443981,25862,NULL,'2019-06-19 12:50:45',1560948645,NULL),(1934802421,12417934,2,1569385,1,1,1,'A',1,0.959315,63,563331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 214, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',3.66141,179239402,347196,NULL,'2019-01-31 17:03:41',1548954221,NULL),(1934955565,12417934,2,1220323,0,1,1,'A',1,0.95045,24,437315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 54, \"large_tick_hit\": 10, \"small_tick_hit\": 147, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',4.0086,179461772,65606,NULL,'2019-02-15 00:42:15',1550191335,NULL),(1951520889,12417934,2,1995048,0,1,1,'S',1,0.985229,260,886332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 42, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',20.0542,201354778,1310276,NULL,'2021-09-03 22:25:39',1630707939,NULL),(1953933211,12419965,2,451714,0,1,1,'D',1,0.780328,20,123476,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 165, \"small_tick_hit\": 73, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 93}}',NULL,204671062,109850,NULL,'2022-01-18 19:53:21',1642535601,NULL),(1948178189,12419965,2,451714,0,1,1,'D',1,0.790164,14,211315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 167, \"small_tick_hit\": 74, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 93}}',NULL,197124385,104376,NULL,'2021-04-19 19:06:52',1618859212,NULL),(1952506821,12419965,2,460451,0,1,1,'C',1,0.883333,32,308570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 135, \"large_tick_hit\": 5, \"small_tick_hit\": 72, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 5, \"small_tick_hit\": 84}}',NULL,202798836,167952,NULL,'2021-10-30 20:35:32',1635626132,NULL),(1948183188,12419965,2,460459,0,1,1,'S',1,0.99115,68,760907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 73, \"large_tick_hit\": 61, \"small_tick_hit\": 90, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 61, \"small_tick_hit\": 91}}',NULL,197063748,176124,NULL,'2021-04-17 21:50:24',1618696224,NULL),(1953945783,12419965,2,2102558,0,1,1,'D',1,0.79562,25,131518,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 151, \"great\": 551, \"large_tick_hit\": 26, \"small_tick_hit\": 186, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 26, \"small_tick_hit\": 231}}',0.017854,204671104,249680,NULL,'2022-01-18 19:56:27',1642535787,NULL),(1948167486,12419965,2,1612939,0,1,1,'C',1,0.886062,33,356790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 441, \"small_tick_hit\": 360, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.576924,197124359,292164,NULL,'2021-04-19 19:05:52',1618859152,NULL),(1948186083,12419965,2,1995049,0,1,1,'C',1,0.880631,36,370793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 338, \"large_tick_hit\": 39, \"small_tick_hit\": 405, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 39, \"small_tick_hit\": 449}}',0.682351,197124268,309622,NULL,'2021-04-19 19:02:49',1618858969,NULL),(1953689170,12419965,2,2036866,0,1,1,'B',1,0.913772,43,390154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 405, \"small_tick_hit\": 358, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',1.20257,204358811,289736,NULL,'2022-01-04 17:09:08',1641316148,NULL),(1948101731,12419965,2,959032,0,1,1,'C',1,0.896552,35,392674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 304, \"small_tick_hit\": 320, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 359}}',1.87291,197063874,211956,NULL,'2021-04-17 21:55:19',1618696519,NULL),(1948156807,12419965,2,1419857,0,1,1,'D',1,0.842623,20,256074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 173, \"small_tick_hit\": 84, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 102}}',1.98016,197124604,85140,NULL,'2021-04-19 19:14:52',1618859692,NULL),(1948179429,12419965,2,2404061,0,1,1,'B',1,0.922293,42,401280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 368, \"large_tick_hit\": 7, \"small_tick_hit\": 349, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 7, \"small_tick_hit\": 371}}',2.11871,197124576,273218,NULL,'2021-04-19 19:13:41',1618859621,NULL),(1953913546,12419965,2,2036866,0,1,1,'A',1,0.94012,43,213092,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 422, \"small_tick_hit\": 363, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',2.12389,204671018,245406,NULL,'2022-01-18 19:50:54',1642535454,NULL),(1956187502,12419965,2,2340133,0,1,1,'D',1,0.824885,18,208861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 102, \"small_tick_hit\": 77, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 92}}',2.20298,207692207,135014,NULL,'2022-06-17 16:31:19',1655483479,NULL),(1940308949,12419965,2,1612940,0,1,1,'B',1,0.939623,110,268740,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 365, \"large_tick_hit\": 14, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',3.80536,186641866,346492,NULL,'2020-04-19 20:32:55',1587328375,NULL),(1948191785,12419965,2,2449738,1,1,1,'A',1,0.94544,97,513123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 520, \"large_tick_hit\": 36, \"small_tick_hit\": 605, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 36, \"small_tick_hit\": 641}}',4.39214,197124536,784838,NULL,'2021-04-19 19:11:47',1618859507,NULL),(1948075560,12419965,2,1220324,0,1,1,'D',1,0.848249,23,311112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 75, \"large_tick_hit\": 4, \"small_tick_hit\": 139, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',4.49863,197124210,47542,NULL,'2021-04-19 19:00:24',1618858824,NULL),(1948324851,12419965,2,2036865,0,1,1,'A',1,0.95875,69,567494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 357, \"large_tick_hit\": 9, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',5.17708,197298004,489537,NULL,'2021-04-24 21:54:14',1619301254,NULL),(1948324875,12419965,2,2036865,0,1,1,'A',1,0.95625,67,562379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.8914,197298067,437315,NULL,'2021-04-24 21:56:10',1619301370,NULL),(1953927614,12419965,2,2340133,0,1,1,'B',1,0.903226,27,159805,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 111, \"small_tick_hit\": 85, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 92}}',5.94151,204671039,136294,NULL,'2022-01-18 19:52:12',1642535532,NULL),(1952525856,12419965,2,530444,0,1,1,'B',1,0.931727,85,523642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 227, \"large_tick_hit\": 41, \"small_tick_hit\": 196, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 41, \"small_tick_hit\": 215}}',7.5041,202798880,426036,NULL,'2021-10-30 20:37:04',1635626224,NULL),(1944533680,12419965,2,1612940,0,1,1,'S',1,0.988679,118,667010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.34391,192297291,783856,NULL,'2020-11-14 21:33:21',1605389601,NULL),(1948276246,12419965,2,1995048,0,1,1,'S',1,0.986706,126,702128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 41, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',10.0274,197297838,691398,NULL,'2021-04-24 21:48:24',1619300904,NULL),(1950863782,12419965,2,2450684,1,1,1,'S',1,0.980944,147,702463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 423, \"large_tick_hit\": 40, \"small_tick_hit\": 618, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 40, \"small_tick_hit\": 632}}',10.1262,200621216,999352,NULL,'2021-08-08 08:10:20',1628410220,NULL),(1948324812,12419965,2,2036865,0,1,1,'SH',1,0.985,134,735754,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',11.2294,197298175,974177,NULL,'2021-04-24 21:59:57',1619301597,NULL),(1948213540,12419965,2,938141,0,1,1,'S',1,0.989537,229,866270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 231, \"large_tick_hit\": 54, \"small_tick_hit\": 377, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 54, \"small_tick_hit\": 382}}',19.7856,197297767,891274,NULL,'2021-04-24 21:45:53',1619300753,NULL),(1948324835,12419965,2,2036865,0,1,1,'S',1,0.995,387,962081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.1168,197297903,3647306,NULL,'2021-04-24 21:50:42',1619301042,NULL),(1961606758,12425674,2,2009780,0,1,1,'D',1,0.805063,25,276283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 235, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 11, \"small_tick_hit\": 293}}',0.084178,214599637,238394,NULL,'2023-10-23 23:41:37',1698104497,NULL),(1961605371,12425674,2,2006716,0,1,1,'D',1,0.83949,55,387456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 291, \"large_tick_hit\": 38, \"small_tick_hit\": 330, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 38, \"small_tick_hit\": 391}}',0.357268,214599605,193636,NULL,'2023-10-23 23:36:19',1698104179,NULL),(1931506139,12429150,2,1552328,1,1,1,'D',1,0.221409,4,20029,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1164, \"great\": 303, \"large_tick_hit\": 4, \"small_tick_hit\": 268, \"small_tick_miss\": 858}, \"maximum_statistics\": {\"great\": 1467, \"large_tick_hit\": 4, \"small_tick_hit\": 1126}}',0,174837133,147110,NULL,'2018-06-08 01:59:14',1528423154,NULL),(1946621869,12435894,2,2039236,0,1,1,'S',1,0.996622,293,988876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 96, \"small_tick_hit\": 592, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 96, \"small_tick_hit\": 595}}',NULL,194946626,933692,NULL,'2021-02-12 20:56:19',1613163379,NULL),(1946607684,12435894,2,1034889,0,1,1,'C',1,0.891452,40,345265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 400, \"large_tick_hit\": 7, \"small_tick_hit\": 250, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 7, \"small_tick_hit\": 276}}',0.6268,194946955,267104,NULL,'2021-02-12 21:06:21',1613163981,NULL),(1947340509,12435894,2,2245776,0,1,1,'C',1,0.88417,38,316916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 148, \"small_tick_hit\": 81, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',3.20749,196052408,98250,NULL,'2021-03-18 19:06:38',1616094398,NULL),(1947370229,12435894,2,739684,0,1,1,'A',1,0.953196,75,490501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 479, \"large_tick_hit\": 1, \"small_tick_hit\": 355, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 1, \"small_tick_hit\": 372}}',3.93943,196052319,634454,NULL,'2021-03-18 19:04:24',1616094264,NULL),(1946600523,12435894,2,1714573,0,1,1,'S',1,0.996564,105,960057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 31, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 31, \"small_tick_hit\": 186}}',7.89773,194946724,126334,NULL,'2021-02-12 20:59:00',1613163540,NULL),(1946602327,12435894,2,741358,0,1,1,'S',1,0.996409,180,962967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 88, \"small_tick_hit\": 375, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 88, \"small_tick_hit\": 377}}',8.02344,194946681,263350,NULL,'2021-02-12 20:58:02',1613163482,NULL),(1946569116,12435894,2,1522625,1,1,1,'S',1,0.988868,156,797000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 221, \"large_tick_hit\": 60, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 60, \"small_tick_hit\": 256}}',12.2663,194946851,772540,NULL,'2021-02-12 21:03:16',1613163796,NULL),(1946578643,12435894,2,1896731,0,1,1,'S',1,0.993289,239,847686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 306, \"large_tick_hit\": 35, \"small_tick_hit\": 399, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 402}}',14.5513,194947158,1165506,NULL,'2021-02-12 21:13:00',1613164380,NULL),(1946648958,12435894,2,387212,0,1,1,'S',1,0.98364,293,924529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 209, \"large_tick_hit\": 96, \"small_tick_hit\": 176, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 96, \"small_tick_hit\": 182}}',17.8506,194947074,1164736,NULL,'2021-02-12 21:10:09',1613164209,NULL),(1934599978,12438065,2,1220325,0,1,1,'D',1,0.716475,10,190991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 58, \"large_tick_hit\": 2, \"small_tick_hit\": 127, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',0.418244,178931355,28890,NULL,'2019-01-12 19:17:17',1547320637,NULL),(1931464414,12438065,2,1375577,0,1,1,'A',1,0.9799,108,739517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 243, \"large_tick_hit\": 29, \"small_tick_hit\": 508, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 29, \"small_tick_hit\": 521}}',3.96459,174936966,314856,NULL,'2018-06-12 08:22:20',1528791740,NULL),(1933509508,12438065,2,1220323,0,1,1,'A',1,0.977477,40,641067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 57, \"large_tick_hit\": 10, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',7.71137,177652832,79320,NULL,'2018-10-29 03:22:59',1540783379,NULL),(1936923540,12438065,2,2047102,0,1,1,'A',1,0.97449,217,951680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 356, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',19.819,182001645,911648,NULL,'2019-07-24 02:23:43',1563935023,NULL),(1942253247,12441560,2,2036865,0,1,1,'A',1,0.94375,109,560070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.38345,189089554,640182,NULL,'2020-07-11 19:05:10',1594494310,NULL),(1942262549,12441560,2,1995048,0,1,1,'S',1,0.985229,226,805104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 284, \"large_tick_hit\": 40, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',16.3617,189093452,1026546,NULL,'2020-07-11 22:02:39',1594504959,NULL),(1956528409,12441908,2,447529,1,1,1,'B',1,0.906349,50,431066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 419, \"large_tick_hit\": 68, \"small_tick_hit\": 655, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 68, \"small_tick_hit\": 723}}',NULL,207901965,376158,NULL,'2022-06-27 17:48:36',1656352116,NULL),(1940771075,12441908,2,1263188,0,1,1,'A',1,0.965569,95,526452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 385, \"large_tick_hit\": 4, \"small_tick_hit\": 256, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 4, \"small_tick_hit\": 261}}',5.05797,187352474,551536,NULL,'2020-05-14 15:25:17',1589469917,NULL),(1935616431,12444219,2,59575,0,1,1,'B',1,0.936826,52,478574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 266, \"small_tick_hit\": 342, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 366}}',2.57353,180357340,263748,NULL,'2019-04-14 05:10:52',1555218652,NULL),(1935621279,12444219,2,494991,0,1,1,'S',1,0.995759,217,889409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 239, \"large_tick_hit\": 160, \"small_tick_hit\": 775, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 160, \"small_tick_hit\": 779}}',4.01842,180357262,774022,NULL,'2019-04-14 05:05:22',1555218322,NULL),(1935647593,12444219,2,892534,0,1,1,'S',1,0.993818,151,853271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 199, \"large_tick_hit\": 57, \"small_tick_hit\": 387, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',8.36421,180455969,394638,NULL,'2019-04-20 00:22:13',1555719733,NULL),(2591481136,12444219,2,1385943,0,1,1,'A',1,0.97931,108,620414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 3, \"small_tick_hit\": 196, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',8.91651,216362586,831176,NULL,'2024-03-30 08:43:18',1711788198,NULL),(1947671244,12445990,2,1996908,0,1,1,'C',1,0.889465,66,432151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 260, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',1.96409,196355895,259072,NULL,'2021-03-27 14:44:56',1616856296,NULL),(1935247871,12460736,2,149101,1,1,1,'S',1,0.99431,265,1184663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 71, \"small_tick_hit\": 434, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 71, \"small_tick_hit\": 438}}',NULL,179823934,836103,NULL,'2019-03-10 00:23:30',1552177410,NULL),(1935247856,12460736,2,149101,1,1,1,'S',1,0.997155,265,1186165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 71, \"small_tick_hit\": 436, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 71, \"small_tick_hit\": 438}}',NULL,179823899,836123,NULL,'2019-03-10 00:20:39',1552177239,NULL),(1936899397,12460736,2,149101,1,1,1,'X',1,1,265,1187429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 71, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 71, \"small_tick_hit\": 438}}',NULL,181917041,835043,NULL,'2019-07-19 00:12:50',1563495170,NULL),(1934599262,12460736,2,149103,1,1,1,'A',1,0.977041,342,1047965,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 30, \"small_tick_hit\": 424, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 30, \"small_tick_hit\": 442}}',NULL,178908930,2145886,NULL,'2019-01-11 16:02:08',1547222528,NULL),(1934599248,12460736,2,149103,1,1,1,'X',1,1,342,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 30, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 30, \"small_tick_hit\": 442}}',NULL,178908843,2036572,NULL,'2019-01-11 15:57:47',1547222267,NULL),(1943230620,12460736,2,385942,1,1,1,'S',1,0.995308,715,885964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 913, \"large_tick_hit\": 11, \"small_tick_hit\": 773, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 916, \"large_tick_hit\": 11, \"small_tick_hit\": 778}}',NULL,190485204,12869202,NULL,'2020-09-02 18:29:14',1599071354,NULL),(1942719054,12460736,2,700653,1,1,1,'A',1,0.978516,184,646490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 574, \"large_tick_hit\": 1, \"small_tick_hit\": 427, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 1, \"small_tick_hit\": 436}}',NULL,189927210,1957802,NULL,'2020-08-12 02:59:27',1597201167,NULL),(1934994201,12460736,2,827925,1,1,1,'S',1,0.990579,232,1181232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 11, \"small_tick_hit\": 504, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 11, \"small_tick_hit\": 511}}',NULL,179446129,823994,NULL,'2019-02-13 22:34:05',1550097245,NULL),(1934994187,12460736,2,827925,1,1,1,'X',1,1,232,1077760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 11, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 11, \"small_tick_hit\": 511}}',NULL,179446070,781233,NULL,'2019-02-13 22:28:27',1550096907,NULL),(1943305017,12460736,2,1384129,1,1,1,'S',1,0.987571,340,749424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 677, \"large_tick_hit\": 6, \"small_tick_hit\": 191, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 6, \"small_tick_hit\": 195}}',NULL,190485349,3755258,NULL,'2020-09-02 18:36:42',1599071802,NULL),(1938547494,12460736,2,1439682,1,1,1,'A',1,0.977503,141,577227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 671, \"large_tick_hit\": 6, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 6, \"small_tick_hit\": 196}}',NULL,184170148,1508752,NULL,'2019-12-15 20:39:43',1576442383,NULL),(1934911919,12460736,2,1439888,1,1,1,'X',1,1,204,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 2, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 2, \"small_tick_hit\": 106}}',NULL,179447962,808648,NULL,'2019-02-14 01:38:02',1550108282,NULL),(1934911928,12460736,2,1439888,1,1,1,'X',1,1,204,1079697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 2, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 2, \"small_tick_hit\": 106}}',NULL,179448050,896626,NULL,'2019-02-14 01:49:35',1550108975,NULL),(1943215393,12460736,2,2192439,1,1,1,'B',1,0.900438,68,390156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 922, \"large_tick_hit\": 39, \"small_tick_hit\": 685, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 39, \"small_tick_hit\": 766}}',0.290814,190511933,835858,NULL,'2020-09-03 20:29:20',1599164960,NULL),(1943301406,12460736,2,1563346,1,1,1,'C',1,0.895854,43,311953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 691, \"large_tick_hit\": 30, \"small_tick_hit\": 165, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 30, \"small_tick_hit\": 181}}',0.414089,190509830,499818,NULL,'2020-09-03 18:53:39',1599159219,NULL),(1933780581,12460736,2,1402505,1,1,1,'C',1,0.858458,33,453997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 347, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 17, \"small_tick_hit\": 451}}',0.551268,177889703,218503,NULL,'2018-11-12 22:14:32',1542060872,NULL),(1938184056,12460736,2,399221,1,1,1,'A',1,0.947182,170,452522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 1680, \"large_tick_hit\": 259, \"small_tick_hit\": 733, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1795, \"large_tick_hit\": 259, \"small_tick_hit\": 767}}',0.632204,183730767,2748534,NULL,'2019-11-16 14:26:55',1573914415,NULL),(1933788270,12460736,2,899462,0,1,1,'B',1,0.91274,45,499453,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 460, \"large_tick_hit\": 1, \"small_tick_hit\": 585, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 624}}',0.665923,177893755,337276,NULL,'2018-11-13 06:58:52',1542092332,NULL),(1933838196,12460736,2,1456616,1,1,1,'B',1,0.905823,51,535066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 439, \"large_tick_hit\": 84, \"small_tick_hit\": 737, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 84, \"small_tick_hit\": 815}}',0.833022,177884444,306320,NULL,'2018-11-12 15:00:06',1542034806,NULL),(1933784777,12460736,2,1287624,1,1,1,'B',1,0.910954,62,531818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 545, \"large_tick_hit\": 31, \"small_tick_hit\": 580, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 31, \"small_tick_hit\": 637}}',0.885176,177889770,479069,NULL,'2018-11-12 22:20:01',1542061201,NULL),(1941267090,12460736,2,2019740,0,1,1,'C',1,0.883463,32,346657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 428, \"large_tick_hit\": 28, \"small_tick_hit\": 340, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 28, \"small_tick_hit\": 383}}',0.891347,187811172,370504,NULL,'2020-05-28 15:30:27',1590679827,NULL),(1933778249,12460736,2,741477,0,1,1,'X',1,1,196,72274,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.12183,177888154,50430,NULL,'2018-11-12 19:57:20',1542052640,NULL),(1933770317,12460736,2,365060,0,1,1,'A',1,0.943162,90,470342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 922, \"small_tick_hit\": 671, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 976, \"small_tick_hit\": 713}}',1.35471,177899815,1208414,NULL,'2018-11-13 17:58:59',1542131939,NULL),(1933827796,12460736,2,950856,0,1,1,'B',1,0.911111,94,450004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 562, \"large_tick_hit\": 37, \"small_tick_hit\": 549, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 37, \"small_tick_hit\": 610}}',1.4737,177899777,775986,NULL,'2018-11-13 17:54:39',1542131679,NULL),(1933778231,12460736,2,741477,0,1,1,'XH',1,1,196,81011,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.47437,177888037,54830,NULL,'2018-11-12 19:48:39',1542052119,NULL),(1933825187,12460736,2,1619563,0,1,1,'C',1,0.867754,35,429193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 241, \"large_tick_hit\": 8, \"small_tick_hit\": 230, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 8, \"small_tick_hit\": 265}}',1.48195,177928761,149235,NULL,'2018-11-15 20:09:25',1542312565,NULL),(1938276242,12460736,2,1603389,1,1,1,'A',1,0.949063,108,431686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 1191, \"large_tick_hit\": 4, \"small_tick_hit\": 426, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1265, \"large_tick_hit\": 4, \"small_tick_hit\": 439}}',1.52691,183764376,1564292,NULL,'2019-11-18 14:20:45',1574086845,NULL),(1941173231,12460736,2,1697137,1,1,1,'C',1,0.891192,63,354192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 473, \"small_tick_hit\": 215, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 240}}',1.54654,187857508,410354,NULL,'2020-05-30 03:09:59',1590808199,NULL),(1933773056,12460736,2,34207,0,1,1,'B',1,0.901145,85,562985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 197, \"large_tick_hit\": 318, \"small_tick_hit\": 351, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 318, \"small_tick_hit\": 388}}',1.56612,177929168,218736,NULL,'2018-11-15 20:39:33',1542314373,NULL),(1933778242,12460736,2,741477,0,1,1,'XH',1,1,196,161990,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.63819,177888082,53730,NULL,'2018-11-12 19:51:32',1542052292,NULL),(1933787284,12460736,2,898823,0,1,1,'C',1,0.899539,39,545618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 250, \"large_tick_hit\": 13, \"small_tick_hit\": 713, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 13, \"small_tick_hit\": 793}}',1.81409,177881115,177711,NULL,'2018-11-12 10:16:17',1542017777,NULL),(1941203200,12460736,2,1527725,1,1,1,'A',1,0.940824,133,420336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1038, \"large_tick_hit\": 4, \"small_tick_hit\": 214, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1103, \"large_tick_hit\": 4, \"small_tick_hit\": 228}}',1.87359,187725234,1727108,NULL,'2020-05-25 19:53:48',1590436428,NULL),(1942051334,12460736,2,2480215,1,1,1,'A',1,0.948816,190,515964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 1061, \"large_tick_hit\": 33, \"small_tick_hit\": 1390, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 33, \"small_tick_hit\": 1442}}',1.98496,188738348,2437900,NULL,'2020-06-29 00:05:16',1593389116,NULL),(1937987010,12460736,2,1582989,1,1,1,'B',1,0.932866,76,403990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 708, \"large_tick_hit\": 1, \"small_tick_hit\": 222, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 1, \"small_tick_hit\": 240}}',2.16812,183441716,943580,NULL,'2019-10-28 19:38:46',1572291526,NULL),(1934602171,12460736,2,1508248,1,1,1,'X',1,1,69,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 1, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 1, \"small_tick_hit\": 185}}',2.24334,178952449,89738,NULL,'2019-01-13 20:59:17',1547413157,NULL),(1941265476,12460736,2,1246823,0,1,1,'A',1,0.95015,100,484331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 876, \"large_tick_hit\": 167, \"small_tick_hit\": 539, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 167, \"small_tick_hit\": 570}}',2.45641,187857592,1152806,NULL,'2020-05-30 03:14:23',1590808463,NULL),(1933821073,12460736,2,1057000,1,1,1,'C',1,0.89882,47,515823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 211, \"large_tick_hit\": 29, \"small_tick_hit\": 293, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 29, \"small_tick_hit\": 322}}',2.48784,177884466,185131,NULL,'2018-11-12 15:01:52',1542034912,NULL),(1933822904,12460736,2,289090,0,1,1,'C',1,0.890485,44,479043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 211, \"large_tick_hit\": 16, \"small_tick_hit\": 269, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 16, \"small_tick_hit\": 299}}',2.59463,177889733,160970,NULL,'2018-11-12 22:17:14',1542061034,NULL),(1933778210,12460736,2,741477,0,1,1,'SH',1,0.991989,158,1227722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 22, \"large_tick_hit\": 173, \"small_tick_hit\": 548, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 23, \"large_tick_hit\": 173, \"small_tick_hit\": 553}}',2.89785,177887970,46980,NULL,'2018-11-12 19:43:19',1542051799,NULL),(1943272234,12460736,2,2258206,1,1,1,'A',1,0.960729,129,481974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1324, \"small_tick_hit\": 364, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1377, \"small_tick_hit\": 380}}',2.96594,190539346,2387004,NULL,'2020-09-04 22:24:18',1599258258,NULL),(1933725734,12460736,2,674607,0,1,1,'B',1,0.912281,68,587383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 207, \"large_tick_hit\": 62, \"small_tick_hit\": 355, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 62, \"small_tick_hit\": 389}}',3.00532,177881026,153372,NULL,'2018-11-12 10:06:22',1542017182,NULL),(1933778260,12460736,2,741477,0,1,1,'SH',1,0.991989,196,85446,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 547, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',3.06799,177888185,50370,NULL,'2018-11-12 19:59:59',1542052799,NULL),(1933840894,12460736,2,1567884,1,1,1,'B',1,0.908676,54,538455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 269, \"large_tick_hit\": 11, \"small_tick_hit\": 317, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 11, \"small_tick_hit\": 350}}',3.11733,177884656,237470,NULL,'2018-11-12 15:16:14',1542035774,NULL),(1933833613,12460736,2,644467,1,1,1,'B',1,0.937956,52,625439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 209, \"large_tick_hit\": 92, \"small_tick_hit\": 470, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 92, \"small_tick_hit\": 503}}',3.30146,177961174,195350,NULL,'2018-11-17 17:57:03',1542477423,NULL),(1934602212,12460736,2,1508248,1,1,1,'XH',1,1,69,1207107,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 1, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 1, \"small_tick_hit\": 185}}',3.41787,178952542,102112,NULL,'2019-01-13 21:07:18',1547413638,NULL),(1933778220,12460736,2,741477,0,1,1,'SH',1,0.998665,196,1328226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 552, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',3.68302,177888004,48220,NULL,'2018-11-12 19:45:42',1542051942,NULL),(1937965775,12460736,2,1554528,1,1,1,'A',1,0.966734,211,515712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1290, \"large_tick_hit\": 90, \"small_tick_hit\": 538, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1348, \"large_tick_hit\": 90, \"small_tick_hit\": 546}}',3.71267,183428941,2583900,NULL,'2019-10-27 21:05:36',1572210336,NULL),(1933840911,12460736,2,1567884,1,1,1,'B',1,0.934551,78,617460,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 272, \"large_tick_hit\": 11, \"small_tick_hit\": 331, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 11, \"small_tick_hit\": 350}}',3.87263,177888513,307442,NULL,'2018-11-12 20:24:14',1542054254,NULL),(1934602183,12460736,2,1508248,1,1,1,'X',1,1,69,1185788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 1, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 1, \"small_tick_hit\": 185}}',3.92084,178952471,99643,NULL,'2019-01-13 21:01:35',1547413295,NULL),(1933729810,12460736,2,1366187,1,1,1,'B',1,0.92238,55,598362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 237, \"large_tick_hit\": 54, \"small_tick_hit\": 422, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 54, \"small_tick_hit\": 461}}',4.27688,177884508,273939,NULL,'2018-11-12 15:04:27',1542035067,NULL),(1938168163,12460736,2,158870,0,1,1,'A',1,0.954299,100,470915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 850, \"large_tick_hit\": 1, \"small_tick_hit\": 381, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 1, \"small_tick_hit\": 398}}',4.66141,183714540,1135370,NULL,'2019-11-15 16:48:45',1573836525,NULL),(1933838216,12460736,2,1456616,1,1,1,'A',1,0.969087,105,741116,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 468, \"large_tick_hit\": 89, \"small_tick_hit\": 791, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 89, \"small_tick_hit\": 815}}',4.7143,177884616,554843,NULL,'2018-11-12 15:13:41',1542035621,NULL),(1936888116,12460736,2,1558586,1,1,1,'X',1,1,69,1077990,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 13, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 13, \"small_tick_hit\": 273}}',4.72569,181916597,87116,NULL,'2019-07-18 23:34:30',1563492870,NULL),(1937021040,12460736,2,1384676,1,1,1,'A',1,0.942424,114,636892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 627, \"large_tick_hit\": 2, \"small_tick_hit\": 615, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 2, \"small_tick_hit\": 658}}',4.73226,182197109,846004,NULL,'2019-08-04 23:59:50',1564963190,NULL),(1937924897,12460736,2,1560449,1,1,1,'A',1,0.975059,160,585662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1412, \"large_tick_hit\": 7, \"small_tick_hit\": 1044, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1449, \"large_tick_hit\": 7, \"small_tick_hit\": 1070}}',4.75752,183399802,3483380,NULL,'2019-10-26 09:56:25',1572083785,NULL),(1934602202,12460736,2,1508248,1,1,1,'XH',1,1,69,1327023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 1, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 1, \"small_tick_hit\": 185}}',5.07231,178952526,102806,NULL,'2019-01-13 21:05:52',1547413552,NULL),(1943298510,12460736,2,1556636,1,1,1,'B',1,0.903353,66,389174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 153, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 167}}',5.31984,190512048,357246,NULL,'2020-09-03 20:35:20',1599165320,NULL),(1936634409,12460736,2,1169772,1,1,1,'A',1,0.944024,74,444156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 458, \"small_tick_hit\": 166, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 176}}',5.51453,181674540,565924,NULL,'2019-07-03 18:50:49',1562179849,NULL),(1933821849,12460736,2,1438020,0,1,1,'A',1,0.949765,72,587605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 261, \"large_tick_hit\": 15, \"small_tick_hit\": 329, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 15, \"small_tick_hit\": 346}}',5.5207,177954039,298291,NULL,'2018-11-17 10:59:19',1542452359,NULL),(1941192382,12460736,2,2228563,1,1,1,'A',1,0.941376,172,516795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 680, \"small_tick_hit\": 428, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 455}}',5.66041,187752356,1562996,NULL,'2020-05-26 16:52:52',1590511972,NULL),(1934904916,12460736,2,495530,0,1,1,'A',1,0.962434,235,582108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1081, \"large_tick_hit\": 23, \"small_tick_hit\": 715, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 23, \"small_tick_hit\": 752}}',5.94979,179367385,2835278,NULL,'2019-02-08 19:37:35',1549654655,NULL),(1943212907,12460736,2,1601870,1,1,1,'B',1,0.914783,77,398345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 119, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 3, \"small_tick_hit\": 134}}',6.20374,190475460,447058,NULL,'2020-09-02 09:55:19',1599040519,NULL),(1936585571,12460736,2,976316,1,1,1,'X',1,1,163,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 53, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 53, \"small_tick_hit\": 294}}',6.28916,181630572,305992,NULL,'2019-06-30 21:05:49',1561928749,NULL),(1933815938,12460736,2,1615499,1,1,1,'S',1,0.986223,189,732343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 374, \"large_tick_hit\": 22, \"small_tick_hit\": 463, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 22, \"small_tick_hit\": 469}}',6.29449,177880843,901742,NULL,'2018-11-12 09:45:37',1542015937,NULL),(1933829608,12460736,2,951538,0,1,1,'X',1,1,186,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}}',6.77624,177883033,300094,NULL,'2018-11-12 13:07:52',1542028072,NULL),(1933729996,12460736,2,1227487,0,1,1,'A',1,0.948802,88,716226,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 243, \"large_tick_hit\": 94, \"small_tick_hit\": 534, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 94, \"small_tick_hit\": 567}}',6.77784,177951852,301444,NULL,'2018-11-17 07:36:01',1542440161,NULL),(1933787297,12460736,2,898823,0,1,1,'A',1,0.968664,110,777495,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 262, \"large_tick_hit\": 14, \"small_tick_hit\": 775, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 14, \"small_tick_hit\": 793}}',7.0663,177881153,323249,NULL,'2018-11-12 10:21:16',1542018076,NULL),(1936888128,12460736,2,1558586,1,1,1,'X',1,1,69,1185316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 13, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 13, \"small_tick_hit\": 273}}',7.45803,181916626,88037,NULL,'2019-07-18 23:37:14',1563493034,NULL),(1933833579,12460736,2,644467,1,1,1,'S',1,0.985401,167,785674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 218, \"large_tick_hit\": 98, \"small_tick_hit\": 494, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 98, \"small_tick_hit\": 503}}',7.47236,177880793,497116,NULL,'2018-11-12 09:40:18',1542015618,NULL),(1934879269,12460736,2,829723,0,1,1,'S',1,0.980946,142,974589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 425, \"large_tick_hit\": 33, \"small_tick_hit\": 932, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 33, \"small_tick_hit\": 956}}',7.52643,179367522,832277,NULL,'2019-02-08 19:48:24',1549655304,NULL),(1938197365,12460736,2,433440,1,1,1,'A',1,0.955462,121,494740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 734, \"large_tick_hit\": 1, \"small_tick_hit\": 402, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 1, \"small_tick_hit\": 418}}',7.87305,183730501,1597440,NULL,'2019-11-16 14:12:55',1573913575,NULL),(1933821843,12460736,2,1550970,1,1,1,'A',1,0.976378,81,758134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 279, \"large_tick_hit\": 63, \"small_tick_hit\": 526, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 63, \"small_tick_hit\": 537}}',7.9785,177961055,360050,NULL,'2018-11-17 17:51:28',1542477088,NULL),(1933759570,12460736,2,351190,0,1,1,'S',1,0.99528,385,855349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 514, \"large_tick_hit\": 213, \"small_tick_hit\": 960, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 213, \"small_tick_hit\": 965}}',8.16138,177964057,2547060,NULL,'2018-11-17 20:44:37',1542487477,NULL),(1933748693,12460736,2,1587660,1,1,1,'S',1,0.996063,161,858522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 275, \"large_tick_hit\": 3, \"small_tick_hit\": 481, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 3, \"small_tick_hit\": 483}}',8.24267,177943935,776290,NULL,'2018-11-16 20:25:05',1542399905,NULL),(1933748839,12460736,2,183539,0,1,1,'S',1,0.980254,193,821296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 237, \"large_tick_hit\": 88, \"small_tick_hit\": 370, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 88, \"small_tick_hit\": 382}}',8.31385,177880821,722872,NULL,'2018-11-12 09:42:51',1542015771,NULL),(1933752704,12460736,2,1500550,1,1,1,'S',1,0.993878,121,832121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 167, \"large_tick_hit\": 41, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 41, \"small_tick_hit\": 281}}',8.33628,177992876,392542,NULL,'2018-11-19 12:00:38',1542628838,NULL),(1933875373,12460736,2,519272,0,1,1,'A',1,0.952888,156,603481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"small_tick_hit\": 258, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 273}}',8.35289,178021541,864212,NULL,'2018-11-21 08:47:36',1542790056,NULL),(1933809023,12460736,2,1044378,0,1,1,'S',1,0.98593,150,818494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 254, \"large_tick_hit\": 54, \"small_tick_hit\": 673, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 681}}',8.4363,177951566,672817,NULL,'2018-11-17 07:07:07',1542438427,NULL),(1938205000,12460736,2,2188430,1,1,1,'A',1,0.967098,216,541676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1205, \"large_tick_hit\": 9, \"small_tick_hit\": 579, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1249, \"large_tick_hit\": 9, \"small_tick_hit\": 596}}',8.5857,183730302,2999502,NULL,'2019-11-16 14:04:37',1573913077,NULL),(1933827919,12460736,2,804263,0,1,1,'A',1,0.959184,36,632144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 86, \"large_tick_hit\": 11, \"small_tick_hit\": 138, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 11, \"small_tick_hit\": 144}}',8.74934,177960487,94826,NULL,'2018-11-17 17:26:13',1542475573,NULL),(1941294323,12460736,2,1612605,0,1,1,'C',1,0.896067,51,392079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 174, \"large_tick_hit\": 38, \"small_tick_hit\": 107, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 38, \"small_tick_hit\": 123}}',9.08611,187913310,165774,NULL,'2020-05-31 20:39:53',1590957593,NULL),(1937012154,12460736,2,1523726,1,1,1,'A',1,0.969822,77,682584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 249, \"large_tick_hit\": 6, \"small_tick_hit\": 452, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 6, \"small_tick_hit\": 466}}',9.23305,182197147,433470,NULL,'2019-08-05 00:03:05',1564963385,NULL),(1933829678,12460736,2,951538,0,1,1,'SH',1,0.997358,186,1221181,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 569, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}}',9.44647,177886615,349285,NULL,'2018-11-12 17:53:57',1542045237,NULL),(1936888149,12460736,2,1558586,1,1,1,'XH',1,1,69,1328349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 13, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 13, \"small_tick_hit\": 273}}',9.64829,181916640,97952,NULL,'2019-07-18 23:38:11',1563493091,NULL),(1936888171,12460736,2,1558586,1,1,1,'XH',1,1,69,1328349,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 13, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 13, \"small_tick_hit\": 273}}',9.64829,181916760,97952,NULL,'2019-07-18 23:46:08',1563493568,NULL),(1954414328,12460736,2,797292,1,1,1,'B',1,0.926241,107,463858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 431, \"small_tick_hit\": 222, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 240}}',9.9241,205311169,551808,NULL,'2022-02-16 22:25:58',1645050358,NULL),(1933843217,12460736,2,1630032,1,1,1,'S',1,0.992378,170,864997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 173, \"large_tick_hit\": 70, \"small_tick_hit\": 408, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 70, \"small_tick_hit\": 412}}',10.0041,177964038,352348,NULL,'2018-11-17 20:42:33',1542487353,NULL),(1934991067,12460736,2,1400764,1,1,1,'S',1,0.982818,124,938069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 262, \"large_tick_hit\": 73, \"small_tick_hit\": 523, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 73, \"small_tick_hit\": 535}}',10.1409,179367582,497279,NULL,'2019-02-08 19:52:48',1549655568,NULL),(1933808841,12460736,2,1612504,1,1,1,'S',1,0.989343,221,906098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 188, \"large_tick_hit\": 49, \"small_tick_hit\": 320, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 49, \"small_tick_hit\": 322}}',10.2469,177943983,535468,NULL,'2018-11-16 20:27:47',1542400067,NULL),(1933748707,12460736,2,1587660,1,1,1,'S',1,0.990814,100,822130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 273, \"large_tick_hit\": 3, \"small_tick_hit\": 479, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 3, \"small_tick_hit\": 483}}',10.6249,177953916,525663,NULL,'2018-11-17 10:49:26',1542451766,NULL),(1936663689,12460736,2,1854032,1,1,1,'XH',1,1,116,1220836,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}}',10.782,181630611,160243,NULL,'2019-06-30 21:08:51',1561928931,NULL),(1933829621,12460736,2,951538,0,1,1,'SH',1,0.990753,128,1172153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"large_tick_hit\": 31, \"small_tick_hit\": 565, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}}',10.8897,177883116,241631,NULL,'2018-11-12 13:15:21',1542028521,NULL),(1942026465,12460736,2,1487299,1,1,1,'S',1,0.995218,287,822440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 833, \"large_tick_hit\": 2, \"small_tick_hit\": 830, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 837, \"large_tick_hit\": 2, \"small_tick_hit\": 834}}',11.1409,188897655,4259104,NULL,'2020-07-04 19:10:01',1593889801,NULL),(1933823487,12460736,2,1552130,1,1,1,'S',1,0.993174,175,925748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 209, \"large_tick_hit\": 50, \"small_tick_hit\": 323, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 50, \"small_tick_hit\": 325}}',11.2104,177955740,655393,NULL,'2018-11-17 13:06:13',1542459973,NULL),(1933838184,12460736,2,1456616,1,1,1,'S',1,0.994249,434,885866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 485, \"large_tick_hit\": 89, \"small_tick_hit\": 809, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 89, \"small_tick_hit\": 815}}',11.3005,177880872,2222094,NULL,'2018-11-12 09:49:39',1542016179,NULL),(1941109851,12460736,2,1550970,1,1,1,'X',1,1,352,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 66, \"small_tick_hit\": 537}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 66, \"small_tick_hit\": 537}}',11.3229,187686560,1278094,NULL,'2020-05-24 16:23:10',1590337390,NULL),(1941238926,12460736,2,2036866,0,1,1,'A',1,0.977246,118,583620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 440, \"small_tick_hit\": 376, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',11.3303,187806784,739444,NULL,'2020-05-28 12:55:40',1590670540,NULL),(1933824803,12460736,2,1619299,1,1,1,'A',1,0.969262,71,764538,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 157, \"large_tick_hit\": 44, \"small_tick_hit\": 272, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 44, \"small_tick_hit\": 281}}',11.3318,177889660,156299,NULL,'2018-11-12 22:10:17',1542060617,NULL),(1936588216,12460736,2,1571864,1,1,1,'X',1,1,222,1090022,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 56, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 56, \"small_tick_hit\": 372}}',11.4527,181630666,607276,NULL,'2019-06-30 21:12:47',1561929167,NULL),(1933827907,12460736,2,804263,0,1,1,'X',1,1,101,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 144}}',11.5747,177960432,213720,NULL,'2018-11-17 17:24:00',1542475440,NULL),(1943293799,12460736,2,2283574,1,1,1,'A',1,0.944212,148,527989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 417, \"large_tick_hit\": 14, \"small_tick_hit\": 246, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 14, \"small_tick_hit\": 257}}',11.7146,190477392,852480,NULL,'2020-09-02 12:24:45',1599049485,NULL),(1933775650,12460736,2,1028312,1,1,1,'S',1,0.983607,135,839435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 302, \"large_tick_hit\": 6, \"small_tick_hit\": 352, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 6, \"small_tick_hit\": 360}}',11.9472,177928819,940485,NULL,'2018-11-15 20:13:44',1542312824,NULL),(1933909562,12460736,2,1550969,1,1,1,'S',1,0.992165,232,844820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 496, \"large_tick_hit\": 38, \"small_tick_hit\": 479, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 38, \"small_tick_hit\": 485}}',12.0839,178021484,2345314,NULL,'2018-11-21 08:39:32',1542789572,NULL),(1933997281,12460736,2,1400764,1,1,1,'S',1,0.998855,338,961008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 73, \"small_tick_hit\": 534, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 73, \"small_tick_hit\": 535}}',12.1019,178191637,1200816,NULL,'2018-12-01 14:15:19',1543673719,NULL),(1941391024,12460736,2,1635735,1,1,1,'S',1,0.98648,269,738825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1071, \"large_tick_hit\": 9, \"small_tick_hit\": 890, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1081, \"large_tick_hit\": 9, \"small_tick_hit\": 907}}',12.1975,187912234,4544648,NULL,'2020-05-31 19:59:20',1590955160,NULL),(1933790113,12460736,2,757768,1,1,1,'A',1,0.963158,142,770727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 267, \"large_tick_hit\": 22, \"small_tick_hit\": 260, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 22, \"small_tick_hit\": 275}}',12.2093,177928901,574712,NULL,'2018-11-15 20:19:13',1542313153,NULL),(1941356940,12460736,2,1549297,1,1,1,'S',1,0.988273,267,748214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1162, \"large_tick_hit\": 1, \"small_tick_hit\": 691, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1171, \"large_tick_hit\": 1, \"small_tick_hit\": 704}}',12.4086,187912681,6394366,NULL,'2020-05-31 20:16:38',1590956198,NULL),(1933732441,12460736,2,1639212,1,1,1,'S',1,0.994236,120,1082598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 120, \"small_tick_hit\": 227}}',12.7074,177997677,371879,NULL,'2018-11-19 17:47:37',1542649657,NULL),(1933779324,12460736,2,1400764,1,1,1,'S',1,0.994273,181,959308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 264, \"large_tick_hit\": 73, \"small_tick_hit\": 531, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 73, \"small_tick_hit\": 535}}',12.746,177960879,669191,NULL,'2018-11-17 17:44:25',1542476665,NULL),(1933734785,12460736,2,829723,0,1,1,'S',1,0.997883,461,1074267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 34, \"small_tick_hit\": 953, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 34, \"small_tick_hit\": 956}}',12.837,177960735,2799392,NULL,'2018-11-17 17:37:38',1542476258,NULL),(1933779082,12460736,2,1599978,1,1,1,'S',1,0.995043,397,949322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 367, \"large_tick_hit\": 35, \"small_tick_hit\": 401, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 35, \"small_tick_hit\": 404}}',12.8382,177880948,2660454,NULL,'2018-11-12 09:58:10',1542016690,NULL),(1933823917,12460736,2,797289,1,1,1,'SH',1,0.991497,143,1005488,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 193, \"large_tick_hit\": 56, \"small_tick_hit\": 334, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 56, \"small_tick_hit\": 337}}',12.847,177899843,416775,NULL,'2018-11-13 18:02:00',1542132120,NULL),(1936815188,12460736,2,976316,1,1,1,'X',1,1,163,1192644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 53, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 53, \"small_tick_hit\": 294}}',13.1418,181916938,341629,NULL,'2019-07-19 00:03:02',1563494582,NULL),(1936879491,12460736,2,1545599,1,1,1,'X',1,1,159,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 33, \"small_tick_hit\": 599}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 33, \"small_tick_hit\": 599}}',13.3045,181916972,335972,NULL,'2019-07-19 00:06:08',1563494768,NULL),(1933770160,12460736,2,1021846,1,1,1,'X',1,1,173,1078200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 57, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 57, \"small_tick_hit\": 326}}',13.3059,177997622,319222,NULL,'2018-11-19 17:44:36',1542649476,NULL),(1954357744,12460736,2,2090843,0,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',13.3337,205234144,1070118,NULL,'2022-02-13 02:59:41',1644721181,NULL),(1933822924,12460736,2,944486,1,1,1,'S',1,0.998473,302,970528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 40, \"small_tick_hit\": 1006, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 40, \"small_tick_hit\": 1008}}',13.3588,177960392,1136668,NULL,'2018-11-17 17:21:48',1542475308,NULL),(1933729753,12460736,2,315553,0,1,1,'S',1,0.990584,323,969783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 729, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',13.4121,177965332,2025978,NULL,'2018-11-17 22:04:23',1542492263,NULL),(1933875261,12460736,2,519216,0,1,1,'S',1,0.981132,116,915942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 146, \"large_tick_hit\": 42, \"small_tick_hit\": 280, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 42, \"small_tick_hit\": 285}}',13.5294,178001430,256396,NULL,'2018-11-19 21:57:16',1542664636,NULL),(1933739303,12460736,2,1581423,1,1,1,'X',1,1,229,1084426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 8, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 8, \"small_tick_hit\": 532}}',13.5313,177997592,1159791,NULL,'2018-11-19 17:42:54',1542649374,NULL),(1941231477,12460736,2,2137862,1,1,1,'A',1,0.966597,170,617072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 547, \"small_tick_hit\": 379, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 396}}',13.543,187724631,1392418,NULL,'2020-05-25 19:32:56',1590435176,NULL),(1933784801,12460736,2,1602088,1,1,1,'S',1,0.995098,230,1075779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 77, \"small_tick_hit\": 379, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 77, \"small_tick_hit\": 382}}',13.7389,177997659,527902,NULL,'2018-11-19 17:46:26',1542649586,NULL),(1933725695,12460736,2,674607,0,1,1,'SH',1,0.991228,218,983631,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 227, \"large_tick_hit\": 67, \"small_tick_hit\": 384, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 67, \"small_tick_hit\": 389}}',13.8707,177880976,616777,NULL,'2018-11-12 10:01:03',1542016863,NULL),(1933816095,12460736,2,1544173,1,1,1,'X',1,1,277,961008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 72, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 72, \"small_tick_hit\": 386}}',13.9763,177955676,1152476,NULL,'2018-11-17 13:01:32',1542459692,NULL),(1933812927,12460736,2,1612949,1,1,1,'S',1,0.996983,215,1081190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"small_tick_hit\": 446, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"small_tick_hit\": 448}}',13.9949,177990792,1025190,NULL,'2018-11-19 06:53:36',1542610416,NULL),(1936651693,12460736,2,1931472,1,1,1,'A',1,0.970588,133,572082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 458, \"large_tick_hit\": 5, \"small_tick_hit\": 263, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',14.0236,181674637,1008082,NULL,'2019-07-03 18:59:48',1562180388,NULL),(1933756407,12460736,2,712295,0,1,1,'S',1,0.996914,246,961543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 72, \"small_tick_hit\": 400, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 72, \"small_tick_hit\": 402}}',14.1124,177964813,585724,NULL,'2018-11-17 21:32:19',1542490339,NULL),(1933892811,12460736,2,1614232,1,1,1,'S',1,0.99696,163,969738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 10, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 10, \"small_tick_hit\": 166}}',14.2155,178021328,567298,NULL,'2018-11-21 08:19:50',1542788390,NULL),(1933971558,12460736,2,845793,1,1,1,'X',1,1,411,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 17, \"small_tick_hit\": 694}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 17, \"small_tick_hit\": 694}}',14.2839,178015106,4041912,NULL,'2018-11-20 20:06:31',1542744391,NULL),(1933810559,12460736,2,135263,0,1,1,'X',1,1,302,1079700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 134, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 134, \"small_tick_hit\": 202}}',14.4034,177997532,804924,NULL,'2018-11-19 17:40:03',1542649203,NULL),(1933938174,12460736,2,1641663,1,1,1,'S',1,0.989796,313,963152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 4, \"small_tick_hit\": 657, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 4, \"small_tick_hit\": 667}}',14.4386,178046968,1852026,NULL,'2018-11-22 23:23:19',1542928999,NULL),(1933864744,12460736,2,1119785,0,1,1,'S',1,0.991903,107,958154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 138, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',14.4556,178046975,228440,NULL,'2018-11-22 23:24:18',1542929058,NULL),(1933871611,12460736,2,1018832,1,1,1,'S',1,0.996855,160,958792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 158}}',14.4956,178015142,652498,NULL,'2018-11-20 20:09:35',1542744575,NULL),(1942860060,12460736,2,2202252,1,1,1,'S',1,0.983532,266,651676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1011, \"large_tick_hit\": 1, \"small_tick_hit\": 720, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1031, \"large_tick_hit\": 1, \"small_tick_hit\": 729}}',14.5283,190100364,3243016,NULL,'2020-08-18 18:57:10',1597777030,NULL),(1933908606,12460736,2,1438725,1,1,1,'S',1,0.997315,233,961398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 43, \"small_tick_hit\": 510, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 43, \"small_tick_hit\": 512}}',14.5515,178015069,605964,NULL,'2018-11-20 20:03:18',1542744198,NULL),(1933866450,12460736,2,1603453,1,1,1,'S',1,0.998124,254,959277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 2, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 2, \"small_tick_hit\": 279}}',14.5542,178021397,1211716,NULL,'2018-11-21 08:27:47',1542788867,NULL),(1933915161,12460736,2,1627567,1,1,1,'X',1,1,240,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 12, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 12, \"small_tick_hit\": 250}}',14.6208,178015176,1080488,NULL,'2018-11-20 20:12:12',1542744732,NULL),(1933829506,12460736,2,806275,1,1,1,'S',1,0.994878,830,934510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 499, \"large_tick_hit\": 380, \"small_tick_hit\": 1452, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 380, \"small_tick_hit\": 1462}}',14.6363,177880922,4876844,NULL,'2018-11-12 09:54:57',1542016497,NULL),(1936890379,12460736,2,910633,0,1,1,'A',1,0.977728,198,666057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 614, \"large_tick_hit\": 46, \"small_tick_hit\": 657, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 46, \"small_tick_hit\": 674}}',14.6509,181903217,1798962,NULL,'2019-07-18 04:57:38',1563425858,NULL),(1933875250,12460736,2,519216,1,1,1,'S',1,0.997904,192,1083442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 42, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 42, \"small_tick_hit\": 285}}',14.7381,178001392,478892,NULL,'2018-11-19 21:54:28',1542664468,NULL),(1933861274,12460736,2,1512557,0,1,1,'X',1,1,103,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',14.7757,178015155,238042,NULL,'2018-11-20 20:10:22',1542744622,NULL),(1933926031,12460736,2,1567884,1,1,1,'S',1,0.998478,307,959406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 11, \"small_tick_hit\": 349, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 11, \"small_tick_hit\": 350}}',14.8206,178015134,1710402,NULL,'2018-11-20 20:08:32',1542744512,NULL),(1936885232,12460736,2,1555545,1,1,1,'XH',1,1,83,1327286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 157}}',14.9066,181916816,143409,NULL,'2019-07-18 23:49:56',1563493796,NULL),(1933991970,12460736,2,1118895,1,1,1,'X',1,1,239,1080128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 52, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 52, \"small_tick_hit\": 365}}',14.9581,178225349,680739,NULL,'2018-12-03 09:08:57',1543828137,NULL),(1933900342,12460736,2,1618999,0,1,1,'X',1,1,368,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 349}}',15.0608,178021365,2383822,NULL,'2018-11-21 08:24:13',1542788653,NULL),(1933829693,12460736,2,951538,0,1,1,'SH',1,0.992074,186,1334806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 565, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}}',15.25,177886678,338769,NULL,'2018-11-12 17:59:39',1542045579,NULL),(1933918991,12460736,2,1630969,1,1,1,'X',1,1,260,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 348}}',15.3555,178021381,1692908,NULL,'2018-11-21 08:25:51',1542788751,NULL),(1936990128,12460736,2,1619563,1,1,1,'X',1,1,287,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 9, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 9, \"small_tick_hit\": 265}}',15.3685,182196181,1478350,NULL,'2019-08-04 22:25:24',1564957524,NULL),(1933888311,12460736,2,26184,0,1,1,'X',1,1,159,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}}',15.4478,178021347,465292,NULL,'2018-11-21 08:21:34',1542788494,NULL),(1933869952,12460736,2,1017998,1,1,1,'X',1,1,299,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 69, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 69, \"small_tick_hit\": 365}}',15.5186,178015041,1305422,NULL,'2018-11-20 20:00:47',1542744047,NULL),(1941057620,12460736,2,1056338,1,1,1,'X',1,1,228,1082494,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 41, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 41, \"small_tick_hit\": 332}}',15.655,187619868,687758,NULL,'2020-05-22 17:10:33',1590167433,NULL),(1936657605,12460736,2,327880,1,1,1,'X',1,1,472,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 119, \"small_tick_hit\": 738}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 119, \"small_tick_hit\": 738}}',15.6573,181630444,3095948,NULL,'2019-06-30 20:56:09',1561928169,NULL),(1935166824,12460736,2,741358,1,1,1,'X',1,1,180,1190516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 88, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 88, \"small_tick_hit\": 377}}',15.6758,179801091,310064,NULL,'2019-03-08 19:51:37',1552074697,NULL),(1933827140,12460736,2,1620758,1,1,1,'S',1,0.99845,844,959390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 784, \"large_tick_hit\": 60, \"small_tick_hit\": 1732, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 60, \"small_tick_hit\": 1736}}',15.6949,177992938,12170848,NULL,'2018-11-19 12:06:05',1542629165,NULL),(1934883838,12460736,2,1616036,1,1,1,'X',1,1,131,1084222,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 25, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 25, \"small_tick_hit\": 201}}',15.7311,179477474,270056,NULL,'2019-02-16 00:42:52',1550277772,NULL),(1936613785,12460736,2,1705733,1,1,1,'X',1,1,227,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 9, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 9, \"small_tick_hit\": 218}}',15.7887,181596564,932120,NULL,'2019-06-28 20:51:28',1561755088,NULL),(1933868918,12460736,2,1605251,1,1,1,'S',1,0.998693,320,952569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 274, \"large_tick_hit\": 49, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 49, \"small_tick_hit\": 441}}',15.8482,178070306,1139998,NULL,'2018-11-24 07:33:04',1543044784,NULL),(1934881327,12460736,2,671413,0,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',15.9188,179520212,1135088,NULL,'2019-02-18 13:51:19',1550497879,NULL),(1933878257,12460736,2,1608127,1,1,1,'X',1,1,98,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 2, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 2, \"small_tick_hit\": 98}}',15.9416,178070260,204512,NULL,'2018-11-24 07:28:53',1543044533,NULL),(1934908957,12460736,2,1633676,1,1,1,'X',1,1,647,1082894,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 143, \"small_tick_hit\": 969}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 143, \"small_tick_hit\": 969}}',16.3632,179477552,4640905,NULL,'2019-02-16 00:52:45',1550278365,NULL),(1935747569,12460736,2,866940,1,1,1,'X',1,1,312,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 29, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 29, \"small_tick_hit\": 417}}',16.4139,180411858,1706914,NULL,'2019-04-17 12:36:13',1555504573,NULL),(1934913367,12460736,2,25162,0,1,1,'XH',1,1,86,1212164,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',16.4305,179446363,161201,NULL,'2019-02-13 22:55:23',1550098523,NULL),(1934913379,12460736,2,25162,1,1,1,'XH',1,1,86,1212645,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',16.4305,179446456,163401,NULL,'2019-02-13 23:04:18',1550099058,NULL),(1934901592,12460736,2,1626739,1,1,1,'X',1,1,278,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 30, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 30, \"small_tick_hit\": 291}}',16.432,179448300,1340346,NULL,'2019-02-14 02:19:41',1550110781,NULL),(1933827132,12460736,2,1620674,1,1,1,'X',1,1,224,1077979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 45, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 45, \"small_tick_hit\": 299}}',16.5141,177990818,624216,NULL,'2018-11-19 06:58:10',1542610690,NULL),(1954384700,12460736,2,3067982,1,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 14, \"small_tick_hit\": 577}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 14, \"small_tick_hit\": 577}}',16.5662,205311037,1081362,NULL,'2022-02-16 22:16:03',1645049763,NULL),(1933895755,12460736,2,1616553,1,1,1,'S',1,0.9975,293,959040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"small_tick_hit\": 505, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 507}}',16.6933,178070280,1622446,NULL,'2018-11-24 07:30:43',1543044643,NULL),(1933901172,12460736,2,1619299,1,1,1,'S',1,0.997951,207,959135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 44, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 44, \"small_tick_hit\": 281}}',16.734,178021421,480852,NULL,'2018-11-21 08:31:02',1542789062,NULL),(1934493028,12460736,2,1119784,0,1,1,'X',1,1,99,1185076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',16.8532,178952618,160585,NULL,'2019-01-13 21:12:28',1547413948,NULL),(1933960634,12460736,2,289090,0,1,1,'X',1,1,258,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 17, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 17, \"small_tick_hit\": 299}}',16.8997,178021411,1191354,NULL,'2018-11-21 08:29:37',1542788977,NULL),(1933823492,12460736,2,1552130,1,1,1,'X',1,1,261,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 50, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 50, \"small_tick_hit\": 325}}',17.0342,177955818,1172670,NULL,'2018-11-17 13:11:43',1542460303,NULL),(1933725665,12460736,2,674579,0,1,1,'S',1,0.988095,307,906783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 303, \"large_tick_hit\": 26, \"small_tick_hit\": 335, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 26, \"small_tick_hit\": 339}}',17.0462,177888429,2159122,NULL,'2018-11-12 20:18:10',1542053890,NULL),(1938251948,12460736,2,2019478,1,1,1,'A',1,0.967523,230,586625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 724, \"large_tick_hit\": 96, \"small_tick_hit\": 461, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 96, \"small_tick_hit\": 475}}',17.0804,183764467,2445362,NULL,'2019-11-18 14:29:36',1574087376,NULL),(1936746864,12460736,2,1589875,1,1,1,'S',1,0.99317,328,810996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 987, \"large_tick_hit\": 8, \"small_tick_hit\": 750, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 992, \"large_tick_hit\": 8, \"small_tick_hit\": 757}}',17.1197,181886306,7057760,NULL,'2019-07-17 03:54:25',1563335665,NULL),(1933724599,12460736,2,965547,1,1,1,'S',1,0.98688,256,885994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 303, \"large_tick_hit\": 20, \"small_tick_hit\": 354, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 20, \"small_tick_hit\": 362}}',17.1259,177881270,1700492,NULL,'2018-11-12 10:33:37',1542018817,NULL),(1954056857,12460736,2,2247310,1,1,1,'X',1,1,451,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 16, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 16, \"small_tick_hit\": 549}}',17.1571,204846394,3639490,NULL,'2022-01-26 15:21:25',1643210485,NULL),(1933881363,12460736,2,1609898,1,1,1,'S',1,0.997565,703,965393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 700, \"large_tick_hit\": 3, \"small_tick_hit\": 526, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 3, \"small_tick_hit\": 529}}',17.4058,178057975,11983396,NULL,'2018-11-23 16:41:39',1542991299,NULL),(1933788479,12460736,2,899462,0,1,1,'S',1,0.985166,276,877884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 516, \"large_tick_hit\": 1, \"small_tick_hit\": 612, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 624}}',17.4167,177954013,2492614,NULL,'2018-11-17 10:57:18',1542452238,NULL),(1941189582,12460736,2,1087386,0,1,1,'S',1,0.987061,104,668584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 359, \"large_tick_hit\": 15, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 162}}',17.4331,187752233,915788,NULL,'2020-05-26 16:48:06',1590511686,NULL),(1934948857,12460736,2,1021846,1,1,1,'XH',1,1,173,1207584,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 57, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 57, \"small_tick_hit\": 326}}',17.4377,179446791,350436,NULL,'2019-02-13 23:34:52',1550100892,NULL),(1933813954,12460736,2,1050660,1,1,1,'S',1,0.998168,230,1084406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 59, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 59, \"small_tick_hit\": 316}}',17.5322,177997486,631880,NULL,'2018-11-19 17:37:35',1542649055,NULL),(1933741937,12460736,2,1249004,1,1,1,'A',1,0.961765,162,994263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 192, \"large_tick_hit\": 12, \"small_tick_hit\": 450, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 12, \"small_tick_hit\": 469}}',17.5487,177956963,611420,NULL,'2018-11-17 14:24:23',1542464663,NULL),(1938929670,12460736,2,490173,0,1,1,'A',1,0.977564,136,596355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 408, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 204}}',17.7329,184666443,1259260,NULL,'2020-01-14 09:59:21',1578995961,NULL),(1943303939,12460736,2,1631999,1,1,1,'A',1,0.969318,194,648969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 504, \"small_tick_hit\": 349, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 516, \"small_tick_hit\": 364}}',17.8648,190485421,1425694,NULL,'2020-09-02 18:40:12',1599072012,NULL),(1941164717,12460736,2,1038610,1,1,1,'S',1,0.990258,315,736415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1026, \"large_tick_hit\": 3, \"small_tick_hit\": 699, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1036, \"large_tick_hit\": 3, \"small_tick_hit\": 706}}',17.969,187724453,5428658,NULL,'2020-05-25 19:26:15',1590434775,NULL),(1933791191,12460736,2,1531181,1,1,1,'S',1,0.996273,544,1073586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 13, \"small_tick_hit\": 1327, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 13, \"small_tick_hit\": 1334}}',17.9978,177956215,6012113,NULL,'2018-11-17 13:36:48',1542461808,NULL),(1933741976,12460736,2,1249004,1,1,1,'S',1,0.997059,211,1077116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 12, \"small_tick_hit\": 467, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 12, \"small_tick_hit\": 469}}',18.0441,177957101,889545,NULL,'2018-11-17 14:33:12',1542465192,NULL),(1933824951,12460736,2,1619301,1,1,1,'S',1,0.989562,146,889523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 227, \"large_tick_hit\": 6, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 6, \"small_tick_hit\": 244}}',18.1934,177983695,776980,NULL,'2018-11-18 19:51:55',1542570715,NULL),(1936578379,12460736,2,965542,1,1,1,'X',1,1,252,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 47, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 47, \"small_tick_hit\": 346}}',18.1988,181596955,730524,NULL,'2019-06-28 21:21:00',1561756860,NULL),(1933756982,12460736,2,1119784,0,1,1,'A',1,0.968504,99,1308397,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 147, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',18.3525,177886754,170698,NULL,'2018-11-12 18:04:32',1542045872,NULL),(1933812945,12460736,2,1612949,1,1,1,'SH',1,0.996983,215,1210209,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"small_tick_hit\": 446, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"small_tick_hit\": 448}}',18.4359,177990803,1132158,NULL,'2018-11-19 06:55:53',1542610553,NULL),(1936566447,12460736,2,21010,0,1,1,'A',1,0.9667,752,668311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1577, \"small_tick_hit\": 339, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',18.5787,181706645,17497350,NULL,'2019-07-05 21:33:44',1562362424,NULL),(1954439814,12460736,2,871446,0,1,1,'S',1,0.994652,196,830559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 396, \"large_tick_hit\": 102, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 248}}',18.6135,205234438,1740000,NULL,'2022-02-13 03:18:35',1644722315,NULL),(1941126713,12460736,2,69403,0,1,1,'X',1,1,276,1188611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',18.7158,187598525,928052,NULL,'2020-05-22 01:28:26',1590110906,NULL),(1933732455,12460736,2,1639212,1,1,1,'A',1,0.979827,112,1116260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 119, \"small_tick_hit\": 221, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 120, \"small_tick_hit\": 227}}',18.7247,177997720,335717,NULL,'2018-11-19 17:49:50',1542649790,NULL),(1933725705,12460736,2,674607,1,1,1,'S',1,0.994152,288,1057176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 228, \"large_tick_hit\": 66, \"small_tick_hit\": 386, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 66, \"small_tick_hit\": 389}}',18.7705,177880990,928186,NULL,'2018-11-12 10:03:10',1542016990,NULL),(1933975596,12460736,2,1385400,0,1,1,'S',1,0.991655,297,932539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 302, \"large_tick_hit\": 8, \"small_tick_hit\": 403, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 408}}',18.8988,178021451,2179206,NULL,'2018-11-21 08:34:51',1542789291,NULL),(1941274624,12460736,2,1966233,0,1,1,'A',1,0.963602,163,679456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 264, \"large_tick_hit\": 12, \"small_tick_hit\": 227, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 12, \"small_tick_hit\": 234}}',18.9243,187752090,738410,NULL,'2020-05-26 16:44:00',1590511440,NULL),(1934981158,12460736,2,134299,1,1,1,'X',1,1,238,1081850,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 309}}',19.0031,179477647,667541,NULL,'2019-02-16 01:02:18',1550278938,NULL),(1933755455,12460736,2,519312,0,1,1,'S',1,0.982047,195,874134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 274, \"large_tick_hit\": 4, \"small_tick_hit\": 269, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 4, \"small_tick_hit\": 274}}',19.0736,177953791,891542,NULL,'2018-11-17 10:37:20',1542451040,NULL),(1933762704,12460736,2,1512557,1,1,1,'A',1,0.971698,78,932425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 99, \"large_tick_hit\": 1, \"small_tick_hit\": 106, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',19.2511,177961320,180744,NULL,'2018-11-17 18:05:26',1542477926,NULL),(1933833586,12460736,2,644467,1,1,1,'S',1,0.99635,319,1084144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 98, \"small_tick_hit\": 500, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 98, \"small_tick_hit\": 503}}',19.3349,177954127,1089887,NULL,'2018-11-17 11:05:51',1542452751,NULL),(1933815623,12460736,2,1181898,1,1,1,'S',1,0.994872,178,1074870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 7, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 7, \"small_tick_hit\": 212}}',19.3785,177956274,675814,NULL,'2018-11-17 13:40:21',1542462021,NULL),(1933886135,12460736,2,25162,0,1,1,'S',1,0.995918,86,1187092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',19.6125,178047111,149267,NULL,'2018-11-22 23:37:22',1542929842,NULL),(1933729986,12460736,2,1227487,1,1,1,'SH',1,0.989107,229,1060813,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 252, \"large_tick_hit\": 97, \"small_tick_hit\": 559, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 97, \"small_tick_hit\": 567}}',19.7086,177951795,789418,NULL,'2018-11-17 07:30:27',1542439827,NULL),(1936610045,12460736,2,1594140,1,1,1,'X',1,1,442,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 467}}',19.917,181706463,3684234,NULL,'2019-07-05 21:17:09',1562361429,NULL),(1933757069,12460736,2,1119784,1,1,1,'SH',1,0.984252,99,1317576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 151, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',20.055,177888247,171838,NULL,'2018-11-12 20:05:17',1542053117,NULL),(1934913394,12460736,2,25162,0,1,1,'X',1,1,86,1189808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',20.0586,179446502,152577,NULL,'2019-02-13 23:07:56',1550099276,NULL),(1943270035,12460736,2,2253530,1,1,1,'A',1,0.952586,101,606293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 213, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',20.1826,190477236,371986,NULL,'2020-09-02 12:15:59',1599048959,NULL),(1936899774,12460736,2,533077,0,1,1,'A',1,0.962704,99,613127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 206, \"large_tick_hit\": 11, \"small_tick_hit\": 196, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 204}}',20.2489,181903228,385068,NULL,'2019-07-18 04:59:35',1563425975,NULL),(1933892821,12460736,2,1614270,1,1,1,'S',1,0.992447,188,1185029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"small_tick_hit\": 469, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 188, \"small_tick_hit\": 474}}',20.2816,177997795,584012,NULL,'2018-11-19 17:53:51',1542650031,NULL),(1933900464,12460736,2,757768,1,1,1,'S',1,0.996491,295,963971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 22, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 22, \"small_tick_hit\": 275}}',20.4204,178021436,1542726,NULL,'2018-11-21 08:32:54',1542789174,NULL),(1934883845,12460736,2,1616036,1,1,1,'XH',1,1,131,1213606,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 25, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 25, \"small_tick_hit\": 201}}',20.509,179477510,289267,NULL,'2019-02-16 00:47:20',1550278040,NULL),(1938060540,12460736,2,945357,1,1,1,'X',1,1,324,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 7, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',20.6393,183500379,1941402,NULL,'2019-11-01 20:53:29',1572641609,NULL),(1941280843,12460736,2,2420485,1,1,1,'A',1,0.974026,94,635235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 170, \"large_tick_hit\": 3, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 3, \"small_tick_hit\": 204}}',20.7284,187723473,303688,NULL,'2020-05-25 18:49:59',1590432599,NULL),(1941077225,12460736,2,678088,1,1,1,'X',1,1,228,1194292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 58, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 58, \"small_tick_hit\": 411}}',20.7451,187598734,674751,NULL,'2020-05-22 01:38:57',1590111537,NULL),(1943311590,12460736,2,882638,0,1,1,'A',1,0.943953,64,528495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 163, \"large_tick_hit\": 4, \"small_tick_hit\": 153, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',20.8374,190549651,202062,NULL,'2020-09-05 09:09:06',1599296946,NULL),(1933835496,12460736,2,1624513,1,1,1,'S',1,0.995175,361,958078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 30, \"small_tick_hit\": 464, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 30, \"small_tick_hit\": 468}}',20.9283,177888396,2320760,NULL,'2018-11-12 20:15:33',1542053733,NULL),(1941109860,12460736,2,1550970,1,1,1,'X',1,1,352,1061254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 66, \"small_tick_hit\": 537}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 66, \"small_tick_hit\": 537}}',20.9343,187686621,1349461,NULL,'2020-05-24 16:25:43',1590337543,NULL),(1933926406,12460736,2,1057000,1,1,1,'S',1,0.991568,235,1007889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 318, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 32, \"small_tick_hit\": 322}}',21.1108,178001363,1101687,NULL,'2018-11-19 21:52:30',1542664350,NULL),(1938411746,12460736,2,845793,1,1,1,'S',1,0.999095,245,995607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 393, \"large_tick_hit\": 17, \"small_tick_hit\": 694}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 17, \"small_tick_hit\": 694}}',21.1317,184033157,2368953,NULL,'2019-12-06 20:54:57',1575665697,NULL),(1934971760,12460736,2,637965,1,1,1,'X',1,1,358,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 66, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 66, \"small_tick_hit\": 520}}',21.2247,179458752,1980856,NULL,'2019-02-14 20:29:25',1550176165,NULL),(1941270349,12460736,2,1608849,0,1,1,'S',1,0.991039,132,691846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 307, \"large_tick_hit\": 4, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',21.3915,187723639,842856,NULL,'2020-05-25 18:56:19',1590432979,NULL),(1933845387,12460736,2,1632000,1,1,1,'X',1,1,276,1077544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 49, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 49, \"small_tick_hit\": 393}}',21.4154,177951666,1391056,NULL,'2018-11-17 07:17:29',1542439049,NULL),(1933876217,12460736,2,1023765,0,1,1,'S',1,0.997024,192,926742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 274, \"large_tick_hit\": 30, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 30, \"small_tick_hit\": 366}}',21.4646,178001280,922770,NULL,'2018-11-19 21:45:59',1542663959,NULL),(1939714630,12460736,2,1273122,1,1,1,'X',1,1,420,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 398}}',21.4794,185714525,4333888,NULL,'2020-03-15 17:29:02',1584293342,NULL),(1941028606,12460736,2,1594987,1,1,1,'XH',1,1,251,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 34, \"small_tick_hit\": 407}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 34, \"small_tick_hit\": 407}}',21.6512,187598326,860599,NULL,'2020-05-22 01:17:45',1590110265,NULL),(1941313962,12460736,2,1487300,1,1,1,'S',1,0.991233,347,827810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 919, \"large_tick_hit\": 3, \"small_tick_hit\": 774, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 3, \"small_tick_hit\": 785}}',21.6563,187912970,6614940,NULL,'2020-05-31 20:26:58',1590956818,NULL),(1933968475,12460736,2,1249002,1,1,1,'S',1,0.990842,263,881399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 299, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 244}}',21.7021,178021498,1796152,NULL,'2018-11-21 08:41:18',1542789678,NULL),(1933833937,12460736,2,1623437,1,1,1,'S',1,0.991259,184,1075530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 27, \"small_tick_hit\": 383, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 27, \"small_tick_hit\": 388}}',21.7293,177993502,653501,NULL,'2018-11-19 12:56:58',1542632218,NULL),(1933843984,12460736,2,1570442,1,1,1,'S',1,0.99604,228,1082886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 14, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 14, \"small_tick_hit\": 277}}',21.8172,177952974,1124729,NULL,'2018-11-17 09:23:35',1542446615,NULL),(1933783864,12460736,2,1601653,1,1,1,'X',1,1,264,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 6, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 6, \"small_tick_hit\": 266}}',21.8886,177993699,1448150,NULL,'2018-11-19 13:12:48',1542633168,NULL),(1936650031,12460736,2,1186316,1,1,1,'S',1,0.992868,406,788159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 786, \"large_tick_hit\": 83, \"small_tick_hit\": 384, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 83, \"small_tick_hit\": 387}}',21.9354,181638463,5103620,NULL,'2019-07-01 11:19:13',1561979953,NULL),(1933787475,12460736,2,898823,1,1,1,'S',1,0.995392,292,1079822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 14, \"small_tick_hit\": 788, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 14, \"small_tick_hit\": 793}}',21.9414,177954092,1213619,NULL,'2018-11-17 11:03:15',1542452595,NULL),(1936846068,12460736,2,674579,1,1,1,'X',1,1,333,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 26, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 26, \"small_tick_hit\": 339}}',21.9478,181902925,2534858,NULL,'2019-07-18 04:23:25',1563423805,NULL),(1933787505,12460736,2,898823,1,1,1,'S',1,0.988018,292,1059059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 14, \"small_tick_hit\": 780, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 14, \"small_tick_hit\": 793}}',22.0718,177960971,1164108,NULL,'2018-11-17 17:48:08',1542476888,NULL),(1933726209,12460736,2,674878,1,1,1,'X',1,1,247,1080126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 37, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 37, \"small_tick_hit\": 325}}',22.112,177952296,1142501,NULL,'2018-11-17 08:22:31',1542442951,NULL),(1933776305,12460736,2,1279816,1,1,1,'X',1,1,425,1077743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 32, \"small_tick_hit\": 1098}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 32, \"small_tick_hit\": 1098}}',22.1218,177993608,3526365,NULL,'2018-11-19 13:05:04',1542632704,NULL),(1938194420,12460736,2,1520266,1,1,1,'X',1,1,537,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 128, \"small_tick_hit\": 760}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 128, \"small_tick_hit\": 760}}',22.1221,183622230,3161635,NULL,'2019-11-09 17:17:50',1573319870,NULL),(1933792354,12460736,2,1606223,1,1,1,'S',1,0.997642,511,1088238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 111, \"small_tick_hit\": 758, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 111, \"small_tick_hit\": 761}}',22.1362,177996139,2923629,NULL,'2018-11-19 16:16:57',1542644217,NULL),(1934927601,12460736,2,1570442,1,1,1,'X',1,1,228,1084427,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 14, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 14, \"small_tick_hit\": 277}}',22.2986,179520312,1123649,NULL,'2019-02-18 13:59:03',1550498343,NULL),(1934950106,12460736,2,1582257,1,1,1,'S',1,0.98917,193,1180954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 24, \"small_tick_hit\": 629, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 24, \"small_tick_hit\": 638}}',22.5518,179446633,531120,NULL,'2019-02-13 23:20:36',1550100036,NULL),(1933790759,12460736,2,393158,1,1,1,'S',1,0.996441,330,1078180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 164, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 164, \"small_tick_hit\": 232}}',22.7334,177993670,832435,NULL,'2018-11-19 13:10:55',1542633055,NULL),(1933742376,12460736,2,494846,1,1,1,'S',1,0.994396,590,1072563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 138, \"small_tick_hit\": 1007, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 138, \"small_tick_hit\": 1016}}',22.7824,177952109,3830118,NULL,'2018-11-17 08:01:19',1542441679,NULL),(1933827225,12460736,2,1555613,1,1,1,'X',1,1,105,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 104}}',22.7999,177953454,248444,NULL,'2018-11-17 10:05:38',1542449138,NULL),(1936785511,12460736,2,1617569,1,1,1,'S',1,0.997588,359,436268,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 742, \"large_tick_hit\": 2, \"small_tick_hit\": 497, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 2, \"small_tick_hit\": 498}}',22.875,181886117,2686354,NULL,'2019-07-17 03:31:07',1563334267,NULL),(1936676052,12460736,2,1626815,1,1,1,'S',1,0.992764,253,799037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 390, \"large_tick_hit\": 3, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',22.9797,181866733,1881554,NULL,'2019-07-15 22:32:38',1563229958,NULL),(1933845420,12460736,2,1632000,1,1,1,'A',1,0.977578,205,1005794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 224, \"large_tick_hit\": 48, \"small_tick_hit\": 382, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 48, \"small_tick_hit\": 393}}',22.9809,177961121,825834,NULL,'2018-11-17 17:54:25',1542477265,NULL),(1933807864,12460736,2,1538067,1,1,1,'X',1,1,218,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 559}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 559}}',23.144,177953314,970454,NULL,'2018-11-17 09:51:23',1542448283,NULL),(1941147339,12460736,2,1227487,1,1,1,'X',1,1,351,1081628,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 97, \"small_tick_hit\": 567}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 97, \"small_tick_hit\": 567}}',23.3751,187620318,1295962,NULL,'2020-05-22 17:27:15',1590168435,NULL),(1933804789,12460736,2,1313276,1,1,1,'S',1,0.998323,760,1071411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 607, \"large_tick_hit\": 156, \"small_tick_hit\": 1023, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 156, \"small_tick_hit\": 1025}}',23.6346,177952772,6403367,NULL,'2018-11-17 09:06:17',1542445577,NULL),(1937982073,12460736,2,1580832,1,1,1,'S',1,0.99523,462,826528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1049, \"large_tick_hit\": 25, \"small_tick_hit\": 804, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1054, \"large_tick_hit\": 25, \"small_tick_hit\": 808}}',23.6424,183428862,8037952,NULL,'2019-10-27 20:59:24',1572209964,NULL),(1934996408,12460736,2,1609622,1,1,1,'X',1,1,237,1076685,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 15, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 15, \"small_tick_hit\": 276}}',23.6502,179520269,1124034,NULL,'2019-02-18 13:55:26',1550498126,NULL),(1933907607,12460736,2,1438020,1,1,1,'S',1,0.99529,291,959487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 15, \"small_tick_hit\": 343, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 15, \"small_tick_hit\": 346}}',23.7046,178021465,1536294,NULL,'2018-11-21 08:36:46',1542789406,NULL),(1933778223,12460736,2,1599095,1,1,1,'XH',1,1,92,1206382,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 1, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 1, \"small_tick_hit\": 82}}',23.7804,177990765,221780,NULL,'2018-11-19 06:50:16',1542610216,NULL),(1954416404,12460736,2,1985966,1,1,1,'S',1,0.996437,595,836056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1019, \"large_tick_hit\": 37, \"small_tick_hit\": 622, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1024, \"large_tick_hit\": 37, \"small_tick_hit\": 623}}',23.8608,205234236,10289300,NULL,'2022-02-13 03:05:20',1644721520,NULL),(1933842466,12460736,2,69406,0,1,1,'X',1,1,324,1079904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',23.9762,177953295,1975830,NULL,'2018-11-17 09:49:01',1542448141,NULL),(1933777947,12460736,2,376716,1,1,1,'S',1,0.995795,567,1075081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 138, \"small_tick_hit\": 854, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 138, \"small_tick_hit\": 860}}',24.0587,177952509,3419718,NULL,'2018-11-17 08:44:43',1542444283,NULL),(1934997275,12460736,2,1611059,1,1,1,'X',1,1,294,1077968,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',24.083,179454824,2392886,NULL,'2019-02-14 15:21:08',1550157668,NULL),(1936611075,12460736,2,123869,1,1,1,'X',1,1,224,1084863,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 68, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 68, \"small_tick_hit\": 319}}',24.2467,181637325,572424,NULL,'2019-07-01 09:23:13',1561972993,NULL),(1934995816,12460736,2,274079,1,1,1,'S',1,0.993994,209,1080972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 453, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 457}}',24.2644,179458260,976711,NULL,'2019-02-14 19:52:47',1550173967,NULL),(1941309014,12460736,2,1481753,0,1,1,'S',1,0.997015,195,817446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 411, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 257}}',24.3664,187912058,1735982,NULL,'2020-05-31 19:52:45',1590954765,NULL),(1933766392,12460736,2,1385401,1,1,1,'S',1,0.995924,233,1081572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 500, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 503}}',24.3802,177953365,1188715,NULL,'2018-11-17 09:56:09',1542448569,NULL),(1934982190,12460736,2,135263,1,1,1,'S',1,0.990079,302,1179373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 134, \"small_tick_hit\": 197, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 134, \"small_tick_hit\": 202}}',24.3837,179446714,839034,NULL,'2019-02-13 23:27:47',1550100467,NULL),(1933724475,12460736,2,965542,1,1,1,'S',1,0.994983,252,1081220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 47, \"small_tick_hit\": 343, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 47, \"small_tick_hit\": 346}}',24.4053,177993792,800858,NULL,'2018-11-19 13:20:24',1542633624,NULL),(1943218523,12460736,2,125099,0,1,1,'S',1,0.998022,343,864852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 694, \"large_tick_hit\": 5, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 310}}',24.4911,190485284,4869448,NULL,'2020-09-02 18:33:22',1599071602,NULL),(1943292142,12460736,2,545169,0,1,1,'S',1,0.984686,174,662249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 237}}',24.5036,190477277,1394628,NULL,'2020-09-02 12:18:40',1599049120,NULL),(1941154601,12460736,2,797289,1,1,1,'X',1,1,251,1057250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 57, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 57, \"small_tick_hit\": 337}}',24.5461,187620042,692275,NULL,'2020-05-22 17:16:36',1590167796,NULL),(1933833411,12460736,2,1073975,1,1,1,'S',1,0.998843,362,1074656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 73, \"small_tick_hit\": 501, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 73, \"small_tick_hit\": 502}}',24.6792,177993399,2226717,NULL,'2018-11-19 12:47:38',1542631658,NULL),(1941069675,12460736,2,144594,1,1,1,'X',1,1,569,1080550,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 290, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 290, \"small_tick_hit\": 424}}',24.7765,187620529,2241944,NULL,'2020-05-22 17:34:45',1590168885,NULL),(1936561840,12460736,2,1073975,1,1,1,'X',1,1,362,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 73, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 73, \"small_tick_hit\": 502}}',24.8369,181632282,2226727,NULL,'2019-06-30 23:53:12',1561938792,NULL),(1934995288,12460736,2,965542,1,1,1,'X',1,1,252,1083138,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 47, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 47, \"small_tick_hit\": 346}}',25.0898,179455201,798688,NULL,'2019-02-14 15:53:30',1550159610,NULL),(1934883834,12460736,2,1616036,1,1,1,'S',1,0.993976,131,1187901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 25, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 25, \"small_tick_hit\": 201}}',25.098,179477433,273588,NULL,'2019-02-16 00:39:12',1550277552,NULL),(1941278227,12460736,2,2388648,1,1,1,'S',1,0.99833,553,905745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1185, \"large_tick_hit\": 12, \"small_tick_hit\": 596, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1187, \"large_tick_hit\": 12, \"small_tick_hit\": 597}}',25.2802,187724298,13163596,NULL,'2020-05-25 19:20:33',1590434433,NULL),(1933899308,12460736,2,1618538,1,1,1,'S',1,0.988411,245,1025587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"large_tick_hit\": 11, \"small_tick_hit\": 332, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 11, \"small_tick_hit\": 338}}',25.3951,178070337,1251591,NULL,'2018-11-24 07:35:41',1543044941,NULL),(1943362338,12460736,2,1874774,1,1,1,'A',1,0.975265,186,736171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 324, \"small_tick_hit\": 228, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 237}}',25.5027,190700452,1092248,NULL,'2020-09-11 17:39:47',1599845987,NULL),(1936587556,12460736,2,1432510,1,1,1,'X',1,1,459,1084200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 124, \"small_tick_hit\": 741}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 124, \"small_tick_hit\": 741}}',25.5028,181632175,2231996,NULL,'2019-06-30 23:42:17',1561938137,NULL),(1936550967,12460736,2,1057000,1,1,1,'X',1,1,271,1081199,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 32, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 32, \"small_tick_hit\": 322}}',25.5552,181652551,1427633,NULL,'2019-07-02 10:16:05',1562062565,NULL),(1938488193,12460736,2,519312,1,1,1,'X',1,1,283,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 4, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 4, \"small_tick_hit\": 274}}',25.7209,184228428,1545008,NULL,'2019-12-19 22:26:15',1576794375,NULL),(1941046537,12460736,2,1611778,1,1,1,'X',1,1,269,1081203,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 74, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 74, \"small_tick_hit\": 373}}',25.8045,187620607,783598,NULL,'2020-05-22 17:37:57',1590169077,NULL),(1954069212,12460736,2,2617819,1,1,1,'X',1,1,416,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 119, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 119, \"small_tick_hit\": 510}}',25.8581,204846470,2309236,NULL,'2022-01-26 15:25:20',1643210720,NULL),(1936630956,12460736,2,1607832,1,1,1,'S',1,0.985491,310,805654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 510, \"small_tick_hit\": 373, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 382}}',25.8804,181596639,3034614,NULL,'2019-06-28 20:57:15',1561755435,NULL),(1938583572,12460736,2,1705745,1,1,1,'A',1,0.944171,239,698206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 5, \"small_tick_hit\": 215, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 5, \"small_tick_hit\": 227}}',25.8855,184180508,1506142,NULL,'2019-12-16 16:52:50',1576515170,NULL),(1934894869,12460736,2,1620758,1,1,1,'S',1,0.997287,844,1074005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 784, \"large_tick_hit\": 60, \"small_tick_hit\": 1729, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 60, \"small_tick_hit\": 1736}}',25.9656,179455049,13599917,NULL,'2019-02-14 15:41:17',1550158877,NULL),(1936583372,12460736,2,1567884,1,1,1,'X',1,1,307,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 11, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 11, \"small_tick_hit\": 350}}',26.2194,181637412,1904311,NULL,'2019-07-01 09:32:58',1561973578,NULL),(1943279774,12460736,2,2269278,1,1,1,'A',1,0.959488,124,616028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 177, \"large_tick_hit\": 107, \"small_tick_hit\": 166, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 107, \"small_tick_hit\": 174}}',26.5029,190511989,438172,NULL,'2020-09-03 20:32:28',1599165148,NULL),(1936595844,12460736,2,242000,1,1,1,'X',1,1,326,1086153,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 170, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 170, \"small_tick_hit\": 244}}',26.5272,181632234,803190,NULL,'2019-06-30 23:48:55',1561938535,NULL),(1954452960,12460736,2,1265869,1,1,1,'S',1,0.989305,357,814942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 408, \"large_tick_hit\": 93, \"small_tick_hit\": 239, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 93, \"small_tick_hit\": 242}}',26.6435,205234358,2952910,NULL,'2022-02-13 03:13:19',1644721999,NULL),(1933773937,12460736,2,1027439,1,1,1,'X',1,1,397,1077546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 189, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 189, \"small_tick_hit\": 303}}',27.1149,177953413,1170941,NULL,'2018-11-17 10:01:06',1542448866,NULL),(1934991589,12460736,2,1402505,1,1,1,'S',1,0.996548,418,1074427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 17, \"small_tick_hit\": 448, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 17, \"small_tick_hit\": 451}}',27.1258,179458798,3464661,NULL,'2019-02-14 20:33:07',1550176387,NULL),(1941231523,12460736,2,178614,0,1,1,'S',1,0.990826,420,780582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 723, \"large_tick_hit\": 156, \"small_tick_hit\": 741, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 156, \"small_tick_hit\": 748}}',27.2477,187725114,4562886,NULL,'2020-05-25 19:49:47',1590436187,NULL),(1933959420,12460736,2,1366187,1,1,1,'S',1,0.994825,312,1084583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 60, \"small_tick_hit\": 457, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 60, \"small_tick_hit\": 461}}',27.3073,178001316,1651373,NULL,'2018-11-19 21:49:08',1542664148,NULL),(1943279888,12460736,2,1521209,1,1,1,'S',1,0.997266,596,891658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 945, \"large_tick_hit\": 1, \"small_tick_hit\": 513, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 1, \"small_tick_hit\": 515}}',27.3139,190465313,10397654,NULL,'2020-09-01 21:53:14',1598997194,NULL),(1933960470,12460736,2,1591617,1,1,1,'S',1,0.982353,211,1057804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 206, \"large_tick_hit\": 7, \"small_tick_hit\": 121, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 7, \"small_tick_hit\": 125}}',27.4452,178001254,950400,NULL,'2018-11-19 21:44:12',1542663852,NULL),(1936619716,12460736,2,45211,0,1,1,'S',1,0.991159,364,730822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 715, \"large_tick_hit\": 79, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 79, \"small_tick_hit\": 215}}',27.6029,181638409,5144450,NULL,'2019-07-01 11:14:02',1561979642,NULL),(1936660183,12460736,2,1211183,1,1,1,'X',1,1,322,1083993,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 75, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 75, \"small_tick_hit\": 504}}',27.7051,181632370,1188271,NULL,'2019-07-01 00:00:30',1561939230,NULL),(1936911029,12460736,2,1587660,1,1,1,'X',1,1,279,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 3, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 3, \"small_tick_hit\": 483}}',27.8314,181903349,1616693,NULL,'2019-07-18 05:12:09',1563426729,NULL),(1936695501,12460736,2,1249002,1,1,1,'X',1,1,302,969024,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 244}}',27.9385,181724579,2311940,NULL,'2019-07-06 23:34:54',1562456094,NULL),(1936623619,12460736,2,1028312,1,1,1,'X',1,1,311,1076677,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 6, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 6, \"small_tick_hit\": 360}}',27.9495,181643012,2647017,NULL,'2019-07-01 17:11:53',1562001113,NULL),(1936887196,12460736,2,514155,1,1,1,'X',1,1,189,1077548,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 365}}',27.9911,181903362,771796,NULL,'2019-07-18 05:14:09',1563426849,NULL),(1941083834,12460736,2,1329034,1,1,1,'X',1,1,252,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 284}}',28.0047,187620776,1164560,NULL,'2020-05-22 17:45:02',1590169502,NULL),(1941068158,12460736,2,2116763,1,1,1,'X',1,1,478,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 467}}',28.1628,187620947,5597318,NULL,'2020-05-22 17:51:35',1590169895,NULL),(1936800789,12460736,2,356596,1,1,1,'X',1,1,269,1078188,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 32, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 32, \"small_tick_hit\": 299}}',28.1672,181903564,1377131,NULL,'2019-07-18 05:35:42',1563428142,NULL),(1935701746,12460736,2,242003,0,1,1,'X',1,1,333,967488,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 128, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 128, \"small_tick_hit\": 209}}',28.2349,180392799,1335154,NULL,'2019-04-16 09:12:55',1555405975,NULL),(1933888437,12460736,2,1287624,1,1,1,'S',1,0.995272,632,1073111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 34, \"small_tick_hit\": 631, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 34, \"small_tick_hit\": 637}}',28.3957,178006958,7773377,NULL,'2018-11-20 07:56:46',1542700606,NULL),(1941248415,12460736,2,1632311,1,1,1,'S',1,0.997702,674,930925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1132, \"large_tick_hit\": 2, \"small_tick_hit\": 603, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1133, \"large_tick_hit\": 2, \"small_tick_hit\": 606}}',28.549,187724079,16301150,NULL,'2020-05-25 19:12:42',1590433962,NULL),(1943280880,12460736,2,2270069,1,1,1,'S',1,0.985138,228,835416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 159, \"large_tick_hit\": 124, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 124, \"small_tick_hit\": 183}}',28.5843,190485083,643454,NULL,'2020-09-02 18:23:39',1599071019,NULL),(1938918897,12460736,2,1627469,1,1,1,'A',1,0.971168,209,674439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 391, \"large_tick_hit\": 7, \"small_tick_hit\": 242, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 7, \"small_tick_hit\": 249}}',28.8527,184666466,1272952,NULL,'2020-01-14 10:01:55',1578996115,NULL),(1942051006,12460736,2,2475899,1,1,1,'S',1,0.997139,254,880547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 404, \"large_tick_hit\": 4, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 4, \"small_tick_hit\": 290}}',29.153,188738415,2175242,NULL,'2020-06-29 00:09:16',1593389356,NULL),(1935212934,12460736,2,1256622,1,1,1,'X',1,1,381,1079896,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 7, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 7, \"small_tick_hit\": 392}}',29.1664,179730316,2969612,NULL,'2019-03-03 23:04:19',1551654259,NULL),(1933819892,12460736,2,1617643,0,1,1,'S',1,0.987179,152,1071116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 156, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',29.1918,177928952,643184,NULL,'2018-11-15 20:22:10',1542313330,NULL),(1934882265,12460736,2,1705733,1,1,1,'S',1,0.995506,227,1073227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 9, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 9, \"small_tick_hit\": 218}}',29.2571,179384500,1035632,NULL,'2019-02-09 18:52:23',1549738343,NULL),(1936913004,12460736,2,945358,0,1,1,'S',1,0.991003,249,810552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 404, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 355}}',29.3115,181903275,2028550,NULL,'2019-07-18 05:04:15',1563426255,NULL),(1941132449,12460736,2,200746,0,1,1,'X',1,1,348,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 458}}',29.8422,187688729,2973708,NULL,'2020-05-24 17:42:12',1590342132,NULL),(1943178400,12460736,2,2550117,1,1,1,'X',1,1,412,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 393}}',29.8926,190287404,4154130,NULL,'2020-08-25 23:03:42',1598396622,NULL),(1934901605,12460736,2,1626739,1,1,1,'S',1,0.998243,278,1074402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 30, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 30, \"small_tick_hit\": 291}}',29.9031,179448323,1491421,NULL,'2019-02-14 02:21:52',1550110912,NULL),(1936656125,12460736,2,1619563,1,1,1,'X',1,1,287,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 9, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 9, \"small_tick_hit\": 265}}',29.9801,181642989,1645185,NULL,'2019-07-01 17:09:19',1562000959,NULL),(1934882270,12460736,2,1705733,1,1,1,'X',1,1,227,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 9, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 9, \"small_tick_hit\": 218}}',29.991,179384602,1035652,NULL,'2019-02-09 18:58:21',1549738701,NULL),(1934523758,12460736,2,1705734,1,1,1,'S',1,0.994275,298,957741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 14, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 14, \"small_tick_hit\": 226}}',30.0609,178876888,2072622,NULL,'2019-01-09 15:19:12',1547047152,NULL),(1936849073,12460736,2,1626739,1,1,1,'X',1,1,278,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 30, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 30, \"small_tick_hit\": 291}}',30.1938,181903528,1491431,NULL,'2019-07-18 05:31:51',1563427911,NULL),(1940114562,12460736,2,1512178,1,1,1,'X',1,1,165,967488,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 96}}',30.2101,186256718,734928,NULL,'2020-04-06 11:59:51',1586174391,NULL),(1941154622,12460736,2,797289,1,1,1,'X',1,1,251,1184827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 57, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 57, \"small_tick_hit\": 337}}',30.3107,187620103,769785,NULL,'2020-05-22 17:18:34',1590167914,NULL),(1936610026,12460736,2,1594140,1,1,1,'X',1,1,442,1089136,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 467}}',30.6396,181642950,4104846,NULL,'2019-07-01 17:05:49',1562000749,NULL),(1936588950,12460736,2,982686,1,1,1,'X',1,1,306,1080763,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 7, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 7, \"small_tick_hit\": 306}}',30.7657,181652668,2576115,NULL,'2019-07-02 10:27:32',1562063252,NULL),(1936683199,12460736,2,1633677,1,1,1,'S',1,0.997941,664,877790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1116, \"large_tick_hit\": 6, \"small_tick_hit\": 817, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1119, \"large_tick_hit\": 6, \"small_tick_hit\": 818}}',30.937,181886224,12842826,NULL,'2019-07-17 03:43:29',1563335009,NULL),(1936613810,12460736,2,1705734,1,1,1,'X',1,1,298,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 14, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 14, \"small_tick_hit\": 226}}',31.0253,181604971,2072652,NULL,'2019-06-29 10:32:39',1561804359,NULL),(1936683871,12460736,2,1384676,1,1,1,'S',1,0.998485,483,1023199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 659, \"large_tick_hit\": 2, \"small_tick_hit\": 657, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 2, \"small_tick_hit\": 658}}',31.2306,181772385,5516640,NULL,'2019-07-10 00:26:06',1562718366,NULL),(1935717486,12460736,2,126772,1,1,1,'X',1,1,274,1085719,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 75, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 75, \"small_tick_hit\": 495}}',31.3108,180503710,1207864,NULL,'2019-04-22 16:42:11',1555951331,NULL),(1936836053,12460736,2,1617643,1,1,1,'X',1,1,152,1078412,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',31.3388,181903597,652024,NULL,'2019-07-18 05:39:42',1563428382,NULL),(1936635857,12460736,2,144596,1,1,1,'X',1,1,563,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 133, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 133, \"small_tick_hit\": 307}}',31.4671,181604910,6167534,NULL,'2019-06-29 10:25:49',1561803949,NULL),(1941123679,12460736,2,1931473,1,1,1,'X',1,1,430,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 4, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 4, \"small_tick_hit\": 290}}',31.817,187654205,4504956,NULL,'2020-05-23 17:29:59',1590254999,NULL),(1936809071,12460736,2,965547,1,1,1,'X',1,1,324,1080333,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 20, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 20, \"small_tick_hit\": 362}}',31.9076,181903619,2826665,NULL,'2019-07-18 05:42:46',1563428566,NULL),(1954355061,12460736,2,3004022,1,1,1,'X',1,1,342,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 15, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 15, \"small_tick_hit\": 297}}',31.961,205311069,2857266,NULL,'2022-02-16 22:18:28',1645049908,NULL),(1942702337,12460736,2,2316007,1,1,1,'X',1,1,347,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',32.3214,189823391,2970990,NULL,'2020-08-08 05:58:39',1596866319,NULL),(1936898234,12460736,2,757768,1,1,1,'X',1,1,295,1082486,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 22, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 22, \"small_tick_hit\": 275}}',32.3408,181903585,1720227,NULL,'2019-07-18 05:38:33',1563428313,NULL),(1938097306,12460736,2,1384672,1,1,1,'X',1,1,877,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 875, \"large_tick_hit\": 2, \"small_tick_hit\": 640}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 2, \"small_tick_hit\": 640}}',32.3997,183716389,18613328,NULL,'2019-11-15 18:44:05',1573843445,NULL),(1933940240,12460736,2,803793,0,1,1,'X',1,1,131,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',32.9878,178021504,463432,NULL,'2018-11-21 08:42:29',1542789749,NULL),(1943483112,12460736,2,2428819,1,1,1,'X',1,1,344,1079471,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 23, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 23, \"small_tick_hit\": 348}}',33.0605,190878273,2358663,NULL,'2020-09-18 19:36:44',1600457804,NULL),(1936648857,12460736,2,1184584,1,1,1,'X',1,1,821,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 644, \"large_tick_hit\": 177, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 177, \"small_tick_hit\": 479}}',33.0665,181667857,12748682,NULL,'2019-07-03 09:54:46',1562147686,NULL),(1938147218,12460736,2,845793,1,1,1,'X',1,1,411,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 17, \"small_tick_hit\": 694}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 17, \"small_tick_hit\": 694}}',33.1182,183636529,4511534,NULL,'2019-11-10 11:01:50',1573383710,NULL),(1936642254,12460736,2,1179848,0,1,1,'X',1,1,375,960768,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 181}}',33.5907,181668424,3464638,NULL,'2019-07-03 10:48:11',1562150891,NULL),(1941227427,12460736,2,1572874,1,1,1,'S',1,0.99838,677,929220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1006, \"large_tick_hit\": 7, \"small_tick_hit\": 836, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 7, \"small_tick_hit\": 838}}',33.7205,187723386,13823740,NULL,'2020-05-25 18:46:30',1590432390,NULL),(1941225501,12460736,2,721014,1,1,1,'S',1,0.998374,586,1060958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 589, \"large_tick_hit\": 10, \"small_tick_hit\": 629, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 10, \"small_tick_hit\": 630}}',33.8821,187733042,6997286,NULL,'2020-05-26 01:55:11',1590458111,NULL),(1943218709,12460736,2,2195736,1,1,1,'S',1,0.998567,327,895121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 418, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 279}}',33.8874,190485038,2877530,NULL,'2020-09-02 18:21:46',1599070906,NULL),(1941032973,12460736,2,1599149,1,1,1,'X',1,1,376,976320,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 13, \"small_tick_hit\": 586}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 13, \"small_tick_hit\": 586}}',33.9191,187684140,3522328,NULL,'2020-05-24 15:02:41',1590332561,NULL),(1933815638,12460736,2,1181898,1,1,1,'S',1,0.989744,178,1179172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 7, \"small_tick_hit\": 208, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 7, \"small_tick_hit\": 212}}',33.9805,177956838,709208,NULL,'2018-11-17 14:17:13',1542464233,NULL),(1938894345,12460736,2,1571811,1,1,1,'X',1,1,400,969600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 11, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 11, \"small_tick_hit\": 322}}',34.0927,184624242,3877780,NULL,'2020-01-11 19:58:42',1578772722,NULL),(1933815631,12460736,2,1181898,1,1,1,'S',1,0.992308,178,1180173,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 7, \"small_tick_hit\": 209, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 7, \"small_tick_hit\": 212}}',34.4675,177956806,708118,NULL,'2018-11-17 14:14:57',1542464097,NULL),(1941145857,12460736,2,2185952,1,1,1,'X',1,1,425,968640,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 156}}',34.5137,187684278,4480216,NULL,'2020-05-24 15:07:05',1590332825,NULL),(1954366494,12460736,2,2753520,1,1,1,'S',1,0.995839,336,903175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 321}}',35.1165,205234478,2899018,NULL,'2022-02-13 03:21:16',1644722476,NULL),(1936598983,12460736,2,822096,1,1,1,'X',1,1,582,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_tick_hit\": 8, \"small_tick_hit\": 571}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 8, \"small_tick_hit\": 571}}',35.117,181714148,6968242,NULL,'2019-07-06 10:17:08',1562408228,NULL),(1941121047,12460736,2,2165822,1,1,1,'X',1,1,389,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 5, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 5, \"small_tick_hit\": 268}}',35.3225,187684525,3631500,NULL,'2020-05-24 15:14:09',1590333249,NULL),(1938001476,12460736,2,845013,1,1,1,'S',1,0.995922,438,863892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 600, \"small_tick_hit\": 621, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 623}}',35.436,183436432,5378338,NULL,'2019-10-28 12:40:50',1572266450,NULL),(1934981935,12460736,2,135231,1,1,1,'X',1,1,376,1078832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 115, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 115, \"small_tick_hit\": 254}}',35.7302,179384746,2130990,NULL,'2019-02-09 19:07:37',1549739257,NULL),(1943080055,12460736,2,1587533,1,1,1,'X',1,1,462,966144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 285}}',35.8342,190287514,5266090,NULL,'2020-08-25 23:09:51',1598396991,NULL),(1941155262,12460736,2,2192459,1,1,1,'S',1,0.997115,811,903647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1119, \"large_tick_hit\": 14, \"small_tick_hit\": 595, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1121, \"large_tick_hit\": 14, \"small_tick_hit\": 598}}',35.8682,187723200,16919354,NULL,'2020-05-25 18:38:51',1590431931,NULL),(1941124527,12460736,2,1615498,1,1,1,'X',1,1,521,961200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 3, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 3, \"small_tick_hit\": 339}}',35.8942,187684416,6609038,NULL,'2020-05-24 15:11:09',1590333069,NULL),(1938917831,12460736,2,1587910,1,1,1,'X',1,1,334,971520,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',36.2415,184624075,2803000,NULL,'2020-01-11 19:49:45',1578772185,NULL),(1942050826,12460736,2,2474571,1,1,1,'S',1,0.993412,447,916342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 476, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 280}}',36.5198,188897563,4923668,NULL,'2020-07-04 19:06:02',1593889562,NULL),(1935403694,12460736,2,519272,1,1,1,'X',1,1,385,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 273}}',36.5282,180186576,3658958,NULL,'2019-04-02 23:24:12',1554247452,NULL),(1941044388,12460736,2,2317736,1,1,1,'X',1,1,1032,964032,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1032, \"small_tick_hit\": 571}, \"maximum_statistics\": {\"great\": 1032, \"small_tick_hit\": 571}}',36.8646,187683986,25824730,NULL,'2020-05-24 14:57:59',1590332279,NULL),(1940101881,12460736,2,1488511,1,1,1,'X',1,1,858,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 858, \"small_tick_hit\": 461}, \"maximum_statistics\": {\"great\": 858, \"small_tick_hit\": 461}}',36.9682,186256856,17868218,NULL,'2020-04-06 12:07:30',1586174850,NULL),(1936577765,12460736,2,25844,0,1,1,'X',1,1,226,968448,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 183}}',37.0216,181668346,1630030,NULL,'2019-07-03 10:42:07',1562150527,NULL),(1943149031,12460736,2,2284484,1,1,1,'S',1,0.998603,414,959453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 14, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 14, \"small_tick_hit\": 302}}',37.0227,190349981,4071402,NULL,'2020-08-28 11:56:14',1598615774,NULL),(1941048337,12460736,2,1975117,1,1,1,'X',1,1,579,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 579, \"small_tick_hit\": 301}}',37.2927,187654401,8180854,NULL,'2020-05-23 17:35:59',1590255359,NULL),(1941134792,12460736,2,2284484,1,1,1,'X',1,1,414,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 14, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 14, \"small_tick_hit\": 302}}',37.3084,187684654,4071412,NULL,'2020-05-24 15:18:29',1590333509,NULL),(1940894201,12460736,2,1843977,1,1,1,'X',1,1,828,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 809, \"large_tick_hit\": 19, \"small_tick_hit\": 743}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 19, \"small_tick_hit\": 743}}',37.4048,187228975,16316958,NULL,'2020-05-10 10:59:07',1589108347,NULL),(1941068334,12460736,2,2116801,1,1,1,'X',1,1,283,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 137}}',37.5528,187654657,1988078,NULL,'2020-05-23 17:44:09',1590255849,NULL),(1938137846,12460736,2,1600301,1,1,1,'X',1,1,362,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 6, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 6, \"small_tick_hit\": 298}}',37.6811,183636370,3591815,NULL,'2019-11-10 10:49:09',1573382949,NULL),(1943115161,12460736,2,2245908,1,1,1,'X',1,1,355,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 209}}',38.0948,190296075,3107678,NULL,'2020-08-26 08:27:29',1598430449,NULL),(1935565021,12460736,2,1624606,1,1,1,'X',1,1,400,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 7, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 7, \"small_tick_hit\": 175}}',38.5242,180214328,3810878,NULL,'2019-04-05 00:40:14',1554424814,NULL),(1941228311,12460736,2,2253014,1,1,1,'S',1,0.994195,384,957707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 19, \"small_tick_hit\": 301, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 19, \"small_tick_hit\": 305}}',38.9515,187732898,3454298,NULL,'2020-05-26 01:48:03',1590457683,NULL),(1938117489,12460736,2,1417506,1,1,1,'X',1,1,307,1079691,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 42, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',39.9698,183625135,1731149,NULL,'2019-11-09 20:09:49',1573330189,NULL),(1941109876,12460736,2,1550970,1,1,1,'X',1,1,352,1187184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 66, \"small_tick_hit\": 537}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 66, \"small_tick_hit\": 537}}',39.9716,187686692,1489774,NULL,'2020-05-24 16:28:28',1590337708,NULL),(1943212856,12460736,2,1601869,1,1,1,'X',1,1,384,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 5, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 5, \"small_tick_hit\": 365}}',40.0729,190509601,3600154,NULL,'2020-09-03 18:42:37',1599158557,NULL),(1934581503,12460736,2,1366184,1,1,1,'S',1,0.995696,345,1086803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 21, \"small_tick_hit\": 349, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 21, \"small_tick_hit\": 352}}',40.1661,178877920,3200450,NULL,'2019-01-09 16:31:10',1547051470,NULL),(1936678435,12460736,2,179223,0,1,1,'X',1,1,636,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 267, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 267, \"small_tick_hit\": 290}}',40.2939,181836614,5948828,NULL,'2019-07-14 01:50:35',1563069035,NULL),(1938181282,12460736,2,1508567,1,1,1,'X',1,1,735,1077334,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690, \"large_tick_hit\": 45, \"small_tick_hit\": 801}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 45, \"small_tick_hit\": 801}}',40.3088,183625024,10475269,NULL,'2019-11-09 20:03:37',1573329817,NULL),(1936552334,12460736,2,1234504,1,1,1,'X',1,1,533,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 5, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 5, \"small_tick_hit\": 381}}',40.3433,181668319,6933234,NULL,'2019-07-03 10:39:09',1562150349,NULL),(1938180733,12460736,2,2044365,1,1,1,'X',1,1,487,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 3, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 3, \"small_tick_hit\": 288}}',41.079,183726487,5754876,NULL,'2019-11-16 09:35:15',1573896915,NULL),(1943220773,12460736,2,2197064,1,1,1,'X',1,1,335,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 289}}',41.1314,190462707,2796458,NULL,'2020-09-01 19:40:37',1598989237,NULL),(1938106748,12460736,2,1567829,1,1,1,'X',1,1,325,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 4, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 4, \"small_tick_hit\": 202}}',41.2584,183668742,2590688,NULL,'2019-11-12 13:31:45',1573565505,NULL),(1938538029,12460736,2,159850,0,1,1,'S',1,0.99262,404,806496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 766, \"large_tick_hit\": 11, \"small_tick_hit\": 568, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 11, \"small_tick_hit\": 573}}',41.4592,184170102,5638932,NULL,'2019-12-15 20:36:05',1576442165,NULL),(1936883684,12460736,2,1384676,1,1,1,'X',1,1,662,1079009,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"large_tick_hit\": 2, \"small_tick_hit\": 658}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 2, \"small_tick_hit\": 658}}',41.7792,181924668,9002774,NULL,'2019-07-19 12:59:07',1563541147,NULL),(1941241448,12460736,2,1623206,1,1,1,'X',1,1,445,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 256}}',41.831,187722305,4885268,NULL,'2020-05-25 18:03:48',1590429828,NULL),(1954406244,12460736,2,289971,0,1,1,'S',1,0.998576,447,962520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 255}}',41.9853,205234393,4855328,NULL,'2022-02-13 03:15:54',1644722154,NULL),(1941148391,12460736,2,2194435,1,1,1,'S',1,0.99729,457,969884,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 281}}',41.993,187699992,5128934,NULL,'2020-05-25 01:42:51',1590370971,NULL),(1941036233,12460736,2,289971,0,1,1,'X',1,1,447,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 255}}',42.3158,187660466,4855338,NULL,'2020-05-23 21:09:56',1590268196,NULL),(1941285403,12460736,2,242001,0,1,1,'S',1,0.99681,358,900758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 352, \"large_tick_hit\": 82, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 82, \"small_tick_hit\": 192}}',42.3941,187912345,2692634,NULL,'2020-05-31 20:03:56',1590955436,NULL),(1954374224,12460736,2,1036546,1,1,1,'X',1,1,495,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',42.6106,205234307,5973102,NULL,'2022-02-13 03:10:14',1644721814,NULL),(1941148404,12460736,2,2194435,1,1,1,'X',1,1,457,972672,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 281}}',42.6245,187700045,5138854,NULL,'2020-05-25 01:45:58',1590371158,NULL),(1938107788,12460736,2,980708,1,1,1,'X',1,1,390,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 3, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 3, \"small_tick_hit\": 287}}',43.1196,183726460,3714518,NULL,'2019-11-16 09:32:57',1573896777,NULL),(1941146195,12460736,2,2187360,1,1,1,'X',1,1,494,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 2, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 2, \"small_tick_hit\": 321}}',43.2458,187679053,5936738,NULL,'2020-05-24 11:58:46',1590321526,NULL),(1943195867,12460736,2,2110880,1,1,1,'X',1,1,616,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 3, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 3, \"small_tick_hit\": 408}}',43.6275,190296109,9226592,NULL,'2020-08-26 08:30:34',1598430634,NULL),(1942973845,12460736,2,2474571,1,1,1,'X',1,1,479,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 280}}',43.8553,190120768,5627444,NULL,'2020-08-19 15:25:36',1597850736,NULL),(1934511560,12460736,2,1027365,1,1,1,'S',1,0.994041,443,957690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 8, \"small_tick_hit\": 391, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 8, \"small_tick_hit\": 396}}',43.8719,178897137,4723290,NULL,'2019-01-10 21:35:51',1547156151,NULL),(1943182980,12460736,2,2090845,1,1,1,'X',1,1,408,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',44.1715,190350049,3925124,NULL,'2020-08-28 11:59:53',1598615993,NULL),(1938092187,12460736,2,1538187,1,1,1,'X',1,1,422,960960,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 264}}',44.4851,183716144,4378420,NULL,'2019-11-15 18:29:03',1573842543,NULL),(1941027429,12460736,2,2197068,1,1,1,'X',1,1,895,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 867, \"large_tick_hit\": 28, \"small_tick_hit\": 500}, \"maximum_statistics\": {\"great\": 867, \"large_tick_hit\": 28, \"small_tick_hit\": 500}}',44.497,187660172,18247404,NULL,'2020-05-23 20:59:27',1590267567,NULL),(1942628467,12460736,2,2475899,1,1,1,'X',1,1,409,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 4, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 4, \"small_tick_hit\": 290}}',44.6958,189687457,4050288,NULL,'2020-08-02 22:21:35',1596406895,NULL),(1941050744,12460736,2,1831799,1,1,1,'X',1,1,895,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 877, \"large_tick_hit\": 18, \"small_tick_hit\": 724}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 18, \"small_tick_hit\": 724}}',44.8865,187598888,19132156,NULL,'2020-05-22 01:45:22',1590111922,NULL),(1942045900,12460736,2,2407240,1,1,1,'S',1,0.996236,515,969493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"small_tick_hit\": 279, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 282}}',45.056,188897485,6548358,NULL,'2020-07-04 19:03:11',1593889391,NULL),(1936692039,12460736,2,779759,1,1,1,'X',1,1,488,968832,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 314}}',45.1267,181793958,5878244,NULL,'2019-07-11 12:08:54',1562846934,NULL),(1936758613,12460736,2,1027365,1,1,1,'X',1,1,443,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 8, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 8, \"small_tick_hit\": 396}}',45.3381,181886259,4723340,NULL,'2019-07-17 03:48:32',1563335312,NULL),(1938100838,12460736,2,965544,1,1,1,'X',1,1,450,960768,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 11, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 11, \"small_tick_hit\": 365}}',45.3451,183726404,4877730,NULL,'2019-11-16 09:28:20',1573896500,NULL),(1938136961,12460736,2,2014554,1,1,1,'X',1,1,747,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_tick_hit\": 19, \"small_tick_hit\": 591}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 19, \"small_tick_hit\": 591}}',45.4276,183700651,13249558,NULL,'2019-11-14 19:06:54',1573758414,NULL),(1941316818,12460736,2,1863290,1,1,1,'S',1,0.996774,558,944100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 563, \"large_tick_hit\": 7, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 7, \"small_tick_hit\": 358}}',45.5845,187913087,7519442,NULL,'2020-05-31 20:30:45',1590957045,NULL),(1936655875,12460736,2,1619300,1,1,1,'X',1,1,414,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 46, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 46, \"small_tick_hit\": 184}}',45.6051,181623951,3831608,NULL,'2019-06-30 13:19:58',1561900798,NULL),(1934879817,12460736,2,1613056,1,1,1,'X',1,1,413,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 7, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 7, \"small_tick_hit\": 275}}',46.4144,179517884,4197054,NULL,'2019-02-18 10:07:50',1550484470,NULL),(1936627318,12460736,2,1827412,1,1,1,'X',1,1,364,966720,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',46.6586,181676191,3302934,NULL,'2019-07-03 20:51:43',1562187103,NULL),(1941146084,12460736,2,2187087,1,1,1,'X',1,1,469,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 4, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 4, \"small_tick_hit\": 288}}',46.8402,187679686,5362972,NULL,'2020-05-24 12:24:54',1590323094,NULL),(1934997337,12460736,2,1611692,1,1,1,'S',1,0.997796,897,965100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 897, \"small_tick_hit\": 461, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 897, \"small_tick_hit\": 464}}',46.8491,179371153,19553890,NULL,'2019-02-09 00:58:01',1549673881,NULL),(1935420796,12460736,2,1922251,1,1,1,'S',1,0.997842,1034,966650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1028, \"large_tick_hit\": 6, \"small_tick_hit\": 816, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1028, \"large_tick_hit\": 6, \"small_tick_hit\": 820}}',46.9851,180195689,25831068,NULL,'2019-04-03 16:56:03',1554310563,NULL),(1941085854,12460736,2,897395,1,1,1,'X',1,1,395,967680,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 7, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 7, \"small_tick_hit\": 201}}',47.1827,187684728,3790470,NULL,'2020-05-24 15:21:03',1590333663,NULL),(1936777389,12460736,2,1611692,1,1,1,'X',1,1,897,966720,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 897, \"small_tick_hit\": 464}, \"maximum_statistics\": {\"great\": 897, \"small_tick_hit\": 464}}',47.4211,181858707,19558320,NULL,'2019-07-15 12:09:51',1563192591,NULL),(1941114496,12460736,2,1559267,1,1,1,'X',1,1,463,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 1, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',47.4942,187665356,5246840,NULL,'2020-05-24 00:43:45',1590281025,NULL),(1938154485,12460736,2,1922251,1,1,1,'X',1,1,1034,968640,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1028, \"large_tick_hit\": 6, \"small_tick_hit\": 820}, \"maximum_statistics\": {\"great\": 1028, \"large_tick_hit\": 6, \"small_tick_hit\": 820}}',47.5466,183726535,25837708,NULL,'2019-11-16 09:39:40',1573897180,NULL),(1938066451,12460736,2,743972,1,1,1,'X',1,1,453,971904,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 69, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 69, \"small_tick_hit\": 186}}',47.7102,183436072,4453984,NULL,'2019-10-28 12:07:24',1572264444,NULL),(1943451166,12460736,2,98229,0,1,1,'S',1,0.997936,1626,941379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1141, \"large_tick_hit\": 557, \"small_tick_hit\": 719, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 722}}',48.5289,190700821,44774834,NULL,'2020-09-11 17:54:38',1599846878,NULL),(1937983225,12460736,2,1645700,1,1,1,'X',1,1,405,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',48.8136,183436110,3932234,NULL,'2019-10-28 12:10:42',1572264642,NULL),(1937972254,12460736,2,1566216,1,1,1,'X',1,1,383,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 84}}',49.6583,183437459,4482000,NULL,'2019-10-28 14:02:53',1572271373,NULL),(1937973394,12460736,2,1567885,1,1,1,'X',1,1,521,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 5, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 5, \"small_tick_hit\": 351}}',49.7067,183436318,6622298,NULL,'2019-10-28 12:30:38',1572265838,NULL),(1941053702,12460736,2,1270797,1,1,1,'X',1,1,426,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 4, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 4, \"small_tick_hit\": 237}}',49.7255,187685994,4418410,NULL,'2020-05-24 16:02:11',1590336131,NULL),(1938187805,12460736,2,1330829,1,1,1,'X',1,1,506,1088056,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 13, \"small_tick_hit\": 537}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 13, \"small_tick_hit\": 537}}',51.9533,183636574,5283962,NULL,'2019-11-10 11:05:59',1573383959,NULL),(1936816852,12460736,2,211307,0,1,1,'X',1,1,351,966720,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 295}}',52.1177,181904808,3078350,NULL,'2019-07-18 08:30:16',1563438616,NULL),(1938098827,12460736,2,1385415,1,1,1,'X',1,1,371,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',52.9168,183700746,3374198,NULL,'2019-11-14 19:13:27',1573758807,NULL),(1941180795,12460736,2,2223073,1,1,1,'S',1,0.994161,388,906287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 3, \"small_tick_hit\": 256}}',53.0039,187724853,3773596,NULL,'2020-05-25 19:40:37',1590435637,NULL),(1941080085,12460736,2,884122,1,1,1,'X',1,1,495,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 386}}',53.0704,187685475,6008368,NULL,'2020-05-24 15:45:30',1590335130,NULL),(1938131112,12460736,2,1025726,1,1,1,'X',1,1,441,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 15, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 15, \"small_tick_hit\": 263}}',53.2637,183733016,4656010,NULL,'2019-11-16 16:27:23',1573921643,NULL),(1938006979,12460736,2,622779,1,1,1,'X',1,1,905,979200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 890, \"large_tick_hit\": 15, \"small_tick_hit\": 669}, \"maximum_statistics\": {\"great\": 890, \"large_tick_hit\": 15, \"small_tick_hit\": 669}}',53.4414,183448585,19641926,NULL,'2019-10-29 09:35:01',1572341701,NULL),(1943072599,12460736,2,2275967,1,1,1,'X',1,1,1034,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1021, \"large_tick_hit\": 13, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 13, \"small_tick_hit\": 362}}',54.0562,190121061,25713828,NULL,'2020-08-19 15:39:36',1597851576,NULL),(1937968167,12460736,2,98229,0,1,1,'X',1,1,1700,973824,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 722}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 722}}',54.0574,183434363,49909804,NULL,'2019-10-28 08:45:51',1572252351,NULL),(1937997602,12460736,2,1233773,1,1,1,'X',1,1,593,968256,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_tick_hit\": 1, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 1, \"small_tick_hit\": 422}}',56.7978,183447944,8598020,NULL,'2019-10-29 08:04:10',1572336250,NULL),(1937956027,12460736,2,1762727,0,1,1,'X',1,1,151,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',56.9114,183448027,597740,NULL,'2019-10-29 08:15:41',1572336941,NULL),(1942916796,12461753,2,1888285,0,1,1,'C',1,0.883041,56,470424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 145, \"small_tick_hit\": 157, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',3.55006,190013600,143062,NULL,'2020-08-15 10:48:54',1597488534,NULL),(1950427335,12474210,2,2966147,1,1,1,'D',1,0.791557,23,312400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 301, \"large_tick_hit\": 10, \"small_tick_hit\": 289, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 10, \"small_tick_hit\": 362}}',0.102142,200146906,174262,NULL,'2021-07-23 05:26:03',1627017963,NULL),(1931679693,12474210,2,284931,0,1,1,'B',1,0.900465,50,391792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 421, \"large_tick_hit\": 193, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 193, \"small_tick_hit\": 394}}',0.327482,175187205,339604,NULL,'2018-06-24 01:35:49',1529804149,NULL),(1932974932,12474210,2,290744,0,1,1,'B',1,0.924901,67,427741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 523, \"large_tick_hit\": 206, \"small_tick_hit\": 441, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 206, \"small_tick_hit\": 471}}',0.636417,176832217,588306,NULL,'2018-09-09 03:43:20',1536464600,NULL),(1932483858,12474210,2,449486,0,1,1,'A',1,0.945736,35,446850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 223, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',2.46638,176156007,167952,NULL,'2018-08-07 12:35:19',1533645319,NULL),(1944287051,12476311,2,1612940,0,1,1,'D',1,0.833962,40,362893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 316, \"large_tick_hit\": 14, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.219565,191984558,203114,NULL,'2020-11-02 21:30:09',1604352609,NULL),(1950488372,12477783,2,1612940,0,1,1,'B',1,0.904402,32,385497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 340, \"large_tick_hit\": 15, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.614364,200106498,219748,NULL,'2021-07-21 18:53:48',1626893628,NULL),(1950490371,12477783,2,1995048,0,1,1,'A',1,0.977843,104,679086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 281, \"large_tick_hit\": 42, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',8.18403,200137037,605130,NULL,'2021-07-22 20:42:44',1626986564,NULL),(1940291779,12483097,2,1539594,0,1,1,'B',1,0.909557,71,392947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 836, \"large_tick_hit\": 1, \"small_tick_hit\": 581, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 1, \"small_tick_hit\": 636}}',0.431967,186573687,883154,NULL,'2020-04-17 13:56:35',1587131795,NULL),(1931914839,12492801,2,710863,0,1,1,'D',1,0.194093,2,4748,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 168, \"great\": 41, \"small_tick_hit\": 5, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 209, \"small_tick_hit\": 28}}',0.000003,175301860,15650,NULL,'2018-06-29 15:29:04',1530286144,NULL),(1932724389,12496894,2,783398,0,1,1,'D',1,0.808554,34,365831,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 127, \"large_tick_hit\": 29, \"small_tick_hit\": 241, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 29, \"small_tick_hit\": 303}}',0.504874,176531325,106450,NULL,'2018-08-25 05:32:48',1535175168,NULL),(1931715574,12496894,2,1036656,0,1,1,'A',1,0.953241,118,527886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 403, \"large_tick_hit\": 165, \"small_tick_hit\": 329, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 165, \"small_tick_hit\": 345}}',1.98547,175205521,529214,NULL,'2018-06-24 20:26:31',1529871991,NULL),(1932106713,12496894,2,1265869,0,1,1,'A',1,0.942513,62,438246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 380, \"large_tick_hit\": 92, \"small_tick_hit\": 233, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 92, \"small_tick_hit\": 242}}',2.07978,175671561,428090,NULL,'2018-07-16 18:28:45',1531765725,NULL),(1931709608,12496894,2,1036654,0,1,1,'S',1,0.990891,179,825184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 261, \"large_tick_hit\": 107, \"small_tick_hit\": 611, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}}',4.78875,175205467,631090,NULL,'2018-06-24 20:23:41',1529871821,NULL),(1931867730,12496894,2,1390131,0,1,1,'A',1,0.969292,110,640149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 226, \"large_tick_hit\": 72, \"small_tick_hit\": 428, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 72, \"small_tick_hit\": 442}}',4.95793,175308217,387188,NULL,'2018-06-29 21:20:38',1530307238,NULL),(1932812666,12496894,2,741358,0,1,1,'A',1,0.965889,84,746493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 89, \"large_tick_hit\": 86, \"small_tick_hit\": 363, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 86, \"small_tick_hit\": 377}}',5.39489,176531394,151114,NULL,'2018-08-25 05:38:14',1535175494,NULL),(1931723929,12496894,2,1279289,0,1,1,'A',1,0.969988,117,606881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 354, \"large_tick_hit\": 25, \"small_tick_hit\": 429, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 25, \"small_tick_hit\": 441}}',5.77479,175247726,733102,NULL,'2018-06-26 22:17:12',1530051432,NULL),(1931813901,12496894,2,1588609,0,1,1,'A',1,0.969011,105,608095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 363, \"small_tick_hit\": 450, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 465}}',5.88489,175308395,652860,NULL,'2018-06-29 21:31:18',1530307878,NULL),(1931921980,12496894,2,540797,0,1,1,'A',1,0.979123,92,670104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 261, \"large_tick_hit\": 4, \"small_tick_hit\": 204, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 210}}',6.16663,175308353,524692,NULL,'2018-06-29 21:29:08',1530307748,NULL),(1932730006,12496894,2,310871,0,1,1,'X',1,1,169,290185,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 47, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 47, \"small_tick_hit\": 263}}',6.58628,176531438,159538,NULL,'2018-08-25 05:42:17',1535175737,NULL),(1933104650,12496894,2,1699304,1,1,1,'A',1,0.974406,133,848626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 158, \"small_tick_hit\": 375, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 387}}',6.89888,177040352,271326,NULL,'2018-09-21 19:08:09',1537556889,NULL),(1933151887,12496894,2,831724,1,1,1,'S',1,0.997881,216,883390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 316, \"large_tick_hit\": 71, \"small_tick_hit\": 555, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 71, \"small_tick_hit\": 556}}',7.15767,177040395,861990,NULL,'2018-09-21 19:11:03',1537557063,NULL),(1932103560,12496894,2,87170,0,1,1,'S',1,0.995349,152,906539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 127, \"large_tick_hit\": 44, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 258}}',7.45079,175671399,231142,NULL,'2018-07-16 18:20:20',1531765220,NULL),(1936432495,12496894,2,180323,0,1,1,'S',1,0.992366,206,917741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 191, \"large_tick_hit\": 30, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 30, \"small_tick_hit\": 302}}',7.59232,181455172,734966,NULL,'2019-06-20 06:06:48',1561010808,NULL),(1932115153,12496894,2,458825,0,1,1,'S',1,0.986486,184,827995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 200, \"large_tick_hit\": 40, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',7.63132,175670954,441076,NULL,'2018-07-16 17:58:03',1531763883,NULL),(1934675331,12496894,2,362782,1,1,1,'S',1,0.985735,230,820939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 519, \"large_tick_hit\": 87, \"small_tick_hit\": 776, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 87, \"small_tick_hit\": 793}}',7.79754,179101389,1945868,NULL,'2019-01-23 04:10:44',1548216644,NULL),(1931927946,12496894,2,354118,0,1,1,'S',1,0.991946,169,826947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 189, \"large_tick_hit\": 74, \"small_tick_hit\": 476, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 480}}',7.89081,175437540,396404,NULL,'2018-07-06 02:50:24',1530845424,NULL),(1932152530,12496894,2,1417256,0,1,1,'S',1,0.992636,368,903329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 336, \"large_tick_hit\": 77, \"small_tick_hit\": 935, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 77, \"small_tick_hit\": 942}}',8.03351,175671076,1515230,NULL,'2018-07-16 18:04:26',1531764266,NULL),(1932091952,12496894,2,1027952,0,1,1,'A',1,0.979321,154,680533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 324, \"large_tick_hit\": 104, \"small_tick_hit\": 235, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 104, \"small_tick_hit\": 242}}',8.81928,175671528,956410,NULL,'2018-07-16 18:27:00',1531765620,NULL),(1934625375,12496894,2,310871,0,1,1,'S',1,0.997685,169,966297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 47, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 47, \"small_tick_hit\": 263}}',9.37525,179101475,331960,NULL,'2019-01-23 04:20:39',1548217239,NULL),(1950136333,12496894,2,638593,0,1,1,'S',1,0.995583,341,842828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 295, \"large_tick_hit\": 354, \"small_tick_hit\": 478, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 354, \"small_tick_hit\": 480}}',9.77609,199839671,1078488,NULL,'2021-07-12 15:59:04',1626105544,NULL),(1936440240,12496894,2,1636583,0,1,1,'A',1,0.97019,157,741325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 321, \"large_tick_hit\": 20, \"small_tick_hit\": 375, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 20, \"small_tick_hit\": 393}}',10.0333,181455102,1077554,NULL,'2019-06-20 05:59:30',1561010370,NULL),(1950180767,12496894,2,51087,0,1,1,'S',1,0.986842,156,955896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 22, \"small_tick_hit\": 444, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 22, \"small_tick_hit\": 452}}',10.066,199839262,317800,NULL,'2021-07-12 15:44:51',1626104691,NULL),(1934978939,12496894,2,1508894,1,1,1,'X',1,1,214,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 13, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 13, \"small_tick_hit\": 320}}',10.7508,179386526,611028,NULL,'2019-02-09 20:53:03',1549745583,NULL),(1931694604,12496894,2,1588627,0,1,1,'S',1,0.990921,233,958193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 531, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 538}}',11.1182,175265994,1039922,NULL,'2018-06-27 19:44:14',1530128654,NULL),(1934889170,12496894,2,680660,0,1,1,'S',1,0.997063,267,958737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 73, \"small_tick_hit\": 412, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 73, \"small_tick_hit\": 414}}',11.5254,179386612,690884,NULL,'2019-02-09 20:58:08',1549745888,NULL),(1931922467,12496894,2,540954,0,1,1,'S',1,0.992634,232,957035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 25, \"small_tick_hit\": 307, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 25, \"small_tick_hit\": 311}}',11.7891,175308325,640670,NULL,'2018-06-29 21:27:09',1530307629,NULL),(1936508788,12496894,2,865211,1,1,1,'X',1,1,183,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 4, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 4, \"small_tick_hit\": 399}}',11.8315,181455300,459314,NULL,'2019-06-20 06:20:48',1561011648,NULL),(1935439171,12496894,2,1082959,1,1,1,'S',1,0.996441,211,958633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"small_tick_hit\": 349, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 351}}',12.0232,180055614,856810,NULL,'2019-03-25 01:29:30',1553477370,NULL),(1934920802,12496894,2,525768,1,1,1,'X',1,1,230,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 61, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 61, \"small_tick_hit\": 380}}',12.126,179386869,540284,NULL,'2019-02-09 21:13:40',1549746820,NULL),(1932091305,12496894,2,1027700,0,1,1,'S',1,0.992126,220,839747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 173, \"large_tick_hit\": 253, \"small_tick_hit\": 330, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 253, \"small_tick_hit\": 334}}',12.4961,175671488,402272,NULL,'2018-07-16 18:24:47',1531765487,NULL),(1932083469,12496894,2,160565,0,1,1,'S',1,0.992224,381,961279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 55, \"small_tick_hit\": 895, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 55, \"small_tick_hit\": 905}}',12.8285,175671306,1604334,NULL,'2018-07-16 18:15:26',1531764926,NULL),(1932725997,12496894,2,1137696,0,1,1,'S',1,0.982044,147,789581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 222, \"large_tick_hit\": 1, \"small_tick_hit\": 488, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 498}}',12.8692,176531272,557916,NULL,'2018-08-25 05:28:23',1535174903,NULL),(1931926499,12496894,2,336275,0,1,1,'S',1,0.99375,198,904388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 200, \"large_tick_hit\": 20, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',12.8885,175398892,721978,NULL,'2018-07-04 04:41:44',1530679304,NULL),(1931815815,12496894,2,397536,0,1,1,'S',1,0.996212,597,962732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 718, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',13.7864,175377939,4518056,NULL,'2018-07-03 02:54:59',1530586499,NULL),(1934468480,12496894,2,674878,0,1,1,'S',1,0.993007,247,963266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 37, \"small_tick_hit\": 321, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 37, \"small_tick_hit\": 325}}',14.3784,178784028,1040246,NULL,'2019-01-04 04:37:20',1546576640,NULL),(1936511112,12496894,2,1909247,1,1,1,'S',1,0.998371,257,965897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 4, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 4, \"small_tick_hit\": 357}}',14.5042,181455283,1274228,NULL,'2019-06-20 06:18:38',1561011518,NULL),(1935339131,12496894,2,1637370,1,1,1,'S',1,0.992526,260,916250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"large_tick_hit\": 46, \"small_tick_hit\": 380, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 46, \"small_tick_hit\": 384}}',15.0214,179941949,1076424,NULL,'2019-03-17 17:21:10',1552843270,NULL),(1935286725,12496894,2,187231,0,1,1,'S',1,0.99654,466,974084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 105, \"small_tick_hit\": 686, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 105, \"small_tick_hit\": 690}}',15.5403,179942040,2253488,NULL,'2019-03-17 17:25:32',1552843532,NULL),(1934473269,12496894,2,64142,0,1,1,'S',1,0.986867,215,958505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 28, \"small_tick_hit\": 311, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 28, \"small_tick_hit\": 318}}',16.0746,178784062,526642,NULL,'2019-01-04 04:41:10',1546576870,NULL),(1934716820,12496894,2,951054,0,1,1,'S',1,0.998507,279,959382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 49, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 49, \"small_tick_hit\": 391}}',16.4551,179101442,1170040,NULL,'2019-01-23 04:16:31',1548216991,NULL),(1934736528,12496894,2,61226,0,1,1,'S',1,0.993088,257,970095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}}',18.1533,179101339,970544,NULL,'2019-01-23 04:05:24',1548216324,NULL),(1947052976,12501101,2,1807177,1,1,1,'B',1,0.931266,62,414121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 1102, \"large_tick_hit\": 5, \"small_tick_hit\": 695, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 1196, \"large_tick_hit\": 5, \"small_tick_hit\": 734}}',NULL,195659090,1027974,NULL,'2021-03-06 10:39:18',1615027158,NULL),(1947164402,12501101,2,2098534,0,1,1,'C',1,0.861069,21,318721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 333, \"small_tick_hit\": 231, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 260}}',0.303903,195658804,191774,NULL,'2021-03-06 10:26:51',1615026411,NULL),(1947172480,12501101,2,2603598,1,1,1,'B',1,0.915394,41,381238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 511, \"large_tick_hit\": 5, \"small_tick_hit\": 263, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 5, \"small_tick_hit\": 289}}',0.914543,195658890,416494,NULL,'2021-03-06 10:30:53',1615026653,NULL),(1947156540,12501101,2,1436946,0,1,1,'C',1,0.891057,46,342394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 385, \"large_tick_hit\": 1, \"small_tick_hit\": 162, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',1.20465,195658947,281956,NULL,'2021-03-06 10:33:04',1615026784,NULL),(1947112286,12501101,2,2258653,1,1,1,'A',1,0.978797,213,598657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1132, \"large_tick_hit\": 9, \"small_tick_hit\": 567, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1159, \"large_tick_hit\": 9, \"small_tick_hit\": 577}}',4.63115,195731866,3281562,NULL,'2021-03-08 16:57:57',1615222677,NULL),(1949382318,12501101,2,2617771,1,1,1,'A',1,0.961538,123,537276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 436, \"small_tick_hit\": 239, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 246}}',6.50968,198721973,829490,NULL,'2021-06-05 04:10:50',1622866250,NULL),(1947101762,12501101,2,2239250,1,1,1,'A',1,0.978495,189,629123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 850, \"large_tick_hit\": 6, \"small_tick_hit\": 418, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 6, \"small_tick_hit\": 430}}',7.12495,195731771,2480224,NULL,'2021-03-08 16:53:58',1615222438,NULL),(1947126347,12501101,2,1700527,0,1,1,'A',1,0.971065,180,600264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 613, \"small_tick_hit\": 226, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 235}}',8.60132,195731938,1688992,NULL,'2021-03-08 17:00:37',1615222837,NULL),(1947150267,12501101,2,2564664,1,1,1,'S',1,0.984297,242,685310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 793, \"small_tick_hit\": 586, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 805, \"small_tick_hit\": 596}}',10.7791,195731686,2931444,NULL,'2021-03-08 16:50:35',1615222235,NULL),(1947106420,12501101,2,2245776,0,1,1,'B',1,0.938224,82,546579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 161, \"small_tick_hit\": 82, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',12.2207,195731984,233248,NULL,'2021-03-08 17:02:12',1615222932,NULL),(1947164712,12501101,2,1931863,1,1,1,'S',1,0.988055,124,663470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 364, \"large_tick_hit\": 3, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 3, \"small_tick_hit\": 213}}',14.1802,195732058,891240,NULL,'2021-03-08 17:04:55',1615223095,NULL),(1947086578,12501101,2,2216529,1,1,1,'S',1,0.981842,197,672977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 453, \"small_tick_hit\": 304, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 308}}',15.0715,195732145,1867380,NULL,'2021-03-08 17:08:37',1615223317,NULL),(1947081833,12501101,2,1623206,0,1,1,'S',1,0.988588,253,743510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 438, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 256}}',20.1973,195731571,1844046,NULL,'2021-03-08 16:46:30',1615221990,NULL),(1947072960,12501101,2,1831197,1,1,1,'S',1,0.98285,256,737074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 301, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',20.6093,195732101,1882870,NULL,'2021-03-08 17:06:48',1615223208,NULL),(1947689651,12513468,2,909391,0,1,1,'B',1,0.921445,59,402277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 146, \"great\": 1501, \"large_tick_hit\": 12, \"small_tick_hit\": 1267, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 1647, \"large_tick_hit\": 12, \"small_tick_hit\": 1358}}',0.047956,196527554,1633446,NULL,'2021-04-01 19:15:45',1617304545,NULL),(1939836311,12513468,2,1822735,1,1,1,'C',1,0.865846,48,379811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 670, \"large_tick_hit\": 13, \"small_tick_hit\": 653, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 13, \"small_tick_hit\": 755}}',0.100969,185828490,578014,NULL,'2020-03-20 14:24:32',1584714272,NULL),(1939862719,12513468,2,2249173,0,1,1,'C',1,0.862205,40,354782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 398, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 1, \"small_tick_hit\": 455}}',0.263959,185828675,340984,NULL,'2020-03-20 14:33:53',1584714833,NULL),(1946696971,12513468,2,2137862,0,1,1,'C',1,0.874739,35,343950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 493, \"small_tick_hit\": 345, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 396}}',0.426351,195237464,304134,NULL,'2021-02-21 06:07:10',1613887630,NULL),(1939869627,12513468,2,2302843,1,1,1,'C',1,0.884363,29,353925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 327, \"large_tick_hit\": 13, \"small_tick_hit\": 333, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 13, \"small_tick_hit\": 376}}',0.869929,185828620,204614,NULL,'2020-03-20 14:31:14',1584714674,NULL),(1939860089,12513468,2,2160015,0,1,1,'C',1,0.884956,60,401266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 340, \"large_tick_hit\": 80, \"small_tick_hit\": 380, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 80, \"small_tick_hit\": 432}}',1.0165,185903122,289068,NULL,'2020-03-23 13:53:14',1584971594,NULL),(1939869742,12513468,2,2306823,0,1,1,'C',1,0.894737,48,401324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 287, \"large_tick_hit\": 18, \"small_tick_hit\": 290, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 18, \"small_tick_hit\": 326}}',1.37968,185828411,224552,NULL,'2020-03-20 14:20:07',1584714007,NULL),(1934284059,12513468,2,544702,1,1,1,'B',1,0.92093,135,276739,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 297, \"large_tick_hit\": 80, \"small_tick_hit\": 415, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 80, \"small_tick_hit\": 455}}',1.85101,178628395,262908,NULL,'2018-12-26 13:43:51',1545831831,NULL),(1946717645,12513468,2,2182539,0,1,1,'C',1,0.894286,57,412296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 318, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 353}}',2.26881,195237396,273320,NULL,'2021-02-21 06:03:06',1613887386,NULL),(1939212389,12513468,2,2276633,0,1,1,'B',1,0.911032,20,350876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 57, \"large_tick_hit\": 13, \"small_tick_hit\": 186, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',2.38281,185023965,42584,NULL,'2020-02-05 15:21:09',1580916069,NULL),(1939811362,12513468,2,2276631,0,1,1,'C',1,0.859155,25,370570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 63, \"large_tick_hit\": 13, \"small_tick_hit\": 168, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 13, \"small_tick_hit\": 198}}',3.71603,185884037,54748,NULL,'2020-03-22 18:16:15',1584900975,NULL),(1939352410,12513468,2,2250031,1,1,1,'A',1,0.960739,118,578432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 438, \"large_tick_hit\": 1, \"small_tick_hit\": 393, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 411}}',4.40403,185264500,805666,NULL,'2020-02-19 14:43:15',1582123395,NULL),(1940039885,12513468,2,2302326,0,1,1,'A',1,0.951769,32,446768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 139, \"large_tick_hit\": 13, \"small_tick_hit\": 144, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 151}}',4.77113,186198368,140188,NULL,'2020-04-04 05:36:48',1585978608,NULL),(1932211104,12513468,2,415098,1,1,1,'A',1,0.973214,108,689896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 201, \"large_tick_hit\": 32, \"small_tick_hit\": 312, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 32, \"small_tick_hit\": 322}}',7.07525,175948470,350800,NULL,'2018-07-28 23:28:57',1532820537,NULL),(1948146766,12513468,2,1612940,0,1,1,'S',1,0.981132,108,621335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.61682,197114070,826174,NULL,'2021-04-19 12:54:36',1618836876,NULL),(1947196023,12513468,2,1705734,1,1,1,'A',1,0.971374,138,647663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 275, \"large_tick_hit\": 14, \"small_tick_hit\": 220, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 14, \"small_tick_hit\": 226}}',10.8597,195855715,656772,NULL,'2021-03-12 18:12:23',1615572743,NULL),(1937538545,12513468,2,1105286,0,1,1,'B',1,0.905759,60,621870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 88, \"small_tick_hit\": 85, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 97}}',11.6474,182897007,122874,NULL,'2019-09-20 16:11:23',1568995883,NULL),(1947271211,12513468,2,1093244,0,1,1,'S',1,0.990012,332,891800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 358, \"large_tick_hit\": 15, \"small_tick_hit\": 420, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 425}}',17.3984,195855601,2717156,NULL,'2021-03-12 18:09:08',1615572548,NULL),(1931757990,12516977,2,232665,0,1,1,'B',1,0.909206,41,465293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 171, \"large_tick_hit\": 72, \"small_tick_hit\": 478, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 72, \"small_tick_hit\": 528}}',0.65429,175146514,165796,NULL,'2018-06-22 06:58:21',1529650701,NULL),(1931758003,12516977,2,232665,0,1,1,'B',1,0.915511,31,539193,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 168, \"large_tick_hit\": 70, \"small_tick_hit\": 488, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 70, \"small_tick_hit\": 528}}',0.664317,175146653,144401,NULL,'2018-06-22 07:13:56',1529651636,NULL),(1939687628,12516977,2,1620160,1,1,1,'A',1,0.973799,125,787274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 195, \"large_tick_hit\": 11, \"small_tick_hit\": 463, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 11, \"small_tick_hit\": 479}}',11.9728,185691764,395554,NULL,'2020-03-14 18:32:41',1584210761,NULL),(1939758620,12516977,2,1723677,0,1,1,'A',1,0.963636,186,773652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 261, \"large_tick_hit\": 7, \"small_tick_hit\": 315, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 7, \"small_tick_hit\": 332}}',12.0808,185886191,729898,NULL,'2020-03-22 19:54:54',1584906894,NULL),(1936049125,12519806,2,1257140,0,1,1,'D',1,0.585294,9,302164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 43, \"large_tick_hit\": 4, \"small_tick_hit\": 152, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',0.045673,181019041,16347,NULL,'2019-05-24 15:09:56',1558710596,NULL),(1940052194,12519806,2,2102122,1,1,1,'D',1,0.82744,40,389994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 275, \"large_tick_hit\": 12, \"small_tick_hit\": 298, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 12, \"small_tick_hit\": 364}}',0.452978,186285786,154126,NULL,'2020-04-07 13:26:54',1586266014,NULL),(1936900657,12519806,2,1912338,1,1,1,'A',1,0.946984,39,464972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 222, \"large_tick_hit\": 30, \"small_tick_hit\": 266, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 30, \"small_tick_hit\": 280}}',1.76739,182058082,168704,NULL,'2019-07-27 13:20:58',1564233658,NULL),(1936049131,12519806,2,1257140,0,1,1,'A',1,0.976471,48,825886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 70, \"large_tick_hit\": 9, \"small_tick_hit\": 253, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 9, \"small_tick_hit\": 260}}',4.84994,181019066,59636,NULL,'2019-05-24 15:11:25',1558710685,NULL),(1936913734,12525627,2,1093244,0,1,1,'A',1,0.94382,122,561229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 338, \"large_tick_hit\": 15, \"small_tick_hit\": 403, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 425}}',3.2658,181898213,770898,NULL,'2019-07-17 21:08:20',1563397700,NULL),(1940885606,12539202,2,1608599,0,1,1,'D',1,0.755752,15,281948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 179, \"large_tick_hit\": 24, \"small_tick_hit\": 224, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 24, \"small_tick_hit\": 290}}',0.114026,187321422,82844,NULL,'2020-05-13 13:59:16',1589378356,NULL),(1932111445,12539202,2,1607106,0,1,1,'C',1,0.884793,33,351046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 92, \"large_tick_hit\": 4, \"small_tick_hit\": 96, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 4, \"small_tick_hit\": 108}}',2.10758,175758131,64476,NULL,'2018-07-20 15:40:15',1532101215,NULL),(1940699063,12539202,2,1578628,0,1,1,'B',1,0.901887,53,446228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 189, \"large_tick_hit\": 33, \"small_tick_hit\": 256, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 33, \"small_tick_hit\": 289}}',2.66362,187120423,171184,NULL,'2020-05-06 12:56:28',1588769788,NULL),(1940859452,12539202,2,1807498,0,1,1,'A',1,0.969574,85,670511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 175, \"large_tick_hit\": 27, \"small_tick_hit\": 276, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 27, \"small_tick_hit\": 287}}',5.55022,187351156,253620,NULL,'2020-05-14 14:37:35',1589467055,NULL),(1941102665,12539202,2,1894696,0,1,1,'A',1,0.958477,83,672024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 194, \"large_tick_hit\": 5, \"small_tick_hit\": 355, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 375}}',7.7126,187643241,272922,NULL,'2020-05-23 11:05:35',1590231935,NULL),(1958370077,12541376,2,1783727,1,1,1,'X',1,1,106,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 114}}',11.9621,210396466,239400,NULL,'2022-11-26 05:02:20',1669438940,NULL),(1954200999,12545660,2,552068,0,1,1,'A',1,0.960242,164,448557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 1828, \"large_tick_hit\": 2, \"small_tick_hit\": 78, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1902, \"large_tick_hit\": 2, \"small_tick_hit\": 83}}',2.4069,204922282,3420788,NULL,'2022-01-29 18:47:53',1643482073,NULL),(1956123194,12545660,2,442905,0,1,1,'S',1,0.980382,433,654888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 3986, \"small_tick_hit\": 1961, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 4042, \"small_tick_hit\": 2024}}',4.9904,207416047,26137690,NULL,'2022-06-03 21:01:38',1654290098,NULL),(1954212604,12545660,2,633379,1,1,1,'A',1,0.962252,196,526352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 976, \"large_tick_hit\": 132, \"small_tick_hit\": 447, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1020, \"large_tick_hit\": 132, \"small_tick_hit\": 464}}',8.30019,204921991,2031162,NULL,'2022-01-29 18:35:22',1643481322,NULL),(1956086280,12545660,2,287270,0,1,1,'A',1,0.943517,67,474467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 484, \"large_tick_hit\": 4, \"small_tick_hit\": 247, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',9.04088,207415476,625246,NULL,'2022-06-03 20:23:58',1654287838,NULL),(1956117561,12545660,2,86112,0,1,1,'A',1,0.976959,78,620176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 241, \"large_tick_hit\": 15, \"small_tick_hit\": 168, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 15, \"small_tick_hit\": 173}}',13.3316,207415397,387532,NULL,'2022-06-03 20:18:18',1654287498,NULL),(1954105373,12545660,2,1055758,1,1,1,'A',1,0.945412,158,528828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 485, \"large_tick_hit\": 16, \"small_tick_hit\": 313, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 16, \"small_tick_hit\": 328}}',13.6807,204921779,1024110,NULL,'2022-01-29 18:25:29',1643480729,NULL),(1956057896,12545660,2,2386532,1,1,1,'S',1,0.987261,449,757537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1172, \"large_tick_hit\": 4, \"small_tick_hit\": 684, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1182, \"large_tick_hit\": 4, \"small_tick_hit\": 698}}',16.211,207415242,7177496,NULL,'2022-06-03 20:08:51',1654286931,NULL),(1956085888,12545660,2,284598,0,1,1,'A',1,0.970706,118,570076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 503, \"large_tick_hit\": 1, \"small_tick_hit\": 225, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',17.6249,207415537,1083154,NULL,'2022-06-03 20:28:31',1654288111,NULL),(1956048755,12545660,2,169089,0,1,1,'S',1,0.986313,188,706775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 685, \"small_tick_hit\": 468, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 693, \"small_tick_hit\": 476}}',18.718,207416436,2952960,NULL,'2022-06-03 21:24:03',1654291443,NULL),(1954180687,12545660,2,82785,0,1,1,'A',1,0.968165,98,592456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 382, \"small_tick_hit\": 135, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 144}}',19.5332,204921881,816726,NULL,'2022-01-29 18:30:23',1643481023,NULL),(1934947043,12545660,2,1759483,1,1,1,'A',1,0.969072,229,588633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 885, \"large_tick_hit\": 1, \"small_tick_hit\": 524, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 913, \"large_tick_hit\": 1, \"small_tick_hit\": 541}}',20.93,179364112,3129696,NULL,'2019-02-08 15:22:18',1549639338,NULL),(1956099990,12545660,2,335981,0,1,1,'A',1,0.974729,163,744132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 234, \"large_tick_hit\": 10, \"small_tick_hit\": 296, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 10, \"small_tick_hit\": 303}}',21.9156,207415385,788164,NULL,'2022-06-03 20:17:03',1654287423,NULL),(1956136892,12545660,2,2916341,1,1,1,'A',1,0.97401,195,655943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 502, \"large_tick_hit\": 3, \"small_tick_hit\": 282, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',22.6216,207416080,1666920,NULL,'2022-06-03 21:03:47',1654290227,NULL),(1954153646,12545660,2,341934,1,1,1,'A',1,0.965347,157,681892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 227, \"large_tick_hit\": 40, \"small_tick_hit\": 123, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 40, \"small_tick_hit\": 129}}',25.7418,204922189,662578,NULL,'2022-01-29 18:43:49',1643481829,NULL),(1954204664,12545660,2,3169423,1,1,1,'A',1,0.956044,203,658279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 415, \"small_tick_hit\": 281, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 300}}',27.903,204922442,1415422,NULL,'2022-01-29 18:53:54',1643482434,NULL),(1954174330,12545660,2,73780,0,1,1,'S',1,0.990155,245,797390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 425, \"large_tick_hit\": 81, \"small_tick_hit\": 198, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 81, \"small_tick_hit\": 202}}',30.6119,204922370,2438824,NULL,'2022-01-29 18:51:22',1643482282,NULL),(1954202303,12545660,2,1864566,1,1,1,'S',1,0.993492,323,799024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 616, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 302}}',38.444,204922059,3384504,NULL,'2022-01-29 18:38:17',1643481497,NULL),(1956118371,12545660,2,86918,1,1,1,'S',1,0.989943,292,905172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 275, \"large_tick_hit\": 60, \"small_tick_hit\": 354, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 60, \"small_tick_hit\": 360}}',39.9492,207415441,1806160,NULL,'2022-06-03 20:21:52',1654287712,NULL),(1934979747,12545660,2,1385415,1,1,1,'S',1,0.996951,366,950614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 362, \"large_tick_hit\": 8, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',49.9295,179363990,3287632,NULL,'2019-02-08 15:13:03',1549638783,NULL),(1956101588,12545660,2,340925,1,1,1,'S',1,0.987745,292,903329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 311, \"large_tick_hit\": 5, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',81.056,207415492,2119790,NULL,'2022-06-03 20:25:09',1654287909,NULL),(1954833345,12555455,2,1612940,0,1,1,'A',1,0.957233,141,600932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.85702,205808751,945828,NULL,'2022-03-13 19:33:41',1647200021,NULL),(1942387272,12564616,2,208762,0,1,1,'S',1,0.986916,206,797008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 214, \"large_tick_hit\": 113, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 113, \"small_tick_hit\": 205}}',10.4651,189310615,645142,NULL,'2020-07-19 22:16:33',1595196993,NULL),(1957770219,12570920,2,2072403,1,1,1,'C',1,0.869261,38,355117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 628, \"large_tick_hit\": 6, \"small_tick_hit\": 483, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 6, \"small_tick_hit\": 532}}',0.072554,209614584,393022,NULL,'2022-10-04 06:26:11',1664864771,NULL),(1936146364,12570920,2,741477,0,1,1,'X',1,1,196,72374,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.12183,180927558,58130,NULL,'2019-05-18 17:19:34',1558199974,NULL),(1957745922,12570920,2,50354,0,1,1,'A',1,0.944062,94,407987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 882, \"large_tick_hit\": 56, \"small_tick_hit\": 159, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 56, \"small_tick_hit\": 166}}',1.35157,209614695,1146370,NULL,'2022-10-04 06:48:48',1664866128,NULL),(1936146372,12570920,2,741477,0,1,1,'S',1,0.995995,196,962407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 550, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.64589,180927599,54800,NULL,'2019-05-18 17:22:01',1558200121,NULL),(1957806389,12570920,2,1582184,1,1,1,'D',1,0.846154,47,535694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 164, \"large_tick_hit\": 39, \"small_tick_hit\": 303, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 39, \"small_tick_hit\": 367}}',1.68994,209681034,134096,NULL,'2022-10-08 18:50:25',1665255025,NULL),(1952773289,12570920,2,3131693,1,1,1,'B',1,0.927273,30,360179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 296, \"small_tick_hit\": 163, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 325, \"small_tick_hit\": 170}}',1.91341,203156409,205746,NULL,'2021-11-13 21:34:15',1636839255,NULL),(1935415736,12570920,2,741477,0,1,1,'XH',1,1,196,1079501,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',2.21139,180032199,51530,NULL,'2019-03-23 19:43:24',1553370204,NULL),(1957566972,12570920,2,2729963,1,1,1,'A',1,0.971429,118,544276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 900, \"large_tick_hit\": 6, \"small_tick_hit\": 658, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 932, \"large_tick_hit\": 6, \"small_tick_hit\": 672}}',2.77413,209473721,1609564,NULL,'2022-09-24 19:29:29',1664047769,NULL),(1957628220,12570920,2,2190125,1,1,1,'A',1,0.957462,158,524355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 745, \"small_tick_hit\": 583, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 785, \"small_tick_hit\": 602}}',3.43399,209473802,1562886,NULL,'2022-09-24 19:33:48',1664048028,NULL),(1953367468,12570920,2,1051358,1,1,1,'XH',1,1,33,1330471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 33, \"small_tick_hit\": 180}}',3.65772,203874664,43796,NULL,'2021-12-14 17:38:22',1639503502,NULL),(1952603390,12570920,2,741477,0,1,1,'XH',1,1,196,1330740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',3.72112,202979969,54830,NULL,'2021-11-06 22:45:25',1636238725,NULL),(1935496357,12570920,2,1036654,0,1,1,'A',1,0.977733,212,789148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 261, \"large_tick_hit\": 105, \"small_tick_hit\": 600, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 105, \"small_tick_hit\": 618}}',4.79315,180073612,557388,NULL,'2019-03-26 12:44:10',1553604250,NULL),(1957739059,12570920,2,3253463,1,1,1,'A',1,0.970892,151,574248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 666, \"small_tick_hit\": 368, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 686, \"small_tick_hit\": 379}}',4.96797,209562910,1530344,NULL,'2022-09-30 19:56:22',1664567782,NULL),(1952906695,12570920,2,2732626,0,1,1,'A',1,0.959484,43,685494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 151, \"large_tick_hit\": 22, \"small_tick_hit\": 348, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 359}}',5.43819,203326749,139863,NULL,'2021-11-20 18:16:25',1637432185,NULL),(1936134125,12570920,2,722514,0,1,1,'XH',1,1,172,1080787,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 450}}',5.73589,180927627,115148,NULL,'2019-05-18 17:23:57',1558200237,NULL),(1952781335,12570920,2,1256295,0,1,1,'A',1,0.956656,155,575703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 422, \"large_tick_hit\": 3, \"small_tick_hit\": 193, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',6.67648,203155838,839326,NULL,'2021-11-13 21:09:40',1636837780,NULL),(1957918174,12570920,2,3223022,1,1,1,'X',1,1,222,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 482}}',7.53967,209739526,660460,NULL,'2022-10-12 19:27:52',1665602872,NULL),(1952926781,12570920,2,476367,0,1,1,'A',1,0.973602,54,804758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 112, \"large_tick_hit\": 31, \"small_tick_hit\": 484, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 31, \"small_tick_hit\": 494}}',7.70945,203326862,135205,NULL,'2021-11-20 18:21:14',1637432474,NULL),(1957927782,12570920,2,1829907,0,1,1,'A',1,0.950704,76,611371,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 268, \"large_tick_hit\": 50, \"small_tick_hit\": 357, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 50, \"small_tick_hit\": 367}}',7.80626,209726653,279103,NULL,'2022-10-11 19:34:28',1665516868,NULL),(1957604413,12570920,2,1733333,1,1,1,'A',1,0.969144,102,583632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 385, \"large_tick_hit\": 7, \"small_tick_hit\": 299, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 7, \"small_tick_hit\": 309}}',8.09551,209473635,716242,NULL,'2022-09-24 19:25:03',1664047503,NULL),(1935404815,12570920,2,74495,0,1,1,'SH',1,0.998077,132,1078628,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 20, \"small_tick_hit\": 387, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 20, \"small_tick_hit\": 388}}',8.14847,180153311,256808,NULL,'2019-03-31 14:29:07',1554042547,NULL),(1935404801,12570920,2,74495,0,1,1,'XH',1,1,132,1079060,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 20, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 20, \"small_tick_hit\": 388}}',8.2352,180139903,254618,NULL,'2019-03-30 19:47:21',1553975241,NULL),(1943356572,12570920,2,1256135,0,1,1,'X',1,1,221,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',8.54582,190675090,587216,NULL,'2020-09-10 16:34:11',1599755651,NULL),(1955647525,12570920,2,608461,0,1,1,'A',1,0.97695,113,593555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 358, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 196}}',8.60346,206950986,688882,NULL,'2022-05-10 17:39:54',1652204394,NULL),(1955753291,12570920,2,2840238,1,1,1,'A',1,0.964654,84,574518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 263, \"large_tick_hit\": 4, \"small_tick_hit\": 388, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 4, \"small_tick_hit\": 400}}',8.6566,206950936,426464,NULL,'2022-05-10 17:36:57',1652204217,NULL),(1957625132,12570920,2,56346,1,1,1,'A',1,0.978667,77,741039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 160, \"large_tick_hit\": 11, \"small_tick_hit\": 196, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 11, \"small_tick_hit\": 201}}',8.81073,209474621,202554,NULL,'2022-09-24 20:17:47',1664050667,NULL),(1934532661,12570920,2,1438107,1,1,1,'S',1,0.9904,157,801417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 278, \"large_tick_hit\": 21, \"small_tick_hit\": 320, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 21, \"small_tick_hit\": 324}}',8.95743,178930079,779964,NULL,'2019-01-12 18:00:03',1547316003,NULL),(1952783684,12570920,2,1257239,0,1,1,'X',1,1,144,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 240}}',9.15095,203091224,192888,NULL,'2021-11-11 15:52:36',1636645956,NULL),(1934594748,12570920,2,59387,1,1,1,'S',1,0.990291,305,913980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 332, \"large_tick_hit\": 8, \"small_tick_hit\": 578, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 8, \"small_tick_hit\": 586}}',9.43274,178929944,1762196,NULL,'2019-01-12 17:52:27',1547315547,NULL),(1934674026,12570920,2,1036654,0,1,1,'X',1,1,370,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}}',9.56789,179162356,1254840,NULL,'2019-01-26 19:50:07',1548532207,NULL),(1957622491,12570920,2,292141,0,1,1,'S',1,0.985294,108,706269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 308, \"large_tick_hit\": 71, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 71, \"small_tick_hit\": 226}}',9.88933,209474662,511643,NULL,'2022-09-24 20:19:55',1664050795,NULL),(1957707205,12570920,2,202134,0,1,1,'S',1,0.984093,216,654810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 825, \"large_tick_hit\": 103, \"small_tick_hit\": 433, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 103, \"small_tick_hit\": 440}}',10.0039,209614500,2981206,NULL,'2022-10-04 06:09:50',1664863790,NULL),(1945163610,12570920,2,1365367,1,1,1,'XH',1,1,158,1076003,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 18, \"small_tick_hit\": 556}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 18, \"small_tick_hit\": 556}}',10.0084,193026498,363087,NULL,'2020-12-11 17:44:43',1607708683,NULL),(1952795421,12570920,2,918484,0,1,1,'X',1,1,211,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 53, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 53, \"small_tick_hit\": 345}}',10.0126,203091174,458846,NULL,'2021-11-11 15:50:48',1636645848,NULL),(1957741949,12570920,2,1863247,1,1,1,'S',1,0.987522,180,668862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 690, \"large_tick_hit\": 130, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 130, \"small_tick_hit\": 291}}',10.1312,209614459,2057200,NULL,'2022-10-04 06:01:53',1664863313,NULL),(1957642782,12570920,2,784972,0,1,1,'S',1,0.985799,121,637442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 423, \"large_tick_hit\": 8, \"small_tick_hit\": 402, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 8, \"small_tick_hit\": 404}}',10.1564,209473586,936968,NULL,'2022-09-24 19:22:21',1664047341,NULL),(1935375156,12570920,2,476367,0,1,1,'XH',1,1,150,1080565,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',10.2313,180031642,302742,NULL,'2019-03-23 19:10:41',1553368241,NULL),(1953090177,12570920,2,1864883,1,1,1,'XH',1,1,91,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 11, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 11, \"small_tick_hit\": 308}}',10.2896,203672805,143057,NULL,'2021-12-05 11:05:27',1638702327,NULL),(1935415364,12570920,2,741358,0,1,1,'XH',1,1,180,1082718,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 88, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 88, \"small_tick_hit\": 377}}',10.7343,180090746,299041,NULL,'2019-03-27 16:44:50',1553705090,NULL),(1952745463,12570920,2,286685,1,1,1,'S',1,0.988338,360,763713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 556, \"large_tick_hit\": 265, \"small_tick_hit\": 535, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 265, \"small_tick_hit\": 543}}',10.9621,203156193,2403090,NULL,'2021-11-13 21:24:14',1636838654,NULL),(1952597768,12570920,2,722514,1,1,1,'XH',1,1,172,1330470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 450}}',11.1525,202980034,121209,NULL,'2021-11-06 22:47:51',1636238871,NULL),(1935618178,12570920,2,318994,1,1,1,'XH',1,1,198,1086798,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 57, \"small_tick_hit\": 757}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 57, \"small_tick_hit\": 757}}',11.2621,180223478,304779,NULL,'2019-04-05 17:19:45',1554484785,NULL),(1943356585,12570920,2,1256135,0,1,1,'XH',1,1,221,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',11.266,190675132,650078,NULL,'2020-09-10 16:36:10',1599755770,NULL),(1934675549,12570920,2,1438334,0,1,1,'S',1,0.995253,184,879385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 179, \"large_tick_hit\": 55, \"small_tick_hit\": 395, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 55, \"small_tick_hit\": 397}}',11.4405,179160359,401646,NULL,'2019-01-26 17:55:05',1548525305,NULL),(1957736182,12570920,2,42004,0,1,1,'S',1,0.988743,119,704983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 303, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 307, \"small_tick_hit\": 226}}',11.4715,209586915,850716,NULL,'2022-10-02 08:11:18',1664698278,NULL),(1952642743,12570920,2,380473,0,1,1,'A',1,0.971746,171,837820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 317, \"large_tick_hit\": 87, \"small_tick_hit\": 559, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 87, \"small_tick_hit\": 576}}',11.6522,202996558,612665,NULL,'2021-11-07 15:06:38',1636297598,NULL),(1957556816,12570920,2,127647,0,1,1,'A',1,0.961446,70,667495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 176, \"large_tick_hit\": 23, \"small_tick_hit\": 200, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 23, \"small_tick_hit\": 206}}',11.7948,209474540,290046,NULL,'2022-09-24 20:13:08',1664050388,NULL),(1935415386,12570920,2,741358,1,1,1,'XH',1,1,180,1211922,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 88, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 88, \"small_tick_hit\": 377}}',11.8427,180090790,322193,NULL,'2019-03-27 16:47:20',1553705240,NULL),(1945156429,12570920,2,464629,1,1,1,'XH',1,1,186,1083358,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 40, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 40, \"small_tick_hit\": 277}}',12.0991,193025710,464211,NULL,'2020-12-11 17:14:21',1607706861,NULL),(1952788652,12570920,2,897318,1,1,1,'S',1,0.987516,353,698751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 891, \"small_tick_hit\": 612, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 906, \"small_tick_hit\": 616}}',12.2916,203156880,4008252,NULL,'2021-11-13 21:52:27',1636840347,NULL),(1957656294,12570920,2,89717,1,1,1,'XH',1,1,177,1212881,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 56, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 56, \"small_tick_hit\": 372}}',12.3312,209474875,411144,NULL,'2022-09-24 20:32:35',1664051555,NULL),(1952646650,12570920,2,1929140,1,1,1,'S',1,0.99933,444,1074911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1047, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}}',12.3792,202996685,4072242,NULL,'2021-11-07 15:12:02',1636297922,NULL),(1935011977,12570920,2,1438334,0,1,1,'SH',1,0.990506,152,956035,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 179, \"large_tick_hit\": 55, \"small_tick_hit\": 392, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 55, \"small_tick_hit\": 397}}',12.6302,179595440,383725,NULL,'2019-02-23 12:24:50',1550924690,NULL),(1952772902,12570920,2,1522225,1,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 276}}',12.707,203156277,1089768,NULL,'2021-11-13 21:27:57',1636838877,NULL),(1935144609,12570920,2,1036654,1,1,1,'XH',1,1,370,1079692,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}}',12.8443,179704732,1388567,NULL,'2019-03-02 15:44:50',1551541490,NULL),(1935365343,12570920,2,681246,1,1,1,'SH',1,0.996979,184,1075160,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 5, \"small_tick_hit\": 476, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 5, \"small_tick_hit\": 478}}',12.8605,180026812,497813,NULL,'2019-03-23 14:39:33',1553351973,NULL),(1957659877,12570920,2,2637428,1,1,1,'S',1,0.99759,272,1074088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 85, \"small_tick_hit\": 970, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 85, \"small_tick_hit\": 973}}',12.9363,209474234,745320,NULL,'2022-09-24 19:56:05',1664049365,NULL),(1935014552,12570920,2,681246,1,1,1,'XH',1,1,184,1076259,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 5, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 5, \"small_tick_hit\": 478}}',13.0763,179615967,496733,NULL,'2019-02-24 13:58:04',1551016684,NULL),(1952720550,12570920,2,1863250,0,1,1,'A',1,0.967626,126,904771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 182, \"large_tick_hit\": 43, \"small_tick_hit\": 313, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 43, \"small_tick_hit\": 316}}',13.0969,203045486,295033,NULL,'2021-11-09 17:43:32',1636479812,NULL),(1952725022,12570920,2,707462,0,1,1,'S',1,0.997436,185,963178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 219, \"large_tick_hit\": 16, \"small_tick_hit\": 543}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 16, \"small_tick_hit\": 543}}',13.7568,203156493,743471,NULL,'2021-11-13 21:37:38',1636839458,NULL),(1957803675,12570920,2,1531396,0,1,1,'S',1,0.984152,134,679945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 316, \"large_tick_hit\": 15, \"small_tick_hit\": 290, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 15, \"small_tick_hit\": 294}}',13.8579,209563194,740484,NULL,'2022-09-30 20:16:07',1664568967,NULL),(1957898313,12570920,2,89717,1,1,1,'SH',1,0.989071,116,1154267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 120, \"large_tick_hit\": 56, \"small_tick_hit\": 367, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 56, \"small_tick_hit\": 372}}',13.8633,209726486,268882,NULL,'2022-10-11 19:19:38',1665515978,NULL),(1943980067,12570920,2,1965539,1,1,1,'XH',1,1,188,1080562,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 281}}',13.9611,191638310,455915,NULL,'2020-10-20 11:16:30',1603192590,NULL),(1943998140,12570920,2,1911074,1,1,1,'XH',1,1,195,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 33, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 33, \"small_tick_hit\": 304}}',14.0259,191615955,470107,NULL,'2020-10-19 10:50:19',1603104619,NULL),(1952507537,12570920,2,74495,1,1,1,'XH',1,1,132,1187439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 20, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 20, \"small_tick_hit\": 388}}',14.0592,202783221,268537,NULL,'2021-10-30 11:31:41',1635593501,NULL),(1944070464,12570920,2,85118,1,1,1,'XH',1,1,226,1082927,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 67, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 67, \"small_tick_hit\": 387}}',14.3353,191474433,613138,NULL,'2020-10-13 11:31:52',1602588712,NULL),(1947292572,12570920,2,451413,1,1,1,'S',1,0.997059,271,966219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 73, \"small_tick_hit\": 407, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 73, \"small_tick_hit\": 409}}',14.3365,195921296,758982,NULL,'2021-03-14 14:04:17',1615730657,NULL),(1935390141,12570920,2,1596748,0,1,1,'XH',1,1,210,1079485,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',14.5738,180137969,502201,NULL,'2019-03-30 17:39:00',1553967540,NULL),(1943723233,12570920,2,1863250,1,1,1,'XH',1,1,240,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 43, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 43, \"small_tick_hit\": 316}}',14.6644,191220900,709165,NULL,'2020-10-02 17:39:46',1601660386,NULL),(1943752791,12570920,2,743018,1,1,1,'XH',1,1,223,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 22, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 22, \"small_tick_hit\": 332}}',14.7661,191128664,664316,NULL,'2020-09-28 18:35:08',1601318108,NULL),(1957739795,12570920,2,2271055,1,1,1,'XH',1,1,60,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 15, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 15, \"small_tick_hit\": 213}}',14.8109,209691662,54542,NULL,'2022-10-09 11:00:17',1665313217,NULL),(1952737666,12570920,2,262462,1,1,1,'X',1,1,528,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 119, \"small_tick_hit\": 856}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 119, \"small_tick_hit\": 856}}',14.9242,203169764,2819952,NULL,'2021-11-14 09:36:18',1636882578,NULL),(1935242342,12570920,2,59387,1,1,1,'XH',1,1,341,1080115,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 8, \"small_tick_hit\": 586}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 8, \"small_tick_hit\": 586}}',15.0074,179757502,2398452,NULL,'2019-03-05 20:55:14',1551819314,NULL),(1957721400,12570920,2,1467538,0,1,1,'A',1,0.979536,202,686834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 419, \"large_tick_hit\": 3, \"small_tick_hit\": 296, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 3, \"small_tick_hit\": 301}}',15.149,209614657,1503652,NULL,'2022-10-04 06:41:26',1664865686,NULL),(1952663725,12570920,2,476367,0,1,1,'S',1,0.993789,128,1075143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 116, \"large_tick_hit\": 32, \"small_tick_hit\": 492, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',15.3401,202996408,247989,NULL,'2021-11-07 15:00:27',1636297227,NULL),(1957720429,12570920,2,2593387,1,1,1,'S',1,0.987097,353,718740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 960, \"large_tick_hit\": 7, \"small_tick_hit\": 563, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 7, \"small_tick_hit\": 571}}',15.343,209562986,4407882,NULL,'2022-09-30 20:01:28',1664568088,NULL),(1935988516,12570920,2,476366,0,1,1,'XH',1,1,192,1077333,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',15.3729,180806715,794750,NULL,'2019-05-11 10:13:39',1557569619,NULL),(1935427709,12570920,2,1618408,1,1,1,'XH',1,1,210,1077764,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 35, \"small_tick_hit\": 590}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 35, \"small_tick_hit\": 590}}',15.4005,180184192,601354,NULL,'2019-04-02 19:17:34',1554232654,NULL),(1957730179,12570920,2,778396,1,1,1,'A',1,0.977663,111,1032054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 154, \"large_tick_hit\": 18, \"small_tick_hit\": 397, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 18, \"small_tick_hit\": 406}}',15.5918,209681083,268532,NULL,'2022-10-08 18:53:44',1665255224,NULL),(1936294084,12570920,2,538750,1,1,1,'XH',1,1,236,1084000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 57, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 57, \"small_tick_hit\": 385}}',15.6602,181291253,657314,NULL,'2019-06-09 17:42:03',1560102123,NULL),(1943787303,12570920,2,500702,1,1,1,'XH',1,1,233,1076691,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 79, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 79, \"small_tick_hit\": 386}}',15.7559,191173062,547785,NULL,'2020-09-30 17:04:35',1601485475,NULL),(1935236153,12570920,2,671413,0,1,1,'S',1,0.998282,244,959340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',15.769,179706562,1135078,NULL,'2019-03-02 17:42:09',1551548529,NULL),(1957582252,12570920,2,636661,0,1,1,'S',1,0.996497,235,905239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 262, \"large_tick_hit\": 3, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 305}}',15.8398,209473879,1461608,NULL,'2022-09-24 19:37:16',1664048236,NULL),(1957930416,12570920,2,1036654,0,1,1,'SH',1,0.991903,218,1107083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 260, \"large_tick_hit\": 106, \"small_tick_hit\": 614, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 106, \"small_tick_hit\": 618}}',15.9454,209726592,752330,NULL,'2022-10-11 19:29:26',1665516566,NULL),(1935055009,12570920,2,540954,1,1,1,'XH',1,1,232,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 25, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 25, \"small_tick_hit\": 311}}',16.2085,179656006,709370,NULL,'2019-02-27 11:58:16',1551268696,NULL),(1943402746,12570920,2,1087146,1,1,1,'XH',1,1,301,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 69, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 69, \"small_tick_hit\": 476}}',16.5202,190675735,997193,NULL,'2020-09-10 17:05:20',1599757520,NULL),(1936376957,12570920,2,866134,1,1,1,'XH',1,1,278,1078412,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 135, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 135, \"small_tick_hit\": 515}}',16.5648,181291463,609667,NULL,'2019-06-09 17:56:03',1560102963,NULL),(1957733556,12570920,2,292234,0,1,1,'SH',1,0.983395,105,1050986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 186, \"large_tick_hit\": 40, \"small_tick_hit\": 307, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 40, \"small_tick_hit\": 314}}',16.9846,209681138,335757,NULL,'2022-10-08 18:57:36',1665255456,NULL),(1952746859,12570920,2,1454329,1,1,1,'S',1,0.995334,155,894344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 314, \"large_tick_hit\": 6, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 6, \"small_tick_hit\": 321}}',17.3463,203156610,1169933,NULL,'2021-11-13 21:41:39',1636839699,NULL),(1943729477,12570920,2,943987,1,1,1,'XH',1,1,243,1078407,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}}',17.3765,191221890,699546,NULL,'2020-10-02 18:20:08',1601662808,NULL),(1952641508,12570920,2,1509414,0,1,1,'S',1,0.989983,224,799798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 349, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 247}}',17.4064,202996868,1496852,NULL,'2021-11-07 15:20:00',1636298400,NULL),(1952686728,12570920,2,127648,0,1,1,'SH',1,0.987654,146,1260687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 120, \"large_tick_hit\": 33, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 33, \"small_tick_hit\": 249}}',17.7634,203073029,341952,NULL,'2021-11-10 21:03:18',1636578198,NULL),(1957771147,12570920,2,85107,0,1,1,'S',1,0.989983,142,837123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 224, \"large_tick_hit\": 28, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 28, \"small_tick_hit\": 343}}',17.8479,209614376,534355,NULL,'2022-10-04 05:47:52',1664862472,NULL),(1957803363,12570920,2,1526022,1,1,1,'SH',1,0.998384,199,1323637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 94, \"small_tick_hit\": 419, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 94, \"small_tick_hit\": 420}}',17.9082,209681206,217279,NULL,'2022-10-08 19:01:03',1665255663,NULL),(1947192656,12570920,2,18875,0,1,1,'X',1,1,428,960576,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 333}}',17.9609,195921823,527196,NULL,'2021-03-14 14:22:36',1615731756,NULL),(1935414010,12570920,2,738962,1,1,1,'XH',1,1,267,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 77, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 77, \"small_tick_hit\": 440}}',18.056,180093018,743992,NULL,'2019-03-27 19:31:12',1553715072,NULL),(1957803325,12570920,2,1526022,1,1,1,'XH',1,1,199,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 94, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 94, \"small_tick_hit\": 420}}',18.0681,209608158,217289,NULL,'2022-10-03 17:16:28',1664817388,NULL),(1945169279,12570920,2,502234,0,1,1,'S',1,0.995951,291,960022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 157, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 157, \"small_tick_hit\": 203}}',18.1205,193026332,544750,NULL,'2020-12-11 17:37:51',1607708271,NULL),(1954961340,12570920,2,89717,1,1,1,'XH',1,1,177,1191695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 56, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 56, \"small_tick_hit\": 372}}',18.2664,206006401,395876,NULL,'2022-03-23 22:45:05',1648075505,NULL),(1943910989,12570920,2,47055,0,1,1,'X',1,1,336,967296,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 116, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 116, \"small_tick_hit\": 223}}',18.3322,191307775,1499602,NULL,'2020-10-06 08:26:31',1601972791,NULL),(1943666181,12570920,2,1813603,1,1,1,'XH',1,1,218,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',18.4402,191117909,893364,NULL,'2020-09-28 07:19:34',1601277574,NULL),(1953326735,12570920,2,3345968,1,1,1,'X',1,1,315,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 8, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 8, \"small_tick_hit\": 240}}',18.9976,203704742,1796972,NULL,'2021-12-06 21:41:29',1638826889,NULL),(1943830800,12570920,2,1160029,1,1,1,'XH',1,1,163,1080564,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 38, \"small_tick_hit\": 672}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 38, \"small_tick_hit\": 672}}',19.298,191215666,355709,NULL,'2020-10-02 13:42:37',1601646157,NULL),(1954933111,12570920,2,1119211,1,1,1,'XH',1,1,167,1328609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 72, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 72, \"small_tick_hit\": 339}}',19.4422,206006325,177493,NULL,'2022-03-23 22:38:47',1648075127,NULL),(1935245958,12570920,2,1438334,1,1,1,'XH',1,1,235,1076217,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 55, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 55, \"small_tick_hit\": 397}}',19.4447,179703929,674893,NULL,'2019-03-02 14:59:33',1551538773,NULL),(1952718734,12570920,2,1425695,1,1,1,'S',1,0.997534,243,961162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 566, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 568}}',19.4735,203091356,1140456,NULL,'2021-11-11 15:57:02',1636646222,NULL),(1943818963,12570920,2,619959,1,1,1,'XH',1,1,199,1082284,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 357}}',19.4871,191216066,414522,NULL,'2020-10-02 14:05:06',1601647506,NULL),(1943802498,12570920,2,1804847,1,1,1,'XH',1,1,202,1082067,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 52, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 52, \"small_tick_hit\": 301}}',19.7969,191221012,501241,NULL,'2020-10-02 17:43:10',1601660590,NULL),(1957787827,12570920,2,1331685,1,1,1,'XH',1,1,68,1327818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',19.8623,209681846,99003,NULL,'2022-10-08 19:40:54',1665258054,NULL),(1952735428,12570920,2,41453,0,1,1,'S',1,0.993238,396,835730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 346, \"large_tick_hit\": 285, \"small_tick_hit\": 544, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 285, \"small_tick_hit\": 548}}',20.0149,203157126,1910268,NULL,'2021-11-13 22:03:29',1636841009,NULL),(1952619303,12570920,2,292234,1,1,1,'XH',1,1,228,1207575,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 40, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 40, \"small_tick_hit\": 314}}',20.2051,202979164,709228,NULL,'2021-11-06 22:06:30',1636236390,NULL),(1957856880,12570920,2,295641,0,1,1,'S',1,0.987159,245,809914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 342, \"small_tick_hit\": 273, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 277}}',20.4064,209726523,1679970,NULL,'2022-10-11 19:23:11',1665516191,NULL),(1952507583,12570920,2,464629,1,1,1,'XH',1,1,186,1192167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 40, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 40, \"small_tick_hit\": 277}}',21.486,202826715,488726,NULL,'2021-10-31 17:57:51',1635703071,NULL),(1944070459,12570920,2,85107,1,1,1,'XH',1,1,256,1082275,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 28, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 28, \"small_tick_hit\": 343}}',21.7382,191638409,1245870,NULL,'2020-10-20 11:22:53',1603192973,NULL),(1952686742,12570920,2,127648,1,1,1,'XH',1,1,156,1332580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 33, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 33, \"small_tick_hit\": 249}}',21.9736,203112281,384600,NULL,'2021-11-12 12:22:33',1636719753,NULL),(1943749232,12570920,2,29621,0,1,1,'XH',1,1,253,1082494,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 60, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 60, \"small_tick_hit\": 232}}',22.2741,191221358,1089193,NULL,'2020-10-02 17:57:56',1601661476,NULL),(1955696146,12570920,2,2956877,1,1,1,'S',1,0.994012,238,866851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 296, \"small_tick_hit\": 368, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 298, \"small_tick_hit\": 370}}',22.6445,206951022,1476944,NULL,'2022-05-10 17:42:27',1652204547,NULL),(1935319880,12570920,2,240093,0,1,1,'XH',1,1,392,1077765,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}}',23.3205,180027938,964168,NULL,'2019-03-23 15:40:11',1553355611,NULL),(1952531649,12570920,2,1804847,1,1,1,'XH',1,1,202,1213119,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 52, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 52, \"small_tick_hit\": 301}}',23.4702,202735560,556288,NULL,'2021-10-28 21:19:43',1635455983,NULL),(1935205930,12570920,2,1617643,1,1,1,'XH',1,1,152,1077982,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',24.1836,179704983,649824,NULL,'2019-03-02 15:59:59',1551542399,NULL),(1944132877,12570920,2,1965539,1,1,1,'XH',1,1,188,1189091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 281}}',24.5009,191662638,480760,NULL,'2020-10-21 11:30:46',1603279846,NULL),(1944132897,12570920,2,1965539,1,1,1,'XH',1,1,188,1189800,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 281}}',24.5009,191662660,484060,NULL,'2020-10-21 11:32:13',1603279933,NULL),(1944031332,12570920,2,47055,1,1,1,'XH',1,1,336,1082921,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 116, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 116, \"small_tick_hit\": 223}}',24.5088,191571111,1662656,NULL,'2020-10-17 14:58:44',1602946724,NULL),(1945169267,12570920,2,502234,1,1,1,'XH',1,1,291,1077553,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 157, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 157, \"small_tick_hit\": 203}}',24.6374,193026182,600441,NULL,'2020-12-11 17:32:58',1607707978,NULL),(1943870805,12570920,2,367176,1,1,1,'XH',1,1,202,1091314,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 45, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 45, \"small_tick_hit\": 295}}',25.7809,191311247,771937,NULL,'2020-10-06 13:05:57',1601989557,NULL),(1952565351,12570920,2,1804847,0,1,1,'SH',1,0.982107,144,1105566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 148, \"large_tick_hit\": 51, \"small_tick_hit\": 295, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 51, \"small_tick_hit\": 301}}',25.8045,202996477,359952,NULL,'2021-11-07 15:02:52',1636297372,NULL),(1957893930,12570920,2,2868386,1,1,1,'X',1,1,812,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 777, \"large_tick_hit\": 35, \"small_tick_hit\": 811}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 35, \"small_tick_hit\": 811}}',26.8902,209726727,11650530,NULL,'2022-10-11 19:41:05',1665517265,NULL),(1957788139,12570920,2,1965539,1,1,1,'SH',1,0.997868,188,1328421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 281}}',27.1865,209680916,519962,NULL,'2022-10-08 18:42:54',1665254574,NULL),(1957685837,12570920,2,636661,1,1,1,'S',1,0.996497,266,1082689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 305}}',27.321,209614407,2007163,NULL,'2022-10-04 05:53:05',1664862785,NULL),(1957788078,12570920,2,1965539,1,1,1,'XH',1,1,188,1330191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 281}}',27.5075,209680646,522172,NULL,'2022-10-08 18:24:46',1665253486,NULL),(1957767161,12570920,2,3552908,1,1,1,'S',1,0.997181,778,958899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"large_tick_hit\": 24, \"small_tick_hit\": 637, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 24, \"small_tick_hit\": 641}}',28.5326,209563254,10807702,NULL,'2022-09-30 20:20:38',1664569238,NULL),(1957767253,12570920,2,3552908,1,1,1,'X',1,1,778,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"large_tick_hit\": 24, \"small_tick_hit\": 641}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 24, \"small_tick_hit\": 641}}',28.9791,209579448,10807742,NULL,'2022-10-01 20:04:47',1664654687,NULL),(1943721950,12570920,2,101707,1,1,1,'XH',1,1,320,1077549,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 149, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 149, \"small_tick_hit\": 229}}',29.0195,191129469,825890,NULL,'2020-09-28 19:06:53',1601320013,NULL),(1957685738,12570920,2,636655,1,1,1,'SH',1,0.993344,208,1241973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 181, \"large_tick_hit\": 49, \"small_tick_hit\": 367, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 49, \"small_tick_hit\": 369}}',29.4223,209680949,652530,NULL,'2022-10-08 18:45:16',1665254716,NULL),(1943737812,12570920,2,709609,0,1,1,'XH',1,1,111,1082286,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',29.5726,191139922,301228,NULL,'2020-09-29 06:28:32',1601360912,NULL),(1943809818,12570920,2,557815,1,1,1,'XH',1,1,802,1080958,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 582}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 582}}',35.3884,191287597,8364083,NULL,'2020-10-05 09:05:01',1601888701,NULL),(1943974322,12570920,2,259,0,1,1,'XH',1,1,83,1076482,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',42.128,191571835,165453,NULL,'2020-10-17 15:30:02',1602948602,NULL),(1931936002,12574613,2,710863,0,1,1,'D',1,0.291139,4,10732,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 151, \"great\": 57, \"large_tick_hit\": 1, \"small_tick_hit\": 11, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 28}}',0.000078,175621609,20790,NULL,'2018-07-14 14:01:50',1531576910,NULL),(1931886275,12574613,2,676936,0,1,1,'C',1,0.874735,17,327447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 110, \"large_tick_hit\": 53, \"small_tick_hit\": 249, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 53, \"small_tick_hit\": 276}}',0.809919,175389502,97278,NULL,'2018-07-03 18:04:19',1530641059,NULL),(1931858533,12574613,2,652165,0,1,1,'D',1,0.823308,11,272142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 65, \"large_tick_hit\": 5, \"small_tick_hit\": 149, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 167}}',0.989721,175380915,25714,NULL,'2018-07-03 08:11:06',1530605466,NULL),(1932005719,12574613,2,667498,0,1,1,'C',1,0.880259,24,308414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 154, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 2, \"small_tick_hit\": 164}}',1.89418,175584313,59724,NULL,'2018-07-12 20:56:01',1531428961,NULL),(1931869875,12574613,2,1643083,1,1,1,'A',1,0.971244,106,697304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 258, \"large_tick_hit\": 35, \"small_tick_hit\": 1058, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 35, \"small_tick_hit\": 1092}}',3.34793,175348407,392856,NULL,'2018-07-01 17:31:00',1530466260,NULL),(1931828670,12574613,2,1593634,0,1,1,'A',1,0.966543,114,47668,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 244, \"large_tick_hit\": 32, \"small_tick_hit\": 244, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 32, \"small_tick_hit\": 254}}',4.65069,175348765,124889,NULL,'2018-07-01 17:51:34',1530467494,NULL),(1931851662,12574613,2,910459,0,1,1,'X',1,1,67,481344,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',4.89765,175351816,62290,NULL,'2018-07-01 20:38:38',1530477518,NULL),(1931852249,12574613,2,910462,0,1,1,'S',1,0.995816,77,480540,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 162}}',9.5623,175351838,91410,NULL,'2018-07-01 20:40:09',1530477609,NULL),(1931886213,12574613,2,676934,0,1,1,'S',1,0.982183,159,863012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 127, \"large_tick_hit\": 55, \"small_tick_hit\": 259, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 55, \"small_tick_hit\": 264}}',12.1734,175389471,333126,NULL,'2018-07-03 18:02:21',1530640941,NULL),(1940413446,12576854,2,1324201,0,1,1,'D',1,0.721053,28,362581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 265, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 1, \"small_tick_hit\": 374}}',0.253578,186745084,95476,NULL,'2020-04-23 13:11:46',1587647506,NULL),(1940412136,12576854,2,1322507,0,1,1,'D',1,0.817048,19,291486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 209, \"small_tick_hit\": 184, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 227}}',0.265133,186744969,120692,NULL,'2020-04-23 13:07:50',1587647270,NULL),(1940497290,12576854,2,1854032,0,1,1,'C',1,0.875706,49,511249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 54, \"large_tick_hit\": 44, \"small_tick_hit\": 212, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 44, \"small_tick_hit\": 238}}',1.04315,186744732,85180,NULL,'2020-04-23 12:58:21',1587646701,NULL),(1940441384,12576854,2,919238,0,1,1,'C',1,0.876855,34,434178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 187, \"large_tick_hit\": 41, \"small_tick_hit\": 363, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 41, \"small_tick_hit\": 417}}',1.06608,186745139,107723,NULL,'2020-04-23 13:13:30',1587647610,NULL),(1940463235,12576854,2,1182215,0,1,1,'B',1,0.908197,27,350395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 128, \"small_tick_hit\": 149, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 163}}',1.96131,186744904,90074,NULL,'2020-04-23 13:05:32',1587647132,NULL),(1940432338,12576854,2,1119785,0,1,1,'B',1,0.935223,27,410900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 95, \"large_tick_hit\": 6, \"small_tick_hit\": 130, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',2.89536,186744998,74192,NULL,'2020-04-23 13:09:05',1587647345,NULL),(1940422795,12576854,2,1534521,0,1,1,'S',1,0.983498,79,672837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 146, \"large_tick_hit\": 4, \"small_tick_hit\": 148, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 4, \"small_tick_hit\": 150}}',8.25382,186745044,243920,NULL,'2020-04-23 13:10:28',1587647428,NULL),(1959529108,12587778,2,1896731,0,1,1,'A',1,0.963758,98,606465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 298, \"large_tick_hit\": 35, \"small_tick_hit\": 385, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 402}}',4.73422,211889907,390426,NULL,'2023-03-18 05:20:08',1679116808,NULL),(1954947625,12590758,2,2605130,0,1,1,'C',1,0.892905,53,433110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 269, \"large_tick_hit\": 6, \"small_tick_hit\": 392, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 6, \"small_tick_hit\": 443}}',1.58631,206017394,208532,NULL,'2022-03-24 14:51:02',1648133462,NULL),(1940556205,12594807,2,1741959,1,1,1,'B',1,0.925163,74,400828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 1184, \"large_tick_hit\": 2, \"small_tick_hit\": 656, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1292, \"large_tick_hit\": 2, \"small_tick_hit\": 697}}',0.155876,186873707,1155476,NULL,'2020-04-27 19:44:45',1588016685,NULL),(1940395897,12594807,2,1492588,0,1,1,'C',1,0.850664,31,340478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 394, \"large_tick_hit\": 25, \"small_tick_hit\": 350, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 25, \"small_tick_hit\": 414}}',0.220745,186838866,239784,NULL,'2020-04-26 15:28:24',1587914904,NULL),(1940565670,12594807,2,347745,1,1,1,'B',1,0.915737,79,383333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 533, \"large_tick_hit\": 56, \"small_tick_hit\": 150, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 56, \"small_tick_hit\": 162}}',1.0034,186873983,544116,NULL,'2020-04-27 19:56:46',1588017406,NULL),(1940535162,12594807,2,556326,1,1,1,'A',1,0.944444,87,476322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 788, \"large_tick_hit\": 4, \"small_tick_hit\": 534, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 4, \"small_tick_hit\": 570}}',1.43409,186874670,1208288,NULL,'2020-04-27 20:26:41',1588019201,NULL),(1940617711,12594807,2,209739,0,1,1,'B',1,0.91511,47,401933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 283, \"large_tick_hit\": 45, \"small_tick_hit\": 211, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 45, \"small_tick_hit\": 232}}',2.15416,186873926,233126,NULL,'2020-04-27 19:54:12',1588017252,NULL),(1940555352,12594807,2,1741299,1,1,1,'S',1,0.984816,264,725925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 652, \"large_tick_hit\": 6, \"small_tick_hit\": 704, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 6, \"small_tick_hit\": 716}}',5.66383,186873580,2061204,NULL,'2020-04-27 19:39:49',1588016389,NULL),(1946265487,12618515,2,1977703,0,1,1,'D',1,0.839506,37,323800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 203, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',0.812459,194399763,184246,NULL,'2021-01-27 22:01:04',1611784864,NULL),(1931958372,12618515,2,866134,0,1,1,'A',1,0.940731,57,571848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 138, \"large_tick_hit\": 129, \"small_tick_hit\": 479, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 129, \"small_tick_hit\": 515}}',1.79537,175498812,139870,NULL,'2018-07-08 21:06:26',1531083986,NULL),(1931947158,12618515,2,147805,0,1,1,'B',1,0.93652,106,585060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 283, \"large_tick_hit\": 31, \"small_tick_hit\": 881, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 31, \"small_tick_hit\": 943}}',1.97208,175498778,279986,NULL,'2018-07-08 21:04:12',1531083852,NULL),(1931988241,12618515,2,453359,0,1,1,'A',1,0.95517,142,698661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 382, \"large_tick_hit\": 14, \"small_tick_hit\": 925, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',2.95699,175498671,719154,NULL,'2018-07-08 20:58:43',1531083523,NULL),(1945392622,12618515,2,1524388,0,1,1,'S',1,0.981079,136,638956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 619, \"large_tick_hit\": 46, \"small_tick_hit\": 735, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 46, \"small_tick_hit\": 748}}',3.43944,193459857,1152782,NULL,'2020-12-26 19:10:15',1609009815,NULL),(1945327402,12618515,2,240376,0,1,1,'A',1,0.95625,85,559415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 257, \"large_tick_hit\": 29, \"small_tick_hit\": 326, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 29, \"small_tick_hit\": 341}}',5.66935,193251714,365616,NULL,'2020-12-19 15:59:35',1608393575,NULL),(1945495707,12618515,2,1881640,1,1,1,'S',1,0.988061,300,817732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 558, \"large_tick_hit\": 10, \"small_tick_hit\": 1170, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 10, \"small_tick_hit\": 1187}}',6.61432,193459876,2119024,NULL,'2020-12-26 19:11:01',1609009861,NULL),(1945326882,12618515,2,240202,0,1,1,'A',1,0.952888,165,734466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 161, \"large_tick_hit\": 86, \"small_tick_hit\": 380, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 86, \"small_tick_hit\": 400}}',6.70543,193233114,297176,NULL,'2020-12-19 00:11:51',1608336711,NULL),(1946254560,12618515,2,1612940,0,1,1,'A',1,0.969811,150,633090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',8.7444,194399736,891704,NULL,'2021-01-27 22:00:09',1611784809,NULL),(1945383223,12618515,2,1514865,0,1,1,'S',1,0.988996,340,865356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 455, \"large_tick_hit\": 114, \"small_tick_hit\": 869, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 114, \"small_tick_hit\": 883}}',8.88488,193460182,1746794,NULL,'2020-12-26 19:21:55',1609010515,NULL),(1945497655,12618515,2,1977510,0,1,1,'A',1,0.978571,85,651144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 225, \"large_tick_hit\": 23, \"small_tick_hit\": 300, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',9.47029,193459860,340488,NULL,'2020-12-26 19:10:20',1609009820,NULL),(1945327226,12618515,2,240357,0,1,1,'A',1,0.974125,161,739663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 197, \"large_tick_hit\": 60, \"small_tick_hit\": 383, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 60, \"small_tick_hit\": 393}}',10.145,193251665,445958,NULL,'2020-12-19 15:57:52',1608393472,NULL),(1936386052,12619779,2,314687,0,1,1,'A',1,0.943428,87,586065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 176, \"large_tick_hit\": 53, \"small_tick_hit\": 338, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 53, \"small_tick_hit\": 361}}',2.31944,181361585,154600,NULL,'2019-06-14 11:18:38',1560511118,NULL),(1942260631,12628297,2,2036865,0,1,1,'A',1,0.96125,74,569538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.14275,189106779,596656,NULL,'2020-07-12 11:25:05',1594553105,NULL),(1943673788,12628297,2,2558768,0,1,1,'A',1,0.963173,65,731073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 85, \"large_tick_hit\": 14, \"small_tick_hit\": 241, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 14, \"small_tick_hit\": 252}}',10.8667,190959644,119998,NULL,'2020-09-22 00:24:49',1600734289,NULL),(1943951105,12628297,2,2245992,0,1,1,'A',1,0.9653,83,946590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 223, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',10.9705,191333723,143478,NULL,'2020-10-07 13:39:39',1602077979,NULL),(1960261577,12643843,2,2794530,1,1,1,'A',1,0.958435,64,591658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 180, \"large_tick_hit\": 27, \"small_tick_hit\": 577, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 27, \"small_tick_hit\": 603}}',1.91185,212946776,160318,NULL,'2023-06-08 05:03:36',1686200616,NULL),(1960361529,12643843,2,2348772,0,1,1,'B',1,0.91231,54,428220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 269, \"large_tick_hit\": 10, \"small_tick_hit\": 262, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 10, \"small_tick_hit\": 287}}',2.15526,212946845,247628,NULL,'2023-06-08 05:13:43',1686201223,NULL),(1960270669,12643843,2,4077441,1,1,1,'C',1,0.870662,24,320807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 112, \"large_tick_hit\": 14, \"small_tick_hit\": 150, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 14, \"small_tick_hit\": 176}}',2.57478,212946831,74396,NULL,'2023-06-08 05:11:27',1686201087,NULL),(1960346962,12643843,2,3023237,0,1,1,'B',1,0.922631,72,515130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 226, \"large_tick_hit\": 10, \"small_tick_hit\": 241, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 10, \"small_tick_hit\": 268}}',4.89493,212946858,232358,NULL,'2023-06-08 05:15:56',1686201356,NULL),(1960263025,12643843,2,4077437,1,1,1,'A',1,0.956113,37,532724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 98, \"large_tick_hit\": 26, \"small_tick_hit\": 181, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 26, \"small_tick_hit\": 191}}',5.64623,212946819,95790,NULL,'2023-06-08 05:09:43',1686200983,NULL),(1941724248,12645424,2,2036865,0,1,1,'A',1,0.95375,130,597896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.68412,188543457,817438,NULL,'2020-06-22 01:21:31',1592788891,NULL),(1944349616,12660996,2,106965,1,1,1,'C',1,0.88009,206,248633,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 550, \"small_tick_hit\": 228, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 636, \"small_tick_hit\": 248}}',NULL,191984304,772200,NULL,'2020-11-02 21:16:08',1604351768,NULL),(1944328049,12660996,2,283722,1,1,1,'A',1,0.965921,145,496572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1386, \"large_tick_hit\": 6, \"small_tick_hit\": 422, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1440, \"large_tick_hit\": 6, \"small_tick_hit\": 432}}',NULL,191908802,2878516,NULL,'2020-10-30 20:42:36',1604090556,NULL),(1945381927,12660996,2,316588,1,1,1,'S',1,0.984954,270,616088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1477, \"large_tick_hit\": 40, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1503, \"large_tick_hit\": 40, \"small_tick_hit\": 318}}',NULL,193348635,6680620,NULL,'2020-12-22 21:05:03',1608671103,NULL),(1934728822,12660996,2,449693,1,1,1,'A',1,0.96756,205,610394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 428, \"large_tick_hit\": 29, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 29, \"small_tick_hit\": 230}}',NULL,179122865,1125118,NULL,'2019-01-24 15:23:16',1548343396,NULL),(1945062280,12660996,2,588959,1,1,1,'B',1,0.924127,117,196944,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 1319, \"small_tick_hit\": 374, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1423, \"small_tick_hit\": 409}}',NULL,193005357,1156784,NULL,'2020-12-10 21:30:18',1607635818,NULL),(1954309437,12660996,2,789087,1,1,1,'X',1,1,9,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9, \"small_tick_hit\": 4}, \"maximum_statistics\": {\"great\": 9, \"small_tick_hit\": 4}}',NULL,205135876,21684,NULL,'2022-02-08 13:16:10',1644326170,NULL),(1945111970,12660996,2,978240,1,1,1,'D',1,0.784018,116,147753,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 417, \"great\": 1395, \"large_tick_hit\": 92, \"small_tick_hit\": 230, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 1812, \"large_tick_hit\": 92, \"small_tick_hit\": 286}}',NULL,193005449,1100800,NULL,'2020-12-10 21:34:45',1607636085,NULL),(1954329877,12660996,2,1300794,1,1,1,'S',1,0.998795,317,1062382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 81, \"small_tick_hit\": 512, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 81, \"small_tick_hit\": 513}}',NULL,205135906,1502248,NULL,'2022-02-08 13:18:31',1644326311,NULL),(1954419376,12660996,2,1517886,1,1,1,'SH',1,0.983051,126,1248073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 16, \"small_tick_hit\": 280, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 16, \"small_tick_hit\": 287}}',NULL,205279879,262037,NULL,'2022-02-15 08:54:27',1644915267,NULL),(1954419500,12660996,2,1517887,1,1,1,'S',1,0.994962,259,1011865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 120}}',NULL,205279897,1776789,NULL,'2022-02-15 08:55:47',1644915347,NULL),(1954419508,12660996,2,1517887,1,1,1,'S',1,0.997481,277,1074117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 120}}',NULL,205279915,2124350,NULL,'2022-02-15 08:57:29',1644915449,NULL),(1953633897,12660996,2,2450964,1,1,1,'D',1,0.375433,18,18949,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 646, \"great\": 252, \"large_tick_hit\": 95, \"small_tick_hit\": 87, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 95, \"small_tick_hit\": 163}}',NULL,204225003,92920,NULL,'2021-12-29 21:18:20',1640812700,NULL),(1954512873,12660996,2,2573164,1,1,1,'D',1,0.273599,150,74311,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 546, \"great\": 3022, \"large_tick_hit\": 20, \"small_tick_hit\": 5149, \"small_tick_miss\": 21201}, \"maximum_statistics\": {\"great\": 3568, \"large_tick_hit\": 20, \"small_tick_hit\": 26350, \"legacy_combo_increase\": 5467}}',NULL,205486833,2157630,NULL,'2022-02-25 07:46:59',1645775219,NULL),(1958261435,12660996,2,370440,1,1,1,'D',1,0.475287,68,13997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4065, \"great\": 3671, \"large_tick_hit\": 14, \"small_tick_hit\": 1248, \"small_tick_miss\": 1381}, \"maximum_statistics\": {\"great\": 7736, \"large_tick_hit\": 14, \"small_tick_hit\": 2629}}',0,210228154,1473357,NULL,'2022-11-14 10:17:43',1668421063,NULL),(1958239073,12660996,2,771621,0,1,1,'D',1,0.260433,17,19310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1332, \"great\": 420, \"large_tick_hit\": 41, \"small_tick_hit\": 213, \"small_tick_miss\": 582}, \"maximum_statistics\": {\"great\": 1752, \"large_tick_hit\": 41, \"small_tick_hit\": 795}}',0,210227603,158755,NULL,'2022-11-14 08:48:24',1668415704,NULL),(1958313349,12660996,2,992848,1,1,1,'D',1,0.446472,12,22601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 515, \"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 337, \"small_tick_miss\": 395}, \"maximum_statistics\": {\"great\": 910, \"large_tick_hit\": 2, \"small_tick_hit\": 732}}',0,210228453,151526,NULL,'2022-11-14 10:59:37',1668423577,NULL),(1958313760,12660996,2,995964,1,1,1,'D',1,0.453333,25,11841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1277, \"great\": 978, \"large_tick_hit\": 29, \"small_tick_hit\": 285, \"small_tick_miss\": 281}, \"maximum_statistics\": {\"great\": 2255, \"large_tick_hit\": 29, \"small_tick_hit\": 566}}',0,210228946,319810,NULL,'2022-11-14 11:56:55',1668427015,NULL),(1958196704,12660996,2,1001682,1,1,1,'D',1,0.441555,54,8715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1787, \"great\": 1371, \"large_tick_hit\": 57, \"small_tick_hit\": 219, \"small_tick_miss\": 296}, \"maximum_statistics\": {\"great\": 3158, \"large_tick_hit\": 57, \"small_tick_hit\": 515}}',0,210228197,559462,NULL,'2022-11-14 10:23:47',1668421427,NULL),(1958207536,12660996,2,1035719,0,1,1,'D',1,0.26459,9,5936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1583, \"great\": 557, \"large_tick_hit\": 34, \"small_tick_hit\": 148, \"small_tick_miss\": 471}, \"maximum_statistics\": {\"great\": 2140, \"large_tick_hit\": 34, \"small_tick_hit\": 619}}',0,210228349,187626,NULL,'2022-11-14 10:45:01',1668422701,NULL),(1958207635,12660996,2,1035785,0,1,1,'D',1,0.607199,23,89411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 796, \"great\": 1066, \"large_tick_hit\": 66, \"small_tick_hit\": 403, \"small_tick_miss\": 197}, \"maximum_statistics\": {\"great\": 1862, \"large_tick_hit\": 66, \"small_tick_hit\": 600}}',0,210263019,391700,NULL,'2022-11-16 20:41:58',1668631318,NULL),(1958233637,12660996,2,1119421,0,1,1,'D',1,0.343023,9,12511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1193, \"great\": 626, \"small_tick_hit\": 318, \"small_tick_miss\": 615}, \"maximum_statistics\": {\"great\": 1819, \"small_tick_hit\": 933}}',0,210228411,227208,NULL,'2022-11-14 10:54:15',1668423255,NULL),(1953891256,12660996,2,1124631,1,1,1,'D',1,0.240119,23,14183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 854, \"great\": 259, \"large_tick_hit\": 1, \"small_tick_hit\": 62, \"small_tick_miss\": 165}, \"maximum_statistics\": {\"great\": 1113, \"large_tick_hit\": 1, \"small_tick_hit\": 227}}',0,204584267,94901,NULL,'2022-01-14 22:47:30',1642200450,NULL),(1953896271,12660996,2,1144674,1,1,1,'D',1,0.227632,7,6210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2062, \"great\": 575, \"large_tick_hit\": 33, \"small_tick_hit\": 84, \"small_tick_miss\": 286}, \"maximum_statistics\": {\"great\": 2637, \"large_tick_hit\": 33, \"small_tick_hit\": 370}}',0,204584389,227315,NULL,'2022-01-14 22:54:02',1642200842,NULL),(1958247762,12660996,2,1161865,0,1,1,'D',1,0.663166,24,71928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 614, \"great\": 1049, \"large_tick_hit\": 127, \"small_tick_hit\": 466, \"small_tick_miss\": 220}, \"maximum_statistics\": {\"great\": 1663, \"large_tick_hit\": 127, \"small_tick_hit\": 686}}',0,210227737,479438,NULL,'2022-11-14 09:12:54',1668417174,NULL),(1958253473,12660996,2,1179143,0,1,1,'D',1,0.246305,9,10533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 383, \"great\": 124, \"large_tick_hit\": 3, \"small_tick_hit\": 23, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 3, \"small_tick_hit\": 99}}',0,210227890,43268,NULL,'2022-11-14 09:38:03',1668418683,NULL),(1958264435,12660996,2,1208243,0,1,1,'D',1,0.353295,60,8159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2149, \"great\": 1088, \"large_tick_hit\": 69, \"small_tick_hit\": 194, \"small_tick_miss\": 324}, \"maximum_statistics\": {\"great\": 3237, \"large_tick_hit\": 69, \"small_tick_hit\": 518}}',0,210229057,381259,NULL,'2022-11-14 12:06:20',1668427580,NULL),(1953920755,12660996,2,1220985,1,1,1,'D',1,0.156611,3,8286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 457, \"great\": 90, \"large_tick_hit\": 3, \"small_tick_hit\": 29, \"small_tick_miss\": 200}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 3, \"small_tick_hit\": 229}}',0,204584751,29914,NULL,'2022-01-14 23:13:00',1642201980,NULL),(1958281389,12660996,2,1260955,0,1,1,'D',1,0.459912,22,19876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 741, \"great\": 594, \"large_tick_hit\": 66, \"small_tick_hit\": 384, \"small_tick_miss\": 485}, \"maximum_statistics\": {\"great\": 1335, \"large_tick_hit\": 66, \"small_tick_hit\": 869}}',0,210229503,239386,NULL,'2022-11-14 12:48:43',1668430123,NULL),(1953940501,12660996,2,1270304,1,1,1,'D',1,0.179245,7,7084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 726, \"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 34, \"small_tick_miss\": 231}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 4, \"small_tick_hit\": 265}}',0,204584193,58486,NULL,'2022-01-14 22:43:28',1642200208,NULL),(1958293089,12660996,2,1289910,1,1,1,'D',1,0.594325,33,94461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 758, \"great\": 934, \"large_tick_hit\": 104, \"small_tick_hit\": 449, \"small_tick_miss\": 257}, \"maximum_statistics\": {\"great\": 1692, \"large_tick_hit\": 104, \"small_tick_hit\": 706}}',0,210263186,363254,NULL,'2022-11-16 20:57:15',1668632235,NULL),(1958303467,12660996,2,1328584,1,1,1,'D',1,0.481889,24,23161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1083, \"great\": 662, \"large_tick_hit\": 140, \"small_tick_hit\": 555, \"small_tick_miss\": 376}, \"maximum_statistics\": {\"great\": 1745, \"large_tick_hit\": 140, \"small_tick_hit\": 931}}',0,210229545,286148,NULL,'2022-11-14 12:52:31',1668430351,NULL),(1953843909,12660996,2,1356120,1,1,1,'D',1,0.224696,6,10196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1172, \"great\": 341, \"large_tick_hit\": 12, \"small_tick_hit\": 91, \"small_tick_miss\": 360}, \"maximum_statistics\": {\"great\": 1513, \"large_tick_hit\": 12, \"small_tick_hit\": 451}}',0,204584126,119996,NULL,'2022-01-14 22:38:49',1642199929,NULL),(1958313113,12660996,2,1372995,1,1,1,'D',1,0.313393,109,19525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1580, \"great\": 536, \"large_tick_hit\": 96, \"small_tick_hit\": 311, \"small_tick_miss\": 486}, \"maximum_statistics\": {\"great\": 2116, \"large_tick_hit\": 96, \"small_tick_hit\": 797}}',0,210229096,267044,NULL,'2022-11-14 12:10:48',1668427848,NULL),(1958205041,12660996,2,1399297,1,1,1,'D',1,0.373947,27,21333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 876, \"great\": 523, \"large_tick_hit\": 20, \"small_tick_hit\": 522, \"small_tick_miss\": 907}, \"maximum_statistics\": {\"great\": 1399, \"large_tick_hit\": 20, \"small_tick_hit\": 1429}}',0,210229173,185812,NULL,'2022-11-14 12:19:10',1668428350,NULL),(1958210817,12660996,2,1416724,0,1,1,'D',1,0.408628,19,32783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 681, \"great\": 374, \"large_tick_hit\": 85, \"small_tick_hit\": 223, \"small_tick_miss\": 306}, \"maximum_statistics\": {\"great\": 1055, \"large_tick_hit\": 85, \"small_tick_hit\": 529}}',0,210228026,156162,NULL,'2022-11-14 09:58:19',1668419899,NULL),(1958233778,12660996,2,1465042,0,1,1,'D',1,0.41242,27,8945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1507, \"great\": 953, \"large_tick_hit\": 56, \"small_tick_hit\": 213, \"small_tick_miss\": 234}, \"maximum_statistics\": {\"great\": 2460, \"large_tick_hit\": 56, \"small_tick_hit\": 447}}',0,210229593,375829,NULL,'2022-11-14 12:56:27',1668430587,NULL),(1958236339,12660996,2,1468430,1,1,1,'D',1,0.5181,43,16228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 981, \"great\": 900, \"large_tick_hit\": 119, \"small_tick_hit\": 312, \"small_tick_miss\": 257}, \"maximum_statistics\": {\"great\": 1881, \"large_tick_hit\": 119, \"small_tick_hit\": 569}}',0,210263066,412944,NULL,'2022-11-16 20:45:52',1668631552,NULL),(1953894028,12660996,2,1481159,1,1,1,'D',1,0.245205,7,7592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 972, \"great\": 282, \"large_tick_hit\": 29, \"small_tick_hit\": 47, \"small_tick_miss\": 130}, \"maximum_statistics\": {\"great\": 1254, \"large_tick_hit\": 29, \"small_tick_hit\": 177}}',0,204584689,102932,NULL,'2022-01-14 23:09:29',1642201769,NULL),(1953901105,12660996,2,1494634,1,1,1,'D',1,0.246025,7,5708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1619, \"great\": 521, \"large_tick_hit\": 7, \"small_tick_hit\": 60, \"small_tick_miss\": 183}, \"maximum_statistics\": {\"great\": 2140, \"large_tick_hit\": 7, \"small_tick_hit\": 243}}',0,204583614,168626,NULL,'2022-01-14 22:08:22',1642198102,NULL),(1953904220,12660996,2,1510897,1,1,1,'D',1,0.222073,4,6306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 474, \"great\": 138, \"large_tick_hit\": 7, \"small_tick_hit\": 20, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 7, \"small_tick_hit\": 124}}',0,204584772,42642,NULL,'2022-01-14 23:14:20',1642202060,NULL),(1953916779,12660996,2,1539487,1,1,1,'D',1,0.243689,7,11435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1211, \"great\": 329, \"large_tick_hit\": 46, \"small_tick_hit\": 98, \"small_tick_miss\": 257}, \"maximum_statistics\": {\"great\": 1540, \"large_tick_hit\": 46, \"small_tick_hit\": 355}}',0,204584163,111475,NULL,'2022-01-14 22:41:26',1642200086,NULL),(1953920429,12660996,2,1556545,1,1,1,'D',1,0.21891,5,6915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1378, \"great\": 385, \"large_tick_hit\": 18, \"small_tick_hit\": 67, \"small_tick_miss\": 299}, \"maximum_statistics\": {\"great\": 1763, \"large_tick_hit\": 18, \"small_tick_hit\": 366}}',0,204583292,132262,NULL,'2022-01-14 21:49:49',1642196989,NULL),(1953951174,12660996,2,1604016,0,1,1,'D',1,0.198611,5,10146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1725, \"great\": 407, \"large_tick_hit\": 31, \"small_tick_hit\": 134, \"small_tick_miss\": 583}, \"maximum_statistics\": {\"great\": 2132, \"large_tick_hit\": 31, \"small_tick_hit\": 717}}',0,204584051,141528,NULL,'2022-01-14 22:34:46',1642199686,NULL),(1953841304,12660996,2,1635509,0,1,1,'D',1,0.193243,3,10529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 412, \"great\": 99, \"large_tick_hit\": 9, \"small_tick_hit\": 35, \"small_tick_miss\": 185}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 9, \"small_tick_hit\": 220}}',0,204584306,57443,NULL,'2022-01-14 22:49:18',1642200558,NULL),(1953876956,12660996,2,1674302,1,1,1,'D',1,0.213908,6,10834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 811, \"great\": 219, \"small_tick_hit\": 64, \"small_tick_miss\": 229}, \"maximum_statistics\": {\"great\": 1030, \"small_tick_hit\": 293}}',0,204584720,74605,NULL,'2022-01-14 23:11:30',1642201890,NULL),(1953887490,12660996,2,1704854,1,1,1,'D',1,0.260737,5,17764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1299, \"great\": 433, \"large_tick_hit\": 38, \"small_tick_hit\": 215, \"small_tick_miss\": 646}, \"maximum_statistics\": {\"great\": 1732, \"large_tick_hit\": 38, \"small_tick_hit\": 861}}',0,204584640,147256,NULL,'2022-01-14 23:06:32',1642201592,NULL),(1953889176,12660996,2,1710067,1,1,1,'D',1,0.2159,8,7070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1516, \"great\": 435, \"large_tick_hit\": 7, \"small_tick_hit\": 74, \"small_tick_miss\": 358}, \"maximum_statistics\": {\"great\": 1951, \"large_tick_hit\": 7, \"small_tick_hit\": 432}}',0,204583852,165503,NULL,'2022-01-14 22:22:12',1642198932,NULL),(1953912599,12660996,2,1758740,1,1,1,'D',1,0.250401,5,8382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1984, \"great\": 657, \"large_tick_hit\": 3, \"small_tick_hit\": 121, \"small_tick_miss\": 354}, \"maximum_statistics\": {\"great\": 2641, \"large_tick_hit\": 3, \"small_tick_hit\": 475}}',0,204584479,230178,NULL,'2022-01-14 22:58:24',1642201104,NULL),(1953913042,12660996,2,1761160,1,1,1,'D',1,0.195473,2,1673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 744, \"great\": 183, \"small_tick_hit\": 7, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 927, \"small_tick_hit\": 45}}',0,204583662,54970,NULL,'2022-01-14 22:11:04',1642198264,NULL),(1953916253,12660996,2,1763545,0,1,1,'D',1,0.265517,12,16384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1422, \"great\": 465, \"large_tick_hit\": 40, \"small_tick_hit\": 188, \"small_tick_miss\": 495}, \"maximum_statistics\": {\"great\": 1887, \"large_tick_hit\": 40, \"small_tick_hit\": 683}}',0,204584555,169843,NULL,'2022-01-14 23:02:47',1642201367,NULL),(1953950599,12660996,2,1827587,1,1,1,'D',1,0.268274,4,4906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 852, \"great\": 315, \"large_tick_hit\": 2, \"small_tick_hit\": 28, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 1167, \"large_tick_hit\": 2, \"small_tick_hit\": 117}}',0,204583729,95726,NULL,'2022-01-14 22:15:06',1642198506,NULL),(1953845041,12660996,2,1855025,1,1,1,'D',1,0.27904,6,41553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 332, \"great\": 52, \"large_tick_hit\": 23, \"small_tick_hit\": 146, \"small_tick_miss\": 239}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 23, \"small_tick_hit\": 385}}',0,204583765,34101,NULL,'2022-01-14 22:17:04',1642198624,NULL),(1953880897,12660996,2,1899381,1,1,1,'D',1,0.247961,23,15706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1762, \"great\": 521, \"large_tick_hit\": 43, \"small_tick_hit\": 196, \"small_tick_miss\": 543}, \"maximum_statistics\": {\"great\": 2283, \"large_tick_hit\": 43, \"small_tick_hit\": 739}}',0,204583047,214662,NULL,'2022-01-14 21:36:01',1642196161,NULL),(1953897296,12660996,2,1943195,1,1,1,'D',1,0.21133,5,7708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1007, \"great\": 262, \"large_tick_hit\": 16, \"small_tick_hit\": 54, \"small_tick_miss\": 232}, \"maximum_statistics\": {\"great\": 1269, \"large_tick_hit\": 16, \"small_tick_hit\": 286}}',0,204583353,96796,NULL,'2022-01-14 21:52:58',1642197178,NULL),(1953924786,12660996,2,2054224,1,1,1,'D',1,0.477088,20,29250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 926, \"great\": 773, \"large_tick_hit\": 48, \"small_tick_hit\": 293, \"small_tick_miss\": 295}, \"maximum_statistics\": {\"great\": 1699, \"large_tick_hit\": 48, \"small_tick_hit\": 588}}',0,204582920,303173,NULL,'2022-01-14 21:29:25',1642195765,NULL),(1953926821,12660996,2,2055785,1,1,1,'D',1,0.259259,7,9368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 813, \"great\": 292, \"large_tick_hit\": 3, \"small_tick_hit\": 55, \"small_tick_miss\": 187}, \"maximum_statistics\": {\"great\": 1105, \"large_tick_hit\": 3, \"small_tick_hit\": 242}}',0,204583395,107874,NULL,'2022-01-14 21:55:45',1642197345,NULL),(1953948009,12660996,2,2104632,1,1,1,'D',1,0.212919,2,12837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 521, \"great\": 128, \"small_tick_hit\": 50, \"small_tick_miss\": 137}, \"maximum_statistics\": {\"great\": 649, \"small_tick_hit\": 187}}',0,204583489,44400,NULL,'2022-01-14 22:00:50',1642197650,NULL),(1953953992,12660996,2,2113970,1,1,1,'D',1,0.240399,5,8194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1740, \"great\": 539, \"large_tick_hit\": 10, \"small_tick_hit\": 102, \"small_tick_miss\": 317}, \"maximum_statistics\": {\"great\": 2279, \"large_tick_hit\": 10, \"small_tick_hit\": 419}}',0,204583215,203317,NULL,'2022-01-14 21:45:44',1642196744,NULL),(1953857420,12660996,2,2159486,1,1,1,'D',1,0.204771,8,13291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1232, \"great\": 358, \"large_tick_hit\": 6, \"small_tick_hit\": 151, \"small_tick_miss\": 768}, \"maximum_statistics\": {\"great\": 1590, \"large_tick_hit\": 6, \"small_tick_hit\": 919}}',0,204583148,145372,NULL,'2022-01-14 21:41:33',1642196493,NULL),(1944991908,12660996,2,2034017,1,1,1,'D',1,0.783482,126,141329,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 520, \"great\": 1687, \"large_tick_hit\": 196, \"small_tick_hit\": 223, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 2207, \"large_tick_hit\": 196, \"small_tick_hit\": 285}}',0.000002,192778187,1324180,NULL,'2020-12-02 21:25:53',1606944353,NULL),(1953949408,12660996,2,1976187,1,1,1,'D',1,0.278539,5,29521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 257, \"great\": 90, \"large_tick_hit\": 6, \"small_tick_hit\": 87, \"small_tick_miss\": 217}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 6, \"small_tick_hit\": 304}}',0.000003,204583459,41921,NULL,'2022-01-14 21:59:10',1642197550,NULL),(1958275961,12660996,2,1251962,0,1,1,'D',1,0.569523,207,72853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 377, \"great\": 273, \"large_tick_hit\": 210, \"small_tick_hit\": 328, \"small_tick_miss\": 236}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 210, \"small_tick_hit\": 564}}',0.000007,210229130,330046,NULL,'2022-11-14 12:14:21',1668428061,NULL),(1958260475,12660996,2,832213,0,1,1,'D',1,0.734513,29,104022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 382, \"great\": 641, \"large_tick_hit\": 153, \"small_tick_hit\": 866, \"small_tick_miss\": 218}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 153, \"small_tick_hit\": 1084}}',0.000023,210228695,247263,NULL,'2022-11-14 11:31:42',1668425502,NULL),(1945321675,12660996,2,582801,0,1,1,'C',1,0.860333,335,165633,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 422, \"great\": 2221, \"large_tick_hit\": 162, \"small_tick_hit\": 352, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 2643, \"large_tick_hit\": 162, \"small_tick_hit\": 374}}',0.000095,193232518,2998300,NULL,'2020-12-18 23:42:47',1608334967,NULL),(1958257268,12660996,2,1522918,0,1,1,'D',1,0.707339,26,76178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 289, \"great\": 649, \"large_tick_hit\": 16, \"small_tick_hit\": 106, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 16, \"small_tick_hit\": 136}}',0.000428,210263134,247193,NULL,'2022-11-16 20:51:42',1668631902,NULL),(1944889380,12660996,2,2084234,1,1,1,'C',1,0.858052,146,154440,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 317, \"great\": 1700, \"large_tick_hit\": 9, \"small_tick_hit\": 449, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 2017, \"large_tick_hit\": 9, \"small_tick_hit\": 489}}',0.00119,192778428,1538910,NULL,'2020-12-02 21:36:14',1606944974,NULL),(1958248548,12660996,2,1163473,0,1,1,'D',1,0.733221,14,93167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 232, \"great\": 488, \"small_tick_hit\": 386, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 720, \"small_tick_hit\": 472}}',0.002489,210228518,168897,NULL,'2022-11-14 11:08:29',1668424109,NULL),(1958209174,12660996,2,1037374,0,1,1,'D',1,0.799121,116,107398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 207, \"great\": 737, \"large_tick_hit\": 5, \"small_tick_hit\": 531, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 5, \"small_tick_hit\": 644}}',0.023724,210228895,433359,NULL,'2022-11-14 11:52:35',1668426755,NULL),(1958196541,12660996,2,1000293,0,1,1,'D',1,0.7049,59,97748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 157, \"great\": 381, \"large_tick_hit\": 12, \"small_tick_hit\": 240, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 12, \"small_tick_hit\": 348}}',0.044388,210228507,260364,NULL,'2022-11-14 11:06:06',1668423966,NULL),(1954423819,12660996,2,2862287,1,1,1,'B',1,0.934544,96,224071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 131, \"great\": 1444, \"large_tick_hit\": 97, \"small_tick_hit\": 672, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1575, \"large_tick_hit\": 97, \"small_tick_hit\": 696}}',0.317989,205253393,1085084,NULL,'2022-02-13 22:38:25',1644791905,NULL),(1944844460,12660996,2,1682424,1,1,1,'A',1,0.95303,191,223427,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 140, \"great\": 2323, \"large_tick_hit\": 52, \"small_tick_hit\": 912, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 2463, \"large_tick_hit\": 52, \"small_tick_hit\": 934}}',0.474188,192646402,3083348,NULL,'2020-11-27 22:05:22',1606514722,NULL),(1958286875,12660996,2,1272604,0,1,1,'C',1,0.856346,216,145249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 459, \"large_tick_hit\": 88, \"small_tick_hit\": 681, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 88, \"small_tick_hit\": 799}}',0.618005,210228836,478853,NULL,'2022-11-14 11:45:59',1668426359,NULL),(1958239889,12660996,2,1135616,0,1,1,'D',1,0.822517,47,98628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 341, \"large_tick_hit\": 18, \"small_tick_hit\": 262, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 18, \"small_tick_hit\": 295}}',0.708407,210228486,140121,NULL,'2022-11-14 11:04:11',1668423851,NULL),(1953896964,12660996,2,2259597,1,1,1,'B',1,0.930377,152,416363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 1441, \"large_tick_hit\": 45, \"small_tick_hit\": 465, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1544, \"large_tick_hit\": 45, \"small_tick_hit\": 508}}',0.861173,204582679,2545010,NULL,'2022-01-14 21:18:26',1642195106,NULL),(1945040757,12660996,2,172662,0,1,1,'B',1,0.91358,71,334025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 980, \"large_tick_hit\": 23, \"small_tick_hit\": 181, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1089, \"large_tick_hit\": 23, \"small_tick_hit\": 184}}',1.05124,192896320,981950,NULL,'2020-12-06 21:39:26',1607290766,NULL),(1954360980,12660996,2,1669805,1,1,1,'B',1,0.905764,74,195795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 740, \"large_tick_hit\": 3, \"small_tick_hit\": 247, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 3, \"small_tick_hit\": 259}}',1.08071,205319286,501591,NULL,'2022-02-17 10:58:37',1645095517,NULL),(1945112009,12660996,2,104229,0,1,1,'C',1,0.899754,105,350051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 861, \"large_tick_hit\": 55, \"small_tick_hit\": 179, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 55, \"small_tick_hit\": 193}}',1.29031,192896684,1077342,NULL,'2020-12-06 21:57:41',1607291861,NULL),(1944754910,12660996,2,1754721,1,1,1,'A',1,0.95266,127,441131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 1619, \"large_tick_hit\": 25, \"small_tick_hit\": 630, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1716, \"large_tick_hit\": 25, \"small_tick_hit\": 646}}',1.64049,192645843,2696904,NULL,'2020-11-27 21:41:34',1606513294,NULL),(1932063174,12660996,2,857602,0,1,1,'X',1,1,26,1061278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',1.94458,175689194,39618,NULL,'2018-07-17 13:24:17',1531833857,NULL),(1945013121,12660996,2,133938,0,1,1,'B',1,0.920188,86,172980,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 861, \"large_tick_hit\": 58, \"small_tick_hit\": 61, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 58, \"small_tick_hit\": 67}}',2.37557,193005261,694686,NULL,'2020-12-10 21:26:12',1607635572,NULL),(1932074474,12660996,2,741477,0,1,1,'X',1,1,196,1189107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',2.82304,175691535,59230,NULL,'2018-07-17 15:21:12',1531840872,NULL),(1955123812,12660996,2,315,0,1,1,'D',1,0.825,24,169836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 92, \"large_tick_hit\": 2, \"small_tick_hit\": 5, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',3.0459,206206065,58491,NULL,'2022-04-03 03:18:00',1648955880,NULL),(1932064451,12660996,2,857603,1,1,1,'X',1,1,26,1061489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',3.3345,175689201,43987,NULL,'2018-07-17 13:24:45',1531833885,NULL),(1944960714,12660996,2,1245830,1,1,1,'B',1,0.911688,102,194248,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 872, \"large_tick_hit\": 1, \"small_tick_hit\": 180, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 1, \"small_tick_hit\": 216}}',3.48135,192777874,875200,NULL,'2020-12-02 21:12:15',1606943535,NULL),(1945128571,12660996,2,118380,0,1,1,'A',1,0.946181,189,435368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 1336, \"small_tick_hit\": 299, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1418, \"small_tick_hit\": 310}}',3.61681,193145122,2840210,NULL,'2020-12-15 22:32:34',1608071554,NULL),(1954359981,12660996,2,622457,0,1,1,'X',1,1,49,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 16, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 16, \"small_tick_hit\": 224}}',3.90761,205311299,23366,NULL,'2022-02-16 22:34:26',1645050866,NULL),(1932074488,12660996,2,741477,0,1,1,'XH',1,1,196,1256943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',4.02282,175691627,43830,NULL,'2018-07-17 15:25:32',1531841132,NULL),(1932164479,12660996,2,1179678,1,1,1,'X',1,1,41,1058531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 147}}',4.06696,175689440,40135,NULL,'2018-07-17 13:36:38',1531834598,NULL),(1932358474,12660996,2,767794,0,1,1,'C',1,0.880503,22,331988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 148, \"large_tick_hit\": 13, \"small_tick_hit\": 119, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 13, \"small_tick_hit\": 134}}',4.12353,176021753,97077,NULL,'2018-08-01 08:41:25',1533112885,NULL),(1954003268,12660996,2,1716732,1,1,1,'B',1,0.927848,57,351515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 623, \"small_tick_hit\": 110, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 675, \"small_tick_hit\": 115}}',4.15522,204795808,554624,NULL,'2022-01-24 04:33:28',1642998808,NULL),(1932109817,12660996,2,917091,1,1,1,'S',1,0.998374,79,1066694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 14, \"small_tick_hit\": 535, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 14, \"small_tick_hit\": 536}}',5.00816,175651435,121565,NULL,'2018-07-15 20:11:53',1531685513,NULL),(1944327845,12660996,2,282770,0,1,1,'A',1,0.96022,126,455551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1117, \"large_tick_hit\": 74, \"small_tick_hit\": 209, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1171, \"large_tick_hit\": 74, \"small_tick_hit\": 213}}',5.24921,191931514,2520830,NULL,'2020-10-31 17:44:42',1604166282,NULL),(1932074512,12660996,2,741477,0,1,1,'XH',1,1,196,1407776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',5.287,175691655,43830,NULL,'2018-07-17 15:26:48',1531841208,NULL),(1961294395,12660996,2,1631988,1,1,1,'B',1,0.903869,77,200126,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 489, \"large_tick_hit\": 60, \"small_tick_hit\": 222, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 60, \"small_tick_hit\": 253}}',5.35484,214173365,432630,NULL,'2023-09-15 18:54:07',1694804047,NULL),(1932109910,12660996,2,917091,1,1,1,'X',1,1,79,1194777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 14, \"small_tick_hit\": 536}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 14, \"small_tick_hit\": 536}}',6.02842,175692015,122589,NULL,'2018-07-17 15:46:35',1531842395,NULL),(1944293181,12660996,2,847387,0,1,1,'A',1,0.942966,105,425726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 725, \"small_tick_hit\": 267, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 777, \"small_tick_hit\": 275}}',6.24961,191885394,839758,NULL,'2020-10-29 23:32:55',1604014375,NULL),(1932094495,12660996,2,447061,0,1,1,'A',1,0.952991,80,487168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 279, \"large_tick_hit\": 19, \"small_tick_hit\": 148, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 19, \"small_tick_hit\": 152}}',6.48545,175693998,367700,NULL,'2018-07-17 17:28:45',1531848525,NULL),(1932062291,12660996,2,1228325,0,1,1,'X',1,1,52,1057474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}}',6.5786,175689283,56361,NULL,'2018-07-17 13:29:38',1531834178,NULL),(1932114527,12660996,2,458638,0,1,1,'B',1,0.925466,25,382185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 63, \"small_tick_hit\": 86, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 93}}',6.60906,175688451,68624,NULL,'2018-07-17 12:46:27',1531831587,NULL),(1932108350,12660996,2,779512,1,1,1,'X',1,1,67,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 6, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 6, \"small_tick_hit\": 217}}',6.67962,175688672,83290,NULL,'2018-07-17 12:57:33',1531832253,NULL),(1932259655,12660996,2,343673,1,1,1,'X',1,1,67,1063809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 7, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 7, \"small_tick_hit\": 495}}',6.78991,175965592,112530,NULL,'2018-07-29 17:35:06',1532885706,NULL),(1932107702,12660996,2,778554,1,1,1,'A',1,0.969697,103,553244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 514, \"large_tick_hit\": 4, \"small_tick_hit\": 282, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',6.99103,175687825,945896,NULL,'2018-07-17 12:11:38',1531829498,NULL),(1932080022,12660996,2,593305,1,1,1,'X',1,1,61,1064232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 13, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 13, \"small_tick_hit\": 238}}',7.01359,175689527,96217,NULL,'2018-07-17 13:40:38',1531834838,NULL),(1932164748,12660996,2,57416,1,1,1,'X',1,1,48,1058953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 3, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 3, \"small_tick_hit\": 161}}',7.07291,175689386,58137,NULL,'2018-07-17 13:34:16',1531834456,NULL),(1932065080,12660996,2,146224,0,1,1,'X',1,1,90,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 30, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 30, \"small_tick_hit\": 165}}',7.37725,175688099,89223,NULL,'2018-07-17 12:27:43',1531830463,NULL),(1932099399,12660996,2,84975,1,1,1,'X',1,1,130,1058523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 6, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 6, \"small_tick_hit\": 118}}',7.40115,175692889,252818,NULL,'2018-07-17 16:32:49',1531845169,NULL),(1932164775,12660996,2,537528,1,1,1,'X',1,1,69,1061063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 7, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 7, \"small_tick_hit\": 210}}',7.49555,175689668,99262,NULL,'2018-07-17 13:47:41',1531835261,NULL),(1932136985,12660996,2,45802,0,1,1,'X',1,1,83,1065074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 213}}',7.51972,175691477,158777,NULL,'2018-07-17 15:18:48',1531840728,NULL),(1932085713,12660996,2,1020989,1,1,1,'X',1,1,63,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 5, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 5, \"small_tick_hit\": 213}}',7.66362,175689424,66354,NULL,'2018-07-17 13:36:03',1531834563,NULL),(1932155402,12660996,2,692935,0,1,1,'X',1,1,85,1065078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 392}}',7.7512,175689806,92294,NULL,'2018-07-17 13:54:48',1531835688,NULL),(1932129498,12660996,2,935503,0,1,1,'X',1,1,41,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',7.90193,175689357,20398,NULL,'2018-07-17 13:33:02',1531834382,NULL),(1945336963,12660996,2,63412,0,1,1,'A',1,0.957413,167,537382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1024, \"small_tick_hit\": 190, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1065, \"small_tick_hit\": 203}}',7.91618,193289298,2500484,NULL,'2020-12-20 20:50:33',1608497433,NULL),(1932103328,12660996,2,87043,0,1,1,'X',1,1,108,1060215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 4, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 4, \"small_tick_hit\": 69}}',7.93094,175692415,192177,NULL,'2018-07-17 16:08:21',1531843701,NULL),(1932161119,12660996,2,55309,1,1,1,'S',1,0.99789,110,1061411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 12, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 12, \"small_tick_hit\": 364}}',7.93492,175692645,202525,NULL,'2018-07-17 16:20:21',1531844421,NULL),(1932129484,12660996,2,935503,0,1,1,'SH',1,0.995074,32,897206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 31, \"large_tick_hit\": 9, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',7.98385,175689347,17077,NULL,'2018-07-17 13:32:31',1531834351,NULL),(1944717037,12660996,2,718156,1,1,1,'S',1,0.981074,399,583687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 2734, \"large_tick_hit\": 18, \"small_tick_hit\": 462, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2791, \"large_tick_hit\": 18, \"small_tick_hit\": 467}}',8.02577,192401458,13728600,NULL,'2020-11-18 21:27:18',1605734838,NULL),(1932179173,12660996,2,1092304,1,1,1,'X',1,1,68,1072891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 231}}',8.06407,175691500,153258,NULL,'2018-07-17 15:19:41',1531840781,NULL),(1932088075,12660996,2,163891,0,1,1,'X',1,1,69,1061698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}}',8.14499,175689560,91459,NULL,'2018-07-17 13:42:03',1531834923,NULL),(1932110578,12660996,2,92028,1,1,1,'X',1,1,86,1066975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 2, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 2, \"small_tick_hit\": 35}}',8.19252,175692464,173553,NULL,'2018-07-17 16:10:59',1531843859,NULL),(1932064246,12660996,2,3516,0,1,1,'X',1,1,61,1062542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}}',8.25175,175692215,94043,NULL,'2018-07-17 15:57:57',1531843077,NULL),(1932164590,12660996,2,1179680,1,1,1,'X',1,1,62,1057684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 3, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 3, \"small_tick_hit\": 172}}',8.293,175689454,91685,NULL,'2018-07-17 13:37:45',1531834665,NULL),(1932178398,12660996,2,722514,1,1,1,'S',1,0.998392,172,1188381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 449, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 450}}',8.39033,175691739,120690,NULL,'2018-07-17 15:31:40',1531841500,NULL),(1932144739,12660996,2,1302324,1,1,1,'X',1,1,117,1058313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 3, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',8.39894,175687548,215079,NULL,'2018-07-17 11:54:33',1531828473,NULL),(1932100239,12660996,2,171769,0,1,1,'X',1,1,88,1058530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 40, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 40, \"small_tick_hit\": 186}}',8.41827,175688274,86200,NULL,'2018-07-17 12:37:14',1531831034,NULL),(1932079939,12660996,2,875075,1,1,1,'X',1,1,27,1061067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 2, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 2, \"small_tick_hit\": 81}}',8.58016,175689210,45584,NULL,'2018-07-17 13:25:23',1531833923,NULL),(1932165294,12660996,2,57697,1,1,1,'X',1,1,146,1068873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 40, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 40, \"small_tick_hit\": 264}}',8.62514,175693038,202464,NULL,'2018-07-17 16:39:03',1531845543,NULL),(1932061385,12660996,2,64015,1,1,1,'X',1,1,75,1186261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 9, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 9, \"small_tick_hit\": 119}}',8.63555,175692063,110815,NULL,'2018-07-17 15:49:11',1531842551,NULL),(1932171392,12660996,2,136703,0,1,1,'X',1,1,146,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 311}}',8.67532,175692511,311958,NULL,'2018-07-17 16:13:18',1531843998,NULL),(1932133007,12660996,2,350512,1,1,1,'X',1,1,131,1061903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 13, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 13, \"small_tick_hit\": 358}}',8.74086,175692625,261721,NULL,'2018-07-17 16:19:10',1531844350,NULL),(1932147131,12660996,2,1305841,1,1,1,'A',1,0.945596,59,445494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 201, \"large_tick_hit\": 3, \"small_tick_hit\": 161, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 3, \"small_tick_hit\": 163}}',8.75435,175687600,216050,NULL,'2018-07-17 11:57:58',1531828678,NULL),(1932127543,12660996,2,1570809,1,1,1,'X',1,1,125,1062325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 4, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 4, \"small_tick_hit\": 275}}',8.83484,175692708,356303,NULL,'2018-07-17 16:23:31',1531844611,NULL),(1944247278,12660996,2,129891,0,1,1,'A',1,0.970866,397,542118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 2322, \"small_tick_hit\": 144, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',8.95958,191961163,9475520,NULL,'2020-11-01 20:31:01',1604262661,NULL),(1932153009,12660996,2,358259,0,1,1,'X',1,1,55,1060009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 14, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 14, \"small_tick_hit\": 196}}',9.0206,175688357,63710,NULL,'2018-07-17 12:41:03',1531831263,NULL),(1932063303,12660996,2,65304,1,1,1,'X',1,1,139,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 5, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 5, \"small_tick_hit\": 369}}',9.09084,175692575,278933,NULL,'2018-07-17 16:16:49',1531844209,NULL),(1932114731,12660996,2,458674,0,1,1,'X',1,1,68,1062541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 171}}',9.26306,175688414,112426,NULL,'2018-07-17 12:44:06',1531831446,NULL),(1944301701,12660996,2,860486,0,1,1,'X',1,1,30,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 30, \"small_tick_hit\": 42}}',9.35621,191885308,49808,NULL,'2020-10-29 23:28:25',1604014105,NULL),(1932070777,12660996,2,150309,1,1,1,'S',1,0.995406,227,1053769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 85, \"small_tick_hit\": 423, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 85, \"small_tick_hit\": 426}}',9.35813,175693126,257345,NULL,'2018-07-17 16:43:13',1531845793,NULL),(1932176938,12660996,2,391998,0,1,1,'S',1,0.998563,185,1069705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 510, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 511}}',9.54529,175693088,299026,NULL,'2018-07-17 16:41:32',1531845692,NULL),(1932151700,12660996,2,956369,1,1,1,'S',1,0.9989,230,1055509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 49, \"small_tick_hit\": 678, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 49, \"small_tick_hit\": 679}}',9.55419,175693005,634451,NULL,'2018-07-17 16:37:36',1531845456,NULL),(1932061148,12660996,2,63763,1,1,1,'X',1,1,96,1064862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 85}}',9.58138,175692346,189394,NULL,'2018-07-17 16:04:48',1531843488,NULL),(1932069798,12660996,2,1003662,1,1,1,'X',1,1,123,1058950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 44, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 44, \"small_tick_hit\": 417}}',9.66561,175687852,111005,NULL,'2018-07-17 12:13:07',1531829587,NULL),(1932075908,12660996,2,73718,1,1,1,'X',1,1,136,1060634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 136, \"small_tick_hit\": 104}}',9.68239,175692363,411133,NULL,'2018-07-17 16:06:01',1531843561,NULL),(1932073951,12660996,2,18764,1,1,1,'X',1,1,75,1059161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 3, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 3, \"small_tick_hit\": 81}}',9.72053,175689775,135988,NULL,'2018-07-17 13:53:18',1531835598,NULL),(1932064501,12660996,2,1347137,1,1,1,'X',1,1,84,1060851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 12, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 12, \"small_tick_hit\": 287}}',9.7475,175689608,130335,NULL,'2018-07-17 13:44:38',1531835078,NULL),(1955205329,12660996,2,426468,1,1,1,'S',1,0.996078,70,1057394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 16, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 16, \"small_tick_hit\": 185}}',9.83453,206206226,86383,NULL,'2022-04-03 03:30:37',1648956637,NULL),(1932164387,12660996,2,250553,1,1,1,'S',1,0.996781,210,1060417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 75, \"small_tick_hit\": 719, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 75, \"small_tick_hit\": 722}}',9.83928,175693168,264947,NULL,'2018-07-17 16:45:22',1531845922,NULL),(1955224876,12660996,2,1655718,0,1,1,'X',1,1,64,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',9.97305,206206176,67713,NULL,'2022-04-03 03:26:19',1648956379,NULL),(1932085365,12660996,2,1119206,1,1,1,'X',1,1,82,1058527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 7, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 7, \"small_tick_hit\": 246}}',10.0171,175689645,116136,NULL,'2018-07-17 13:46:14',1531835174,NULL),(1932121743,12660996,2,98229,0,1,1,'S',1,0.989678,383,745298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1135, \"large_tick_hit\": 551, \"small_tick_hit\": 711, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1149, \"large_tick_hit\": 551, \"small_tick_hit\": 722}}',10.1176,175783161,7847602,NULL,'2018-07-21 17:45:44',1532195144,NULL),(1932170781,12660996,2,59743,1,1,1,'X',1,1,55,1058952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 2, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 2, \"small_tick_hit\": 139}}',10.1827,175689409,68430,NULL,'2018-07-17 13:35:31',1531834531,NULL),(1932162718,12660996,2,131281,1,1,1,'X',1,1,157,1062115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 59, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 59, \"small_tick_hit\": 300}}',10.2253,175692795,166772,NULL,'2018-07-17 16:28:10',1531844890,NULL),(1955152290,12660996,2,34527,0,1,1,'X',1,1,69,1063388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}}',10.2822,206206073,91035,NULL,'2022-04-03 03:18:31',1648955911,NULL),(1953903356,12660996,2,2277125,1,1,1,'S',1,0.985274,162,851701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 316, \"large_tick_hit\": 23, \"small_tick_hit\": 397, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 23, \"small_tick_hit\": 405}}',10.3223,204611484,904460,NULL,'2022-01-16 00:49:27',1642294167,NULL),(1932073370,12660996,2,401345,0,1,1,'X',1,1,153,1061692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 43, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 43, \"small_tick_hit\": 267}}',10.3945,175692733,175778,NULL,'2018-07-17 16:24:53',1531844693,NULL),(1932168882,12660996,2,709927,0,1,1,'X',1,1,64,1060220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 13, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 13, \"small_tick_hit\": 238}}',10.4181,175688715,80746,NULL,'2018-07-17 12:59:43',1531832383,NULL),(1932115791,12660996,2,35830,1,1,1,'X',1,1,136,1059156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 3, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 3, \"small_tick_hit\": 60}}',10.5802,175692867,390946,NULL,'2018-07-17 16:31:34',1531845094,NULL),(1958221890,12660996,2,1076845,0,1,1,'A',1,0.96915,195,185403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 435, \"large_tick_hit\": 17, \"small_tick_hit\": 836, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 862}}',10.6227,210228473,448938,NULL,'2022-11-14 11:02:10',1668423730,NULL),(1932153369,12660996,2,1582606,1,1,1,'A',1,0.976323,270,866756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 410, \"large_tick_hit\": 6, \"small_tick_hit\": 986, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 6, \"small_tick_hit\": 1013}}',10.6248,175651078,1628850,NULL,'2018-07-15 19:53:17',1531684397,NULL),(1932089349,12660996,2,25162,0,1,1,'X',1,1,86,1064652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',10.7249,175692284,154605,NULL,'2018-07-17 16:01:41',1531843301,NULL),(1932174552,12660996,2,389054,1,1,1,'X',1,1,97,1057895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 36, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 36, \"small_tick_hit\": 338}}',10.7467,175688111,108723,NULL,'2018-07-17 12:28:21',1531830501,NULL),(1932081666,12660996,2,290310,0,1,1,'X',1,1,96,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 23, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 23, \"small_tick_hit\": 174}}',10.786,175688132,112453,NULL,'2018-07-17 12:28:59',1531830539,NULL),(1932128684,12660996,2,41472,1,1,1,'X',1,1,65,1061064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 7, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 7, \"small_tick_hit\": 96}}',10.8183,175689257,112747,NULL,'2018-07-17 13:28:11',1531834091,NULL),(1932107872,12660996,2,778974,1,1,1,'X',1,1,100,1058949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 14, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 14, \"small_tick_hit\": 287}}',10.914,175689656,156323,NULL,'2018-07-17 13:46:54',1531835214,NULL),(1932088426,12660996,2,24733,0,1,1,'A',1,0.974684,182,712967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 324, \"large_tick_hit\": 63, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 63, \"small_tick_hit\": 155}}',10.936,175687996,767019,NULL,'2018-07-17 12:21:35',1531830095,NULL),(1932144625,12660996,2,951538,0,1,1,'S',1,0.998679,186,1076099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 570, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}}',11.0882,175651759,340876,NULL,'2018-07-15 20:26:09',1531686369,NULL),(1953927271,12660996,2,2057725,1,1,1,'S',1,0.98171,198,602820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1355, \"large_tick_hit\": 96, \"small_tick_hit\": 535, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1384, \"large_tick_hit\": 96, \"small_tick_hit\": 543}}',11.1055,204582813,4685590,NULL,'2022-01-14 21:25:07',1642195507,NULL),(1932164949,12660996,2,373877,1,1,1,'X',1,1,159,1061268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 32, \"small_tick_hit\": 569}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 32, \"small_tick_hit\": 569}}',11.1058,175692533,335647,NULL,'2018-07-17 16:14:29',1531844069,NULL),(1932153510,12660996,2,358316,0,1,1,'X',1,1,56,1061909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 110}}',11.1154,175688392,105342,NULL,'2018-07-17 12:42:51',1531831371,NULL),(1932123489,12660996,2,1041738,0,1,1,'X',1,1,65,1058740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 3, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',11.1174,175689239,81832,NULL,'2018-07-17 13:27:00',1531834020,NULL),(1932083073,12660996,2,1018878,1,1,1,'X',1,1,168,1061692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 57, \"small_tick_hit\": 742}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 57, \"small_tick_hit\": 742}}',11.1379,175687932,325355,NULL,'2018-07-17 12:17:39',1531829859,NULL),(1932135700,12660996,2,942815,1,1,1,'X',1,1,95,1062119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 31, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 31, \"small_tick_hit\": 186}}',11.1506,175688408,127109,NULL,'2018-07-17 12:43:31',1531831411,NULL),(1932070667,12660996,2,1349775,0,1,1,'X',1,1,83,1058316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',11.1585,175689790,116385,NULL,'2018-07-17 13:54:01',1531835641,NULL),(1932105314,12660996,2,649371,1,1,1,'X',1,1,65,1060431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 16, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 16, \"small_tick_hit\": 188}}',11.1763,175689249,79416,NULL,'2018-07-17 13:27:32',1531834052,NULL),(1932167903,12660996,2,1181187,0,1,1,'X',1,1,69,1059585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}}',11.3002,175693244,85841,NULL,'2018-07-17 16:49:17',1531846157,NULL),(1932160062,12660996,2,366687,1,1,1,'X',1,1,92,1059373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 23, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',11.3258,175688251,116154,NULL,'2018-07-17 12:36:04',1531830964,NULL),(1932072000,12660996,2,151124,1,1,1,'X',1,1,183,1072884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 49, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 49, \"small_tick_hit\": 282}}',11.3598,175655283,444418,NULL,'2018-07-15 23:47:49',1531698469,NULL),(1932259640,12660996,2,343672,1,1,1,'S',1,0.991886,76,1060999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 1, \"small_tick_hit\": 413, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 1, \"small_tick_hit\": 417}}',11.4062,175965609,175444,NULL,'2018-07-29 17:36:03',1532885763,NULL),(1953910589,12660996,2,2617330,1,1,1,'X',1,1,143,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 25, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 25, \"small_tick_hit\": 197}}',11.4395,204611335,422562,NULL,'2022-01-16 00:39:45',1642293585,NULL),(1932075748,12660996,2,871794,0,1,1,'S',1,0.997033,94,1187441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',11.4428,175691715,177273,NULL,'2018-07-17 15:30:18',1531841418,NULL),(1932072736,12660996,2,1004566,0,1,1,'X',1,1,24,1061700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',11.5074,175689220,44225,NULL,'2018-07-17 13:25:56',1531833956,NULL),(1932133788,12660996,2,43972,0,1,1,'X',1,1,73,1060009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 24, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 24, \"small_tick_hit\": 108}}',11.5557,175689374,83375,NULL,'2018-07-17 13:33:48',1531834428,NULL),(1932131793,12660996,2,486510,0,1,1,'X',1,1,74,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 111}}',11.5886,175689473,74847,NULL,'2018-07-17 13:38:26',1531834706,NULL),(1932061787,12660996,2,989899,1,1,1,'X',1,1,96,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 8, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 8, \"small_tick_hit\": 297}}',11.6245,175689681,132982,NULL,'2018-07-17 13:48:26',1531835306,NULL),(1955174250,12660996,2,1180148,0,1,1,'X',1,1,71,1058106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}}',11.6488,206206273,85109,NULL,'2022-04-03 03:34:00',1648956840,NULL),(1932094214,12660996,2,26773,1,1,1,'X',1,1,114,1058103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 14, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 14, \"small_tick_hit\": 115}}',11.6644,175692920,186832,NULL,'2018-07-17 16:34:03',1531845243,NULL),(1932069954,12660996,2,12787,0,1,1,'X',1,1,72,1060007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}}',11.6826,175692593,101949,NULL,'2018-07-17 16:17:57',1531844277,NULL),(1932129762,12660996,2,935505,1,1,1,'X',1,1,67,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 67, \"small_tick_hit\": 83}}',11.7834,175689316,102752,NULL,'2018-07-17 13:31:31',1531834291,NULL),(1932126686,12660996,2,40378,1,1,1,'X',1,1,77,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 141}}',11.8621,175689514,96978,NULL,'2018-07-17 13:40:01',1531834801,NULL),(1932171271,12660996,2,59945,0,1,1,'S',1,0.998447,169,1061838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 36, \"small_tick_hit\": 474, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 36, \"small_tick_hit\": 475}}',11.8813,175692777,355096,NULL,'2018-07-17 16:26:57',1531844817,NULL),(1932163276,12660996,2,56186,1,1,1,'X',1,1,155,1058943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 3, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 3, \"small_tick_hit\": 48}}',11.9001,175692963,359814,NULL,'2018-07-17 16:35:42',1531845342,NULL),(1932138050,12660996,2,493653,1,1,1,'X',1,1,83,1061275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 30, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 30, \"small_tick_hit\": 162}}',11.9068,175688143,100934,NULL,'2018-07-17 12:29:42',1531830582,NULL),(1932128545,12660996,2,204019,0,1,1,'X',1,1,79,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 10, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 10, \"small_tick_hit\": 238}}',11.9555,175689485,93422,NULL,'2018-07-17 13:39:01',1531834741,NULL),(1932174437,12660996,2,1331685,0,1,1,'X',1,1,68,1059373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',11.9573,175689264,90221,NULL,'2018-07-17 13:28:40',1531834120,NULL),(1932152597,12660996,2,957483,0,1,1,'X',1,1,92,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 15, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 15, \"small_tick_hit\": 308}}',11.9899,175689542,118032,NULL,'2018-07-17 13:41:25',1531834885,NULL),(1932169289,12660996,2,257165,1,1,1,'S',1,0.987431,489,922266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 444, \"large_tick_hit\": 228, \"small_tick_hit\": 1292, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 228, \"small_tick_hit\": 1309}}',11.9912,175676126,2427341,NULL,'2018-07-16 22:19:48',1531779588,NULL),(1940228171,12660996,2,2242233,1,1,1,'B',1,0.934295,104,626210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 267, \"large_tick_hit\": 14, \"small_tick_hit\": 302, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 14, \"small_tick_hit\": 329}}',12.0799,186381449,417972,NULL,'2020-04-10 19:37:36',1586547456,NULL),(1932100318,12660996,2,171918,1,1,1,'X',1,1,97,1058737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 190}}',12.1171,175688315,219264,NULL,'2018-07-17 12:38:54',1531831134,NULL),(1932145138,12660996,2,1155861,1,1,1,'X',1,1,74,1057472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 6, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 6, \"small_tick_hit\": 231}}',12.1305,175688612,93000,NULL,'2018-07-17 12:54:34',1531832074,NULL),(1932110270,12660996,2,917092,1,1,1,'X',1,1,123,1065070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 434}}',12.1401,175651457,370141,NULL,'2018-07-15 20:12:55',1531685575,NULL),(1932145833,12660996,2,681668,1,1,1,'X',1,1,153,1058733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 16, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 16, \"small_tick_hit\": 422}}',12.2165,175692434,327537,NULL,'2018-07-17 16:09:38',1531843778,NULL),(1932171825,12660996,2,60211,1,1,1,'X',1,1,78,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 9, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 9, \"small_tick_hit\": 93}}',12.3351,175688896,88616,NULL,'2018-07-17 13:08:20',1531832900,NULL),(1932075841,12660996,2,1246515,1,1,1,'S',1,0.991482,140,841042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 466, \"large_tick_hit\": 26, \"small_tick_hit\": 672, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 26, \"small_tick_hit\": 678}}',12.3776,175651139,1161989,NULL,'2018-07-15 19:56:41',1531684601,NULL),(1932158953,12660996,2,365637,0,1,1,'A',1,0.964844,44,451290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 157, \"large_tick_hit\": 17, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 17, \"small_tick_hit\": 74}}',12.395,175782600,179406,NULL,'2018-07-21 17:15:34',1532193334,NULL),(1932429121,12660996,2,1526022,1,1,1,'X',1,1,199,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 94, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 94, \"small_tick_hit\": 420}}',12.4569,176041337,182361,NULL,'2018-08-02 05:49:29',1533188969,NULL),(1932118802,12660996,2,663818,0,1,1,'X',1,1,56,1063810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',12.5655,175688786,93599,NULL,'2018-07-17 13:03:11',1531832591,NULL),(1932100269,12660996,2,639325,1,1,1,'X',1,1,130,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 19, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 19, \"small_tick_hit\": 186}}',12.616,175650882,338820,NULL,'2018-07-15 19:43:09',1531683789,NULL),(1932154820,12660996,2,52274,0,1,1,'X',1,1,158,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 188}}',12.6284,175692321,516512,NULL,'2018-07-17 16:03:31',1531843411,NULL),(1932151453,12660996,2,686624,1,1,1,'X',1,1,138,1061481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 30, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 30, \"small_tick_hit\": 472}}',12.6548,175655682,258552,NULL,'2018-07-16 00:12:00',1531699920,NULL),(1958014660,12660996,2,79212,0,1,1,'S',1,0.986213,114,834020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 235, \"large_tick_hit\": 30, \"small_tick_hit\": 808, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 30, \"small_tick_hit\": 820}}',12.7258,209956409,467217,NULL,'2022-10-27 15:44:51',1666885491,NULL),(1944261882,12660996,2,147365,0,1,1,'B',1,0.930303,67,212411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 261, \"large_tick_hit\": 1, \"small_tick_hit\": 45, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 46}}',12.7427,191909531,200644,NULL,'2020-10-30 21:14:48',1604092488,NULL),(1932072278,12660996,2,280623,0,1,1,'X',1,1,83,1058317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 14, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 14, \"small_tick_hit\": 122}}',12.8013,175688923,106263,NULL,'2018-07-17 13:09:47',1531832987,NULL),(1932486297,12660996,2,29525,1,1,1,'X',1,1,112,1056836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 18, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 18, \"small_tick_hit\": 120}}',13.0523,176172387,155326,NULL,'2018-08-08 07:34:17',1533713657,NULL),(1955775531,12660996,2,18733,1,1,1,'X',1,1,139,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 1, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 1, \"small_tick_hit\": 60}}',13.0678,207052434,499216,NULL,'2022-05-15 23:26:29',1652657189,NULL),(1934670334,12660996,2,1714573,0,1,1,'X',1,1,105,1058527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 31, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 31, \"small_tick_hit\": 186}}',13.3206,179122892,136131,NULL,'2019-01-24 15:25:32',1548343532,NULL),(1932165192,12660996,2,57631,1,1,1,'X',1,1,80,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',13.3836,175655347,139934,NULL,'2018-07-15 23:51:55',1531698715,NULL),(1932208294,12660996,2,155912,0,1,1,'X',1,1,148,1062114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 243}}',13.4261,175964428,281685,NULL,'2018-07-29 16:33:03',1532881983,NULL),(1932092585,12660996,2,443544,1,1,1,'X',1,1,176,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 35, \"small_tick_hit\": 594}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 35, \"small_tick_hit\": 594}}',13.705,175693263,366009,NULL,'2018-07-17 16:50:33',1531846233,NULL),(1932150724,12660996,2,234377,1,1,1,'X',1,1,112,1059162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 39, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 39, \"small_tick_hit\": 189}}',13.7215,175675701,146784,NULL,'2018-07-16 21:58:26',1531778306,NULL),(1955229506,12660996,2,2771809,1,1,1,'A',1,0.971429,195,567626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1094, \"large_tick_hit\": 8, \"small_tick_hit\": 462, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1125, \"large_tick_hit\": 8, \"small_tick_hit\": 477}}',14.1014,206202369,2581796,NULL,'2022-04-02 22:58:00',1648940280,NULL),(1932125031,12660996,2,793936,1,1,1,'A',1,0.947522,124,674433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 196, \"small_tick_hit\": 129, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 138}}',14.2125,175693837,470394,NULL,'2018-07-17 17:21:34',1531848094,NULL),(1934712530,12660996,2,791318,1,1,1,'X',1,1,378,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 104, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 104, \"small_tick_hit\": 428}}',14.2366,179122668,2082412,NULL,'2019-01-24 15:10:05',1548342605,NULL),(1955163054,12660996,2,43385,1,1,1,'X',1,1,101,1056414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 105}}',14.2696,206206180,192333,NULL,'2022-04-03 03:26:47',1648956407,NULL),(1932064597,12660996,2,66095,0,1,1,'X',1,1,193,1057465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 49, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 49, \"small_tick_hit\": 306}}',14.2729,175655426,417520,NULL,'2018-07-15 23:57:12',1531699032,NULL),(1932125024,12660996,2,793935,1,1,1,'X',1,1,101,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 9, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 9, \"small_tick_hit\": 167}}',14.3167,175693608,147303,NULL,'2018-07-17 17:08:17',1531847297,NULL),(1932108363,12660996,2,779513,1,1,1,'X',1,1,99,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 239}}',14.3484,175688682,216398,NULL,'2018-07-17 12:58:18',1531832298,NULL),(1932244190,12660996,2,95189,0,1,1,'X',1,1,158,1073307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 38, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 38, \"small_tick_hit\": 252}}',14.3923,175965011,373276,NULL,'2018-07-29 17:01:55',1532883715,NULL),(1945205041,12660996,2,646757,1,1,1,'A',1,0.967583,92,602176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 514, \"large_tick_hit\": 1, \"small_tick_hit\": 470, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 1, \"small_tick_hit\": 483}}',14.4179,193167951,802773,NULL,'2020-12-16 18:58:01',1608145081,NULL),(1932115592,12660996,2,785925,1,1,1,'X',1,1,197,1060418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 16, \"small_tick_hit\": 531}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 16, \"small_tick_hit\": 531}}',14.4433,175687685,551963,NULL,'2018-07-17 12:02:41',1531828961,NULL),(1954421228,12660996,2,1521031,1,1,1,'A',1,0.950257,71,427947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 432, \"large_tick_hit\": 19, \"small_tick_hit\": 103, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 19, \"small_tick_hit\": 105}}',14.565,205292886,625450,NULL,'2022-02-15 22:55:51',1644965751,NULL),(1954381904,12660996,2,3220292,1,1,1,'A',1,0.965788,150,555936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 725, \"large_tick_hit\": 91, \"small_tick_hit\": 539, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 91, \"small_tick_hit\": 557}}',14.6078,205253292,1873690,NULL,'2022-02-13 22:32:59',1644791579,NULL),(1932096038,12660996,2,449560,1,1,1,'X',1,1,168,1058736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 67, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 67, \"small_tick_hit\": 244}}',14.6534,175693863,265887,NULL,'2018-07-17 17:22:42',1531848162,NULL),(1932124244,12660996,2,476115,1,1,1,'X',1,1,106,1061698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 50, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 50, \"small_tick_hit\": 186}}',14.6888,175688848,124414,NULL,'2018-07-17 13:06:19',1531832779,NULL),(1955126013,12660996,2,1020990,1,1,1,'X',1,1,88,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 88, \"small_tick_hit\": 129}}',14.8953,206215741,170405,NULL,'2022-04-03 14:06:31',1648994791,NULL),(1932486425,12660996,2,29588,1,1,1,'A',1,0.975779,112,731590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 188, \"large_tick_hit\": 34, \"small_tick_hit\": 60, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 34, \"small_tick_hit\": 63}}',14.9028,176172402,471979,NULL,'2018-08-08 07:36:03',1533713763,NULL),(1954084269,12660996,2,3147663,1,1,1,'X',1,1,79,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 32, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 32, \"small_tick_hit\": 141}}',15.0351,204795597,118946,NULL,'2022-01-24 04:18:19',1642997899,NULL),(1932153206,12660996,2,1582603,1,1,1,'X',1,1,325,1061888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 43, \"small_tick_hit\": 1092}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 43, \"small_tick_hit\": 1092}}',15.1525,175693228,1288109,NULL,'2018-07-17 16:48:36',1531846116,NULL),(1932099789,12660996,2,903355,1,1,1,'X',1,1,142,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 43, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 43, \"small_tick_hit\": 237}}',15.1919,175651381,211936,NULL,'2018-07-15 20:08:51',1531685331,NULL),(1955185374,12660996,2,352144,1,1,1,'X',1,1,93,1057473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 36, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 36, \"small_tick_hit\": 133}}',15.3235,206206216,96814,NULL,'2022-04-03 03:29:58',1648956598,NULL),(1932123233,12660996,2,39522,0,1,1,'X',1,1,119,1061695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 33, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 33, \"small_tick_hit\": 110}}',15.3773,175655388,181565,NULL,'2018-07-15 23:54:46',1531698886,NULL),(1932154899,12660996,2,822644,0,1,1,'X',1,1,107,1057469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',15.4379,175651259,246010,NULL,'2018-07-15 20:03:12',1531684992,NULL),(1944301928,12660996,2,223397,0,1,1,'A',1,0.972372,209,544144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1344, \"large_tick_hit\": 1, \"small_tick_hit\": 274, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1381, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',15.4629,191931596,3769736,NULL,'2020-10-31 17:48:05',1604166485,NULL),(1932091449,12660996,2,302056,0,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',15.4828,175688958,157584,NULL,'2018-07-17 13:11:14',1531833074,NULL),(1932126824,12660996,2,795969,1,1,1,'S',1,0.998668,242,884578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"large_tick_hit\": 4, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 4, \"small_tick_hit\": 426}}',15.4866,175655213,1641220,NULL,'2018-07-15 23:42:52',1531698172,NULL),(1945158493,12660996,2,470051,1,1,1,'A',1,0.976572,79,531965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 626, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 643, \"small_tick_hit\": 168}}',15.7178,193168681,1148200,NULL,'2020-12-16 19:24:51',1608146691,NULL),(1932099390,12660996,2,312821,1,1,1,'X',1,1,102,1061483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 13, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 13, \"small_tick_hit\": 178}}',15.7409,175782839,226700,NULL,'2018-07-21 17:28:42',1532194122,NULL),(1932161204,12660996,2,246301,0,1,1,'A',1,0.968847,83,808328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 113, \"large_tick_hit\": 19, \"small_tick_hit\": 179, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 19, \"small_tick_hit\": 187}}',15.8492,175675712,187540,NULL,'2018-07-16 21:59:06',1531778346,NULL),(1954449614,12660996,2,1587422,1,1,1,'A',1,0.953704,162,506101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 712, \"large_tick_hit\": 33, \"small_tick_hit\": 182, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 33, \"small_tick_hit\": 196}}',15.8945,205279524,1831420,NULL,'2022-02-15 08:20:42',1644913242,NULL),(1932126804,12660996,2,795879,1,1,1,'X',1,1,183,1062109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 19, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 19, \"small_tick_hit\": 392}}',16.1309,175654941,468007,NULL,'2018-07-15 23:24:55',1531697095,NULL),(1932096526,12660996,2,898823,0,1,1,'S',1,0.995392,197,963537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"large_tick_hit\": 14, \"small_tick_hit\": 789, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 14, \"small_tick_hit\": 793}}',16.2793,175652004,695524,NULL,'2018-07-15 20:37:32',1531687052,NULL),(1932160139,12660996,2,366689,1,1,1,'X',1,1,97,1059794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 8, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 8, \"small_tick_hit\": 120}}',16.3078,175782575,206402,NULL,'2018-07-21 17:13:54',1532193234,NULL),(1944859399,12660996,2,2596981,1,1,1,'A',1,0.945312,133,489884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 512, \"large_tick_hit\": 91, \"small_tick_hit\": 244, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 91, \"small_tick_hit\": 259}}',16.3188,192541639,1188740,NULL,'2020-11-23 22:07:13',1606169233,NULL),(1932157450,12660996,2,694814,0,1,1,'X',1,1,87,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 23, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 23, \"small_tick_hit\": 137}}',16.3701,175663373,91016,NULL,'2018-07-16 10:20:00',1531736400,NULL),(1932314791,12660996,2,714027,1,1,1,'X',1,1,94,1058950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 19, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 19, \"small_tick_hit\": 238}}',16.4423,176041495,127319,NULL,'2018-08-02 06:04:47',1533189887,NULL),(1932072358,12660996,2,280625,0,1,1,'S',1,0.992278,119,846648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 138, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 119}}',16.4952,175688969,377102,NULL,'2018-07-17 13:12:02',1531833122,NULL),(1932161210,12660996,2,246301,1,1,1,'X',1,1,134,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 19, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 19, \"small_tick_hit\": 187}}',16.5715,175694216,328910,NULL,'2018-07-17 17:40:23',1531849223,NULL),(1932064619,12660996,2,66097,0,1,1,'S',1,0.987234,125,805415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 244, \"large_tick_hit\": 9, \"small_tick_hit\": 211, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 9, \"small_tick_hit\": 214}}',16.5913,175655455,495009,NULL,'2018-07-15 23:58:28',1531699108,NULL),(1932253415,12660996,2,482938,1,1,1,'S',1,0.99844,267,1060946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 67, \"small_tick_hit\": 373, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 67, \"small_tick_hit\": 374}}',16.6125,175963873,776482,NULL,'2018-07-29 16:02:31',1532880151,NULL),(1955152823,12660996,2,34529,0,1,1,'X',1,1,62,1060430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',16.6588,206206112,111423,NULL,'2022-04-03 03:21:15',1648956075,NULL),(1932172250,12660996,2,137136,0,1,1,'S',1,0.998043,158,985451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 177, \"large_tick_hit\": 2, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 2, \"small_tick_hit\": 331}}',16.7208,175782857,530969,NULL,'2018-07-21 17:29:51',1532194191,NULL),(1932168580,12660996,2,58937,0,1,1,'A',1,0.962547,107,809872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 148, \"small_tick_hit\": 109, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 115}}',16.8026,175655340,350419,NULL,'2018-07-15 23:51:21',1531698681,NULL),(1955167181,12660996,2,1485507,1,1,1,'S',1,0.983401,286,617156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1702, \"large_tick_hit\": 11, \"small_tick_hit\": 479, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1733, \"large_tick_hit\": 11, \"small_tick_hit\": 485}}',16.9592,206202573,7558026,NULL,'2022-04-02 23:08:59',1648940939,NULL),(1958240259,12660996,2,2056299,1,1,1,'A',1,0.963485,220,544046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 855, \"large_tick_hit\": 65, \"small_tick_hit\": 241, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 65, \"small_tick_hit\": 252}}',17.1241,210263321,2971690,NULL,'2022-11-16 21:08:11',1668632891,NULL),(1932143560,12660996,2,47326,0,1,1,'X',1,1,67,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 10, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 10, \"small_tick_hit\": 104}}',17.1715,175655306,63888,NULL,'2018-07-15 23:49:04',1531698544,NULL),(1955196465,12660996,2,391740,0,1,1,'X',1,1,101,1058319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 50, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 50, \"small_tick_hit\": 188}}',17.1715,206206239,99155,NULL,'2022-04-03 03:31:50',1648956710,NULL),(1955152295,12660996,2,34527,1,1,1,'X',1,1,69,1192177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}}',17.2175,206206094,100854,NULL,'2022-04-03 03:19:39',1648955979,NULL),(1932150799,12660996,2,234378,0,1,1,'S',1,0.988571,77,669683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 220, \"large_tick_hit\": 10, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 10, \"small_tick_hit\": 117}}',17.2724,175694186,385276,NULL,'2018-07-17 17:38:43',1531849123,NULL),(1932144504,12660996,2,1154243,1,1,1,'S',1,0.983982,162,969846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 116, \"large_tick_hit\": 63, \"small_tick_hit\": 251, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 63, \"small_tick_hit\": 255}}',17.3263,175675815,291279,NULL,'2018-07-16 22:03:49',1531778629,NULL),(1957955216,12660996,2,1655891,0,1,1,'C',1,0.869347,33,151078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 136, \"small_tick_hit\": 37, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 48}}',17.3454,209957652,69809,NULL,'2022-10-27 17:28:35',1666891715,NULL),(1945328731,12660996,2,927266,0,1,1,'A',1,0.959474,145,510389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 670, \"small_tick_hit\": 206, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 698, \"small_tick_hit\": 215}}',17.3691,193321004,1544840,NULL,'2020-12-21 22:38:10',1608590290,NULL),(1932145890,12660996,2,1156561,1,1,1,'S',1,0.985337,94,809793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 136, \"small_tick_hit\": 200, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 204}}',17.3773,175688650,287504,NULL,'2018-07-17 12:56:28',1531832188,NULL),(1940213731,12660996,2,2234393,0,1,1,'A',1,0.976,55,559429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 153, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 93}}',17.5364,186381380,198962,NULL,'2020-04-10 19:34:45',1586547285,NULL),(1932171382,12660996,2,59962,1,1,1,'S',1,0.985222,100,727166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 55}}',17.8059,175688912,321542,NULL,'2018-07-17 13:09:11',1531832951,NULL),(1955129853,12660996,2,168504,0,1,1,'S',1,0.983832,378,627950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1619, \"small_tick_hit\": 24, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1643, \"small_tick_hit\": 27}}',17.8267,206206544,7556392,NULL,'2022-04-03 03:56:07',1648958167,NULL),(1932164097,12660996,2,829723,0,1,1,'X',1,1,461,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 34, \"small_tick_hit\": 956}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 34, \"small_tick_hit\": 956}}',17.8595,175655188,2657001,NULL,'2018-07-15 23:41:08',1531698068,NULL),(1932169146,12660996,2,709928,1,1,1,'X',1,1,125,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 142}}',17.9003,175688752,411568,NULL,'2018-07-17 13:01:37',1531832497,NULL),(1932114402,12660996,2,458280,1,1,1,'X',1,1,68,1061696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 84}}',17.9553,175688429,163404,NULL,'2018-07-17 12:45:04',1531831504,NULL),(1932244971,12660996,2,184374,0,1,1,'X',1,1,254,1060840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 65, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 65, \"small_tick_hit\": 351}}',17.9576,175963981,710926,NULL,'2018-07-29 16:08:52',1532880532,NULL),(1932111571,12660996,2,918484,1,1,1,'X',1,1,211,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 53, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 53, \"small_tick_hit\": 345}}',18.056,175651521,482934,NULL,'2018-07-15 20:15:25',1531685725,NULL),(1954339232,12660996,2,2314620,0,1,1,'B',1,0.927711,61,512768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 159, \"small_tick_hit\": 72, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 80}}',18.1919,205135954,190607,NULL,'2022-02-08 13:21:14',1644326474,NULL),(1932060027,12660996,2,271036,1,1,1,'X',1,1,195,1058944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 54, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 54, \"small_tick_hit\": 326}}',18.3353,175655656,407848,NULL,'2018-07-16 00:10:01',1531699801,NULL),(1932152409,12660996,2,1312363,1,1,1,'S',1,0.997701,155,954888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 2, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 2, \"small_tick_hit\": 240}}',18.3708,175687558,547091,NULL,'2018-07-17 11:55:21',1531828521,NULL),(1932115697,12660996,2,659730,0,1,1,'S',1,0.995763,96,1057053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 13, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 13, \"small_tick_hit\": 140}}',18.4507,175688477,146287,NULL,'2018-07-17 12:47:37',1531831657,NULL),(1932136504,12660996,2,807115,1,1,1,'X',1,1,365,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 387}}',18.4544,175654983,3284538,NULL,'2018-07-15 23:28:00',1531697280,NULL),(1934667862,12660996,2,1845650,0,1,1,'S',1,0.998302,173,987755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 391}}',18.5256,179082664,633753,NULL,'2019-01-21 21:46:12',1548107172,NULL),(1954084280,12660996,2,3147663,1,1,1,'X',1,1,79,1088313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 32, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 32, \"small_tick_hit\": 141}}',18.6032,204795659,127827,NULL,'2022-01-24 04:22:24',1642998144,NULL),(1932130551,12660996,2,106377,1,1,1,'S',1,0.981211,125,914029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 166, \"large_tick_hit\": 27, \"small_tick_hit\": 277, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 27, \"small_tick_hit\": 285}}',18.6215,175688227,429111,NULL,'2018-07-17 12:34:27',1531830867,NULL),(1945382475,12660996,2,345189,1,1,1,'S',1,0.987378,266,631289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 2217, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2247, \"small_tick_hit\": 209}}',18.6994,193321319,11106780,NULL,'2020-12-21 22:52:09',1608591129,NULL),(1954453611,12660996,2,497678,0,1,1,'A',1,0.957031,97,459668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 441, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 50}}',18.8153,205279442,808690,NULL,'2022-02-15 08:12:46',1644912766,NULL),(1932249209,12660996,2,97467,0,1,1,'X',1,1,154,1067183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 34, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 34, \"small_tick_hit\": 199}}',18.9681,175965051,334165,NULL,'2018-07-29 17:04:10',1532883850,NULL),(1955204225,12660996,2,2047640,1,1,1,'A',1,0.957227,95,524416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 403, \"small_tick_hit\": 246, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 257}}',18.9818,206202097,741744,NULL,'2022-04-02 22:38:49',1648939129,NULL),(1932089303,12660996,2,1023795,0,1,1,'S',1,0.993289,201,889382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 287, \"large_tick_hit\": 55, \"small_tick_hit\": 546, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 55, \"small_tick_hit\": 549}}',18.9867,175687956,850044,NULL,'2018-07-17 12:19:16',1531829956,NULL),(1932076511,12660996,2,154911,1,1,1,'X',1,1,151,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 47, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 47, \"small_tick_hit\": 258}}',19.0878,175782955,241924,NULL,'2018-07-21 17:35:09',1532194509,NULL),(1944257876,12660996,2,1033593,0,1,1,'X',1,1,24,1061067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',19.1264,191830416,44144,NULL,'2020-10-27 21:34:28',1603834468,NULL),(1955173912,12660996,2,1179679,1,1,1,'X',1,1,77,1059373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 3, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',19.1372,206215755,142255,NULL,'2022-04-03 14:07:17',1648994837,NULL),(1932080329,12660996,2,411237,1,1,1,'X',1,1,124,1060639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 44, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 44, \"small_tick_hit\": 213}}',19.1397,175782656,177742,NULL,'2018-07-21 17:18:47',1532193527,NULL),(1940228085,12660996,2,1959808,1,1,1,'S',1,0.988962,105,941720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 154, \"large_tick_hit\": 30, \"small_tick_hit\": 264, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 30, \"small_tick_hit\": 267}}',19.168,186381332,269147,NULL,'2020-04-10 19:32:41',1586547161,NULL),(1932156491,12660996,2,961826,1,1,1,'X',1,1,139,1057679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 28, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 28, \"small_tick_hit\": 206}}',19.2745,175693281,238087,NULL,'2018-07-17 16:51:25',1531846285,NULL),(1932223505,12660996,2,26945,0,1,1,'X',1,1,68,1192413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 76}}',19.4666,175964330,107454,NULL,'2018-07-29 16:27:37',1532881657,NULL),(1944245560,12660996,2,392927,1,1,1,'B',1,0.927966,34,339771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 162, \"large_tick_hit\": 3, \"small_tick_hit\": 54, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 3, \"small_tick_hit\": 59}}',19.6145,191884975,135900,NULL,'2020-10-29 23:07:20',1604012840,NULL),(1958239455,12660996,2,1135245,0,1,1,'S',1,0.987737,147,213520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 262, \"large_tick_hit\": 7, \"small_tick_hit\": 617, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 7, \"small_tick_hit\": 625}}',19.6427,210228870,275852,NULL,'2022-11-14 11:49:31',1668426571,NULL),(1945347090,12660996,2,72516,0,1,1,'A',1,0.957028,193,601628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 675, \"small_tick_hit\": 394, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 708, \"small_tick_hit\": 409}}',19.6903,193289819,1679736,NULL,'2020-12-20 21:10:51',1608498651,NULL),(1955166120,12660996,2,46024,1,1,1,'X',1,1,63,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 6, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 6, \"small_tick_hit\": 131}}',19.7195,206206137,86221,NULL,'2022-04-03 03:23:19',1648956199,NULL),(1943654632,12660996,2,205282,0,1,1,'A',1,0.975741,152,574259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 819, \"large_tick_hit\": 1, \"small_tick_hit\": 266, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 1, \"small_tick_hit\": 273}}',19.7446,191096434,1803828,NULL,'2020-09-27 11:46:47',1601207207,NULL),(1934687522,12660996,2,235503,1,1,1,'X',1,1,204,1059153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 41, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 41, \"small_tick_hit\": 258}}',19.8352,179122710,499546,NULL,'2019-01-24 15:13:02',1548342782,NULL),(1932237868,12660996,2,1643083,1,1,1,'X',1,1,299,1081109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 37, \"small_tick_hit\": 1092}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 37, \"small_tick_hit\": 1092}}',19.8433,175964205,1162375,NULL,'2018-07-29 16:21:58',1532881318,NULL),(1932059262,12660996,2,1343710,1,1,1,'S',1,0.998795,173,956065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 76, \"small_tick_hit\": 522}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 76, \"small_tick_hit\": 522}}',19.9246,175780265,805790,NULL,'2018-07-21 15:16:46',1532186206,NULL),(1932102788,12660996,2,644753,1,1,1,'S',1,0.99726,170,1056440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 46, \"small_tick_hit\": 558, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 46, \"small_tick_hit\": 560}}',19.9304,175675072,328152,NULL,'2018-07-16 21:26:14',1531776374,NULL),(1945218926,12660996,2,287175,1,1,1,'A',1,0.968059,117,540485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 642, \"small_tick_hit\": 146, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 154}}',19.9377,193167817,1382108,NULL,'2020-12-16 18:52:09',1608144729,NULL),(1932081523,12660996,2,290304,1,1,1,'X',1,1,130,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 19, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 19, \"small_tick_hit\": 187}}',19.9431,175782764,304290,NULL,'2018-07-21 17:24:20',1532193860,NULL),(1932135238,12660996,2,110326,1,1,1,'X',1,1,166,1068660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 32, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 32, \"small_tick_hit\": 217}}',19.9966,175782941,386234,NULL,'2018-07-21 17:34:11',1532194451,NULL),(1932122646,12660996,2,471279,0,1,1,'S',1,0.996633,111,816757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 144, \"large_tick_hit\": 24, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 24, \"small_tick_hit\": 128}}',20.0714,175688882,384508,NULL,'2018-07-17 13:07:37',1531832857,NULL),(1932429597,12660996,2,1526023,0,1,1,'S',1,0.991409,152,881454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 220, \"large_tick_hit\": 39, \"small_tick_hit\": 318, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 39, \"small_tick_hit\": 321}}',20.0812,176041357,718338,NULL,'2018-08-02 05:51:30',1533189090,NULL),(1932238646,12660996,2,33418,1,1,1,'S',1,0.997674,163,1184324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 42, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 42, \"small_tick_hit\": 267}}',20.1344,175924461,349374,NULL,'2018-07-27 22:59:23',1532732363,NULL),(1932148695,12660996,2,1057481,1,1,1,'X',1,1,111,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 21, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 21, \"small_tick_hit\": 168}}',20.3445,175675893,152672,NULL,'2018-07-16 22:08:19',1531778899,NULL),(1944313124,12660996,2,620909,1,1,1,'A',1,0.978885,169,601093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 707, \"small_tick_hit\": 452, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 726, \"small_tick_hit\": 458}}',20.3475,191960937,1763240,NULL,'2020-11-01 20:20:48',1604262048,NULL),(1932261750,12660996,2,349032,1,1,1,'S',1,0.998073,188,1068681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 2, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 2, \"small_tick_hit\": 331}}',20.5488,175963901,789970,NULL,'2018-07-29 16:04:22',1532880262,NULL),(1955165305,12660996,2,45446,1,1,1,'X',1,1,99,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 55}}',20.5603,206206153,272035,NULL,'2022-04-03 03:24:22',1648956262,NULL),(1932307390,12660996,2,516475,0,1,1,'S',1,0.980973,233,692734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 600, \"small_tick_hit\": 328, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 609, \"small_tick_hit\": 337}}',20.6039,175963761,2165152,NULL,'2018-07-29 15:54:54',1532879694,NULL),(1955165256,12660996,2,45445,1,1,1,'X',1,1,80,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 95}}',20.7662,206206147,181673,NULL,'2022-04-03 03:23:55',1648956235,NULL),(1932119869,12660996,2,664396,1,1,1,'S',1,0.997486,351,1067742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 64, \"small_tick_hit\": 1236, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 64, \"small_tick_hit\": 1240}}',20.873,175675143,1421714,NULL,'2018-07-16 21:29:58',1531776598,NULL),(1934705499,12660996,2,1056577,1,1,1,'S',1,0.998714,395,1055451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 16, \"small_tick_hit\": 1158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 16, \"small_tick_hit\": 1160}}',20.9565,179122840,2027142,NULL,'2019-01-24 15:21:35',1548343295,NULL),(1953958804,12660996,2,2428499,1,1,1,'X',1,1,223,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 188}}',20.976,204611360,1269300,NULL,'2022-01-16 00:41:11',1642293671,NULL),(1954381915,12660996,2,3220292,1,1,1,'A',1,0.965075,272,327202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 722, \"large_tick_hit\": 90, \"small_tick_hit\": 542, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 90, \"small_tick_hit\": 557}}',21.0359,205253334,2351547,NULL,'2022-02-13 22:34:59',1644791699,NULL),(1944243664,12660996,2,1004565,0,1,1,'A',1,0.959799,32,947769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 159, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',21.2579,191885288,44574,NULL,'2020-10-29 23:27:21',1604014041,NULL),(1932072416,12660996,2,280627,0,1,1,'X',1,1,104,1057047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 7, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 7, \"small_tick_hit\": 129}}',21.2819,175688932,216507,NULL,'2018-07-17 13:10:19',1531833019,NULL),(1932154075,12660996,2,1417593,1,1,1,'S',1,0.995726,204,1054123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 18, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 18, \"small_tick_hit\": 264}}',21.3124,175655708,746362,NULL,'2018-07-16 00:13:51',1531700031,NULL),(1953941238,12660996,2,1587420,1,1,1,'A',1,0.977341,142,802409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 319, \"large_tick_hit\": 3, \"small_tick_hit\": 325, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 3, \"small_tick_hit\": 336}}',21.3183,204582508,772590,NULL,'2022-01-14 21:09:58',1642194598,NULL),(1955152302,12660996,2,34527,0,1,1,'XH',1,1,69,1259947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}}',21.6424,206206105,86775,NULL,'2022-04-03 03:20:17',1648956017,NULL),(1932271500,12660996,2,46643,0,1,1,'X',1,1,180,1064856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 20, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 20, \"small_tick_hit\": 180}}',21.682,175964471,829527,NULL,'2018-07-29 16:35:14',1532882114,NULL),(1932099897,12660996,2,903356,1,1,1,'S',1,0.997207,197,1054820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 161}}',21.9379,175651393,789844,NULL,'2018-07-15 20:09:36',1531685376,NULL),(1955210597,12660996,2,1279814,1,1,1,'A',1,0.977661,286,605812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1024, \"small_tick_hit\": 464, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1052, \"small_tick_hit\": 470}}',22.0171,206201762,3613804,NULL,'2022-04-02 22:16:09',1648937769,NULL),(1934698487,12660996,2,774571,1,1,1,'S',1,0.993473,266,987417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 254, \"large_tick_hit\": 45, \"small_tick_hit\": 462, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 45, \"small_tick_hit\": 465}}',22.0238,179122687,888951,NULL,'2019-01-24 15:11:38',1548342698,NULL),(1932100353,12660996,2,639325,1,1,1,'X',1,1,130,1060002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 19, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 19, \"small_tick_hit\": 186}}',22.0653,175650943,352120,NULL,'2018-07-15 19:46:19',1531683979,NULL),(1953996749,12660996,2,2991935,1,1,1,'A',1,0.971917,124,550709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 478, \"large_tick_hit\": 67, \"small_tick_hit\": 251, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 67, \"small_tick_hit\": 254}}',22.0798,204795945,1295870,NULL,'2022-01-24 04:45:19',1642999519,NULL),(1955223010,12660996,2,1612937,0,1,1,'A',1,0.971516,198,578921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 679, \"small_tick_hit\": 276, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',22.1039,206202436,2056892,NULL,'2022-04-02 23:01:38',1648940498,NULL),(1932337525,12660996,2,566160,1,1,1,'S',1,0.99845,201,874299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 392, \"large_tick_hit\": 1, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',22.1707,176041462,1958078,NULL,'2018-08-02 06:02:19',1533189739,NULL),(1932132980,12660996,2,1400764,1,1,1,'S',1,0.998855,338,1056997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 73, \"small_tick_hit\": 534, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 73, \"small_tick_hit\": 535}}',22.2113,175693324,1262964,NULL,'2018-07-17 16:53:15',1531846395,NULL),(1932145232,12660996,2,1155862,1,1,1,'X',1,1,99,1058526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 194}}',22.2541,175688639,226168,NULL,'2018-07-17 12:55:43',1531832143,NULL),(1932120758,12660996,2,927435,1,1,1,'S',1,0.998366,417,1057932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 149, \"small_tick_hit\": 805, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 149, \"small_tick_hit\": 807}}',22.2846,175651360,1617875,NULL,'2018-07-15 20:07:56',1531685276,NULL),(1944233910,12660996,2,1498916,1,1,1,'A',1,0.950474,197,536160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 618, \"large_tick_hit\": 6, \"small_tick_hit\": 278, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 6, \"small_tick_hit\": 292}}',22.3502,191960594,1760380,NULL,'2020-11-01 20:06:05',1604261165,NULL),(1932122811,12660996,2,471539,1,1,1,'X',1,1,126,1060425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 17, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 17, \"small_tick_hit\": 126}}',22.3528,175688862,310451,NULL,'2018-07-17 13:06:50',1531832810,NULL),(1932211235,12660996,2,596547,1,1,1,'X',1,1,352,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 88, \"small_tick_hit\": 565}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 88, \"small_tick_hit\": 565}}',22.4042,175963811,1257507,NULL,'2018-07-29 15:58:51',1532879931,NULL),(1958270505,12660996,2,858443,0,1,1,'S',1,0.994595,154,218794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 183, \"large_tick_hit\": 63, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 63, \"small_tick_hit\": 122}}',22.4737,210229008,215518,NULL,'2022-11-14 12:01:37',1668427297,NULL),(1932154466,12660996,2,822342,1,1,1,'S',1,0.998282,244,1060074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 28, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 28, \"small_tick_hit\": 338}}',22.4963,175654925,756897,NULL,'2018-07-15 23:23:36',1531697016,NULL),(1932319090,12660996,2,549986,1,1,1,'X',1,1,226,1059995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 48, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 48, \"small_tick_hit\": 334}}',22.5934,176041414,567362,NULL,'2018-08-02 05:58:11',1533189491,NULL),(1932179940,12660996,2,1209807,1,1,1,'S',1,0.995,219,1058718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"small_tick_hit\": 577, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 581}}',22.7262,175651161,999264,NULL,'2018-07-15 19:57:57',1531684677,NULL),(1944233900,12660996,2,1498915,1,1,1,'SH',1,0.982737,128,983624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 250, \"large_tick_hit\": 67, \"small_tick_hit\": 480, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 67, \"small_tick_hit\": 489}}',22.7429,191960707,472521,NULL,'2020-11-01 20:10:58',1604261458,NULL),(1932073783,12660996,2,401874,1,1,1,'X',1,1,261,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 79, \"small_tick_hit\": 431}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 79, \"small_tick_hit\": 431}}',22.8889,175692140,641309,NULL,'2018-07-17 15:53:49',1531842829,NULL),(1932138326,12660996,2,111899,1,1,1,'X',1,1,305,1062733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 35, \"small_tick_hit\": 637}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 35, \"small_tick_hit\": 637}}',23.0555,175675962,1163790,NULL,'2018-07-16 22:12:05',1531779125,NULL),(1932171836,12660996,2,261482,0,1,1,'X',1,1,188,1070983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 60, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 60, \"small_tick_hit\": 340}}',23.0739,175676147,435060,NULL,'2018-07-16 22:20:54',1531779654,NULL),(1932154705,12660996,2,822592,0,1,1,'S',1,0.997183,178,960638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 177}}',23.0774,175651283,799300,NULL,'2018-07-15 20:04:23',1531685063,NULL),(1945040132,12660996,2,171256,1,1,1,'A',1,0.972955,263,573466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1123, \"small_tick_hit\": 352, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1155, \"small_tick_hit\": 361}}',23.0775,192999392,3806028,NULL,'2020-12-10 17:37:48',1607621868,NULL),(1954359402,12660996,2,2416994,1,1,1,'S',1,0.999089,275,1194075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 34, \"small_tick_hit\": 822, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 34, \"small_tick_hit\": 823}}',23.1307,205279799,1068123,NULL,'2022-02-15 08:46:54',1644914814,NULL),(1932251336,12660996,2,476541,1,1,1,'S',1,0.996616,241,1057804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 47, \"small_tick_hit\": 348, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 47, \"small_tick_hit\": 350}}',23.1926,175964100,671829,NULL,'2018-07-29 16:16:33',1532880993,NULL),(1932307967,12660996,2,521490,1,1,1,'X',1,1,306,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 41, \"small_tick_hit\": 615}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 41, \"small_tick_hit\": 615}}',23.213,175963665,1083462,NULL,'2018-07-29 15:50:08',1532879408,NULL),(1932143632,12660996,2,47329,0,1,1,'S',1,0.982759,90,1001293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 90, \"large_tick_hit\": 4, \"small_tick_hit\": 77, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 79}}',23.2741,175655322,168290,NULL,'2018-07-15 23:49:51',1531698591,NULL),(1934707857,12660996,2,399449,1,1,1,'S',1,0.998166,472,1021846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 430, \"large_tick_hit\": 504, \"small_tick_hit\": 699, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 504, \"small_tick_hit\": 701}}',23.3142,179122807,2695493,NULL,'2019-01-24 15:19:02',1548343142,NULL),(1932154448,12660996,2,358753,1,1,1,'S',1,0.996622,226,1062655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 51, \"small_tick_hit\": 364, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 51, \"small_tick_hit\": 366}}',23.3451,175655004,603265,NULL,'2018-07-15 23:29:19',1531697359,NULL),(1957942328,12660996,2,1897901,1,1,1,'B',1,0.914729,32,197962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 117, \"large_tick_hit\": 4, \"small_tick_hit\": 115, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',23.3588,209957746,64257,NULL,'2022-10-27 17:35:40',1666892140,NULL),(1932251014,12660996,2,943987,0,1,1,'S',1,0.998188,243,1057464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}}',23.3744,175964240,662088,NULL,'2018-07-29 16:23:37',1532881417,NULL),(1934664221,12660996,2,1711983,1,1,1,'S',1,0.996951,96,1057236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 232}}',23.4312,179122898,214649,NULL,'2019-01-24 15:26:05',1548343565,NULL),(1953917926,12660996,2,2315132,1,1,1,'X',1,1,123,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 6, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 6, \"small_tick_hit\": 138}}',23.4941,204611365,305901,NULL,'2022-01-16 00:41:54',1642293714,NULL),(1932242617,12660996,2,659730,0,1,1,'X',1,1,96,1184840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 13, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 13, \"small_tick_hit\": 140}}',23.5943,175924694,153196,NULL,'2018-07-27 23:15:46',1532733346,NULL),(1932108941,12660996,2,33576,0,1,1,'S',1,0.98645,167,966311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 102, \"large_tick_hit\": 97, \"small_tick_hit\": 165, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 97, \"small_tick_hit\": 169}}',23.6814,175655407,338274,NULL,'2018-07-15 23:55:49',1531698949,NULL),(1955126019,12660996,2,1021037,1,1,1,'X',1,1,118,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 130}}',23.7143,206215726,381916,NULL,'2022-04-03 14:05:43',1648994743,NULL),(1932165209,12660996,2,57632,0,1,1,'S',1,0.991266,149,1025246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 153, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 75}}',23.8041,175655360,600192,NULL,'2018-07-15 23:52:28',1531698748,NULL),(1955172542,12660996,2,1175992,1,1,1,'X',1,1,167,1061476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 263}}',23.9093,206206509,585148,NULL,'2022-04-03 03:52:05',1648957925,NULL),(1932337508,12660996,2,566159,1,1,1,'A',1,0.966387,118,547742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 385, \"small_tick_hit\": 190, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 194}}',24.0636,176041485,639288,NULL,'2018-08-02 06:03:59',1533189839,NULL),(1940247147,12660996,2,803526,1,1,1,'S',1,0.995106,255,1185014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 23, \"small_tick_hit\": 355, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 23, \"small_tick_hit\": 358}}',24.0667,186380696,891428,NULL,'2020-04-10 19:06:48',1586545608,NULL),(1945379639,12660996,2,289256,1,1,1,'A',1,0.953995,174,597701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 884, \"large_tick_hit\": 5, \"small_tick_hit\": 293, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 5, \"small_tick_hit\": 322}}',24.0837,193232141,2534465,NULL,'2020-12-18 23:24:09',1608333849,NULL),(1940166171,12660996,2,1543175,1,1,1,'S',1,0.990099,265,918524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 265, \"large_tick_hit\": 15, \"small_tick_hit\": 320, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 15, \"small_tick_hit\": 324}}',24.1658,186381498,1352756,NULL,'2020-04-10 19:39:28',1586547568,NULL),(1932247920,12660996,2,96574,0,1,1,'X',1,1,188,1072880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 20, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 20, \"small_tick_hit\": 219}}',24.1778,175965033,740095,NULL,'2018-07-29 17:03:02',1532883782,NULL),(1932151417,12660996,2,686623,1,1,1,'X',1,1,167,1060422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 19, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 19, \"small_tick_hit\": 471}}',24.2026,175655700,537647,NULL,'2018-07-16 00:12:54',1531699974,NULL),(1953348948,12660996,2,1628559,0,1,1,'A',1,0.972103,188,591977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 632, \"large_tick_hit\": 34, \"small_tick_hit\": 240, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 34, \"small_tick_hit\": 248}}',24.2849,203968171,2089000,NULL,'2021-12-18 22:37:49',1639867069,NULL),(1934739882,12660996,2,543415,1,1,1,'X',1,1,608,1079616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 171, \"small_tick_hit\": 992}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 171, \"small_tick_hit\": 992}}',24.3122,179122963,3639427,NULL,'2019-01-24 15:31:56',1548343916,NULL),(1958235804,12660996,2,1120013,1,1,1,'X',1,1,415,265680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 24, \"small_tick_hit\": 513}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 24, \"small_tick_hit\": 513}}',24.4868,210228535,889011,NULL,'2022-11-14 11:10:20',1668424220,NULL),(1955144244,12660996,2,2852578,1,1,1,'X',1,1,154,1061055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 98}}',24.4958,206207675,517232,NULL,'2022-04-03 05:22:43',1648963363,NULL),(1932107678,12660996,2,778553,1,1,1,'S',1,0.99349,250,804827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',24.5425,175687770,2445834,NULL,'2018-07-17 12:07:57',1531829277,NULL),(1935039086,12660996,2,1889038,1,1,1,'X',1,1,105,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 63}}',24.7628,179593597,231546,NULL,'2019-02-23 10:05:58',1550916358,NULL),(1958045377,12660996,2,3220214,1,1,1,'B',1,0.932886,62,496037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 90, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 13, \"small_tick_hit\": 101}}',24.763,209957821,243468,NULL,'2022-10-27 17:40:56',1666892456,NULL),(1944311476,12660996,2,1437491,0,1,1,'A',1,0.962656,129,550063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 504, \"large_tick_hit\": 19, \"small_tick_hit\": 173, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 19, \"small_tick_hit\": 183}}',24.8538,191884724,1326450,NULL,'2020-10-29 22:56:01',1604012161,NULL),(1944276314,12660996,2,2018772,1,1,1,'X',1,1,66,1062964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',24.9188,191831147,136932,NULL,'2020-10-27 22:09:50',1603836590,NULL),(1932126706,12660996,2,40379,0,1,1,'S',1,0.994203,214,957774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"small_tick_hit\": 129, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 131}}',24.9226,175782737,1149234,NULL,'2018-07-21 17:22:44',1532193764,NULL),(1932173929,12660996,2,546095,1,1,1,'X',1,1,251,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 43, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 43, \"small_tick_hit\": 215}}',24.9322,175693971,1327746,NULL,'2018-07-17 17:27:30',1531848450,NULL),(1961225890,12660996,2,449054,0,1,1,'A',1,0.967539,145,553397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 734, \"small_tick_hit\": 190, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 754, \"small_tick_hit\": 201}}',25.049,214089911,2069960,NULL,'2023-09-08 17:06:37',1694192797,NULL),(1932439985,12660996,2,1536550,1,1,1,'S',1,0.998473,241,1055290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 60, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 60, \"small_tick_hit\": 414}}',25.0788,176041345,611403,NULL,'2018-08-02 05:50:30',1533189030,NULL),(1932243400,12660996,2,183132,0,1,1,'S',1,0.996558,184,990276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 149, \"large_tick_hit\": 61, \"small_tick_hit\": 369, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 61, \"small_tick_hit\": 370}}',25.3095,175964057,421739,NULL,'2018-07-29 16:14:27',1532880867,NULL),(1932143295,12660996,2,814392,0,1,1,'S',1,0.992548,217,963696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 249, \"large_tick_hit\": 50, \"small_tick_hit\": 367, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 50, \"small_tick_hit\": 371}}',25.3209,175655234,904799,NULL,'2018-07-15 23:44:07',1531698247,NULL),(1932242872,12660996,2,183074,1,1,1,'X',1,1,212,1066546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 53, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 53, \"small_tick_hit\": 313}}',25.3989,175964008,531197,NULL,'2018-07-29 16:11:28',1532880688,NULL),(1955181837,12660996,2,57423,1,1,1,'X',1,1,86,1061906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 56}}',25.4149,206206116,238761,NULL,'2022-04-03 03:21:44',1648956104,NULL),(1935105942,12660996,2,1854850,1,1,1,'X',1,1,287,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 47, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 47, \"small_tick_hit\": 298}}',25.5039,179593535,1421616,NULL,'2019-02-23 09:59:49',1550915989,NULL),(1958279070,12660996,2,1257155,0,1,1,'S',1,0.991579,162,442444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 167, \"large_tick_hit\": 117, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 117, \"small_tick_hit\": 189}}',25.5778,210227786,299360,NULL,'2022-11-14 09:20:35',1668417635,NULL),(1932221006,12660996,2,26184,0,1,1,'X',1,1,159,1064436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}}',25.6211,175964344,490266,NULL,'2018-07-29 16:28:36',1532881716,NULL),(1932126751,12660996,2,40380,0,1,1,'A',1,0.953642,89,490578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 270, \"small_tick_hit\": 18, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 21}}',25.6901,175782755,507996,NULL,'2018-07-21 17:23:37',1532193817,NULL),(1932125083,12660996,2,793938,1,1,1,'X',1,1,136,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 136, \"small_tick_hit\": 166}}',25.7517,175693635,502605,NULL,'2018-07-17 17:09:51',1531847391,NULL),(1954307858,12660996,2,2224161,1,1,1,'A',1,0.976309,134,722377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 518, \"small_tick_hit\": 265, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 276}}',25.7997,205136232,1333641,NULL,'2022-02-08 13:39:32',1644327572,NULL),(1932420593,12660996,2,126338,1,1,1,'X',1,1,282,1063372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 63, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 63, \"small_tick_hit\": 411}}',25.8032,176041745,863942,NULL,'2018-08-02 06:24:53',1533191093,NULL),(1934705548,12660996,2,1347435,1,1,1,'S',1,0.993421,111,1061655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 193}}',25.8724,179122925,307927,NULL,'2019-01-24 15:28:52',1548343732,NULL),(1944279250,12660996,2,40017,0,1,1,'A',1,0.977545,164,582706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 515, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 138}}',26.3009,191960463,1540128,NULL,'2020-11-01 19:59:57',1604260797,NULL),(1932209023,12660996,2,155915,0,1,1,'S',1,0.993421,197,991891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 13, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 235}}',26.307,175964455,797686,NULL,'2018-07-29 16:34:21',1532882061,NULL),(1932138907,12660996,2,809975,1,1,1,'S',1,0.994681,236,1058345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 7, \"small_tick_hit\": 325, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 7, \"small_tick_hit\": 328}}',26.3313,175654960,1134540,NULL,'2018-07-15 23:26:19',1531697179,NULL),(1932106356,12660996,2,88931,1,1,1,'S',1,0.995427,249,1161481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 144, \"large_tick_hit\": 111, \"small_tick_hit\": 398, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 111, \"small_tick_hit\": 400}}',26.3714,175783035,571451,NULL,'2018-07-21 17:38:53',1532194733,NULL),(1932107926,12660996,2,779200,1,1,1,'X',1,1,130,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 169}}',26.3781,175688699,451278,NULL,'2018-07-17 12:59:05',1531832345,NULL),(1955206768,12660996,2,2719326,1,1,1,'S',1,0.980355,391,609061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1513, \"small_tick_hit\": 34, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1541, \"small_tick_hit\": 37}}',26.5176,206215985,7074400,NULL,'2022-04-03 14:20:18',1648995618,NULL),(1945369862,12660996,2,95590,0,1,1,'A',1,0.9677,164,615995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 609, \"small_tick_hit\": 140, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 147}}',26.7379,193289478,1945588,NULL,'2020-12-20 20:56:50',1608497810,NULL),(1955161276,12660996,2,41471,1,1,1,'X',1,1,90,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 90, \"small_tick_hit\": 87}}',27.189,206206208,177262,NULL,'2022-04-03 03:29:08',1648956548,NULL),(1932249941,12660996,2,97603,0,1,1,'X',1,1,285,1064430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 80, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 80, \"small_tick_hit\": 152}}',27.2695,175965112,1207216,NULL,'2018-07-29 17:07:32',1532884052,NULL),(1932177992,12660996,2,397298,1,1,1,'S',1,0.993141,311,817121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 348, \"large_tick_hit\": 109, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 109, \"small_tick_hit\": 268}}',27.5096,175676062,1976922,NULL,'2018-07-16 22:16:25',1531779385,NULL),(1954342122,12660996,2,883224,0,1,1,'B',1,0.927614,98,567547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 191, \"large_tick_hit\": 12, \"small_tick_hit\": 143, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 12, \"small_tick_hit\": 155}}',27.5972,205136463,413050,NULL,'2022-02-08 13:54:34',1644328474,NULL),(1955221938,12660996,2,2409642,1,1,1,'X',1,1,148,1067815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 14, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 14, \"small_tick_hit\": 163}}',27.6076,206207685,578409,NULL,'2022-04-03 05:23:53',1648963433,NULL),(1958270486,12660996,2,1570267,0,1,1,'S',1,0.99226,221,223632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 313, \"large_tick_hit\": 19, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 19, \"small_tick_hit\": 311}}',27.6794,210263148,437529,NULL,'2022-11-16 20:53:29',1668632009,NULL),(1945270457,12660996,2,130500,0,1,1,'S',1,0.98144,172,614226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 965, \"large_tick_hit\": 44, \"small_tick_hit\": 313, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 44, \"small_tick_hit\": 320}}',27.8613,193289149,2355762,NULL,'2020-12-20 20:45:14',1608497114,NULL),(1932134357,12660996,2,804942,0,1,1,'X',1,1,175,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 171}}',28.0083,175651214,628473,NULL,'2018-07-15 20:01:09',1531684869,NULL),(1932107732,12660996,2,778556,1,1,1,'S',1,0.993548,284,1057865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 6, \"small_tick_hit\": 486, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 6, \"small_tick_hit\": 491}}',28.0682,175687712,1630246,NULL,'2018-07-17 12:04:14',1531829054,NULL),(1932107528,12660996,2,778550,1,1,1,'S',1,0.991292,229,865535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 339, \"large_tick_hit\": 3, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 3, \"small_tick_hit\": 342}}',28.0826,175687745,1538296,NULL,'2018-07-17 12:06:06',1531829166,NULL),(1932095943,12660996,2,449559,1,1,1,'X',1,1,206,1058310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 65, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 65, \"small_tick_hit\": 280}}',28.1439,175693946,624814,NULL,'2018-07-17 17:26:04',1531848364,NULL),(1934685487,12660996,2,232832,1,1,1,'S',1,0.998255,277,881038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 344, \"large_tick_hit\": 56, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 56, \"small_tick_hit\": 172}}',28.1844,179122757,1987380,NULL,'2019-01-24 15:16:12',1548342972,NULL),(1944956962,12660996,2,2172231,1,1,1,'A',1,0.970858,297,338612,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 939, \"large_tick_hit\": 10, \"small_tick_hit\": 850, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 10, \"small_tick_hit\": 887}}',28.3708,192820971,2121336,NULL,'2020-12-04 12:11:46',1607083906,NULL),(1955173284,12660996,2,305017,0,1,1,'X',1,1,186,1070560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 291}}',28.7006,206206489,643018,NULL,'2022-04-03 03:50:06',1648957806,NULL),(1944245464,12660996,2,2115605,1,1,1,'S',1,0.983364,128,646099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 298, \"large_tick_hit\": 60, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 60, \"small_tick_hit\": 176}}',28.7008,191857487,817452,NULL,'2020-10-28 22:06:41',1603922801,NULL),(1954340322,12660996,2,2327668,1,1,1,'A',1,0.978788,74,679464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 208, \"small_tick_hit\": 115, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 118}}',28.7027,205135977,397463,NULL,'2022-02-08 13:22:55',1644326575,NULL),(1932147696,12660996,2,353997,1,1,1,'X',1,1,204,1058314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 101, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 101, \"small_tick_hit\": 160}}',28.7398,175782634,313046,NULL,'2018-07-21 17:17:23',1532193443,NULL),(1932100260,12660996,2,639323,1,1,1,'X',1,1,224,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 59, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 59, \"small_tick_hit\": 112}}',28.7711,175650901,1023188,NULL,'2018-07-15 19:44:05',1531683845,NULL),(1934664885,12660996,2,1712012,1,1,1,'X',1,1,140,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 150}}',28.8968,179122906,520368,NULL,'2019-01-24 15:26:59',1548343619,NULL),(1955165174,12660996,2,45444,1,1,1,'X',1,1,115,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"small_tick_hit\": 21}, \"maximum_statistics\": {\"great\": 115, \"small_tick_hit\": 21}}',29.0168,206206167,444312,NULL,'2022-04-03 03:25:47',1648956347,NULL),(1932157562,12660996,2,53699,1,1,1,'X',1,1,223,1057889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 91, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 91, \"small_tick_hit\": 133}}',29.0242,175655372,435847,NULL,'2018-07-15 23:53:42',1531698822,NULL),(1961250901,12660996,2,1316296,0,1,1,'A',1,0.967341,124,577794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 426, \"large_tick_hit\": 33, \"small_tick_hit\": 163, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 33, \"small_tick_hit\": 172}}',29.065,214090011,1260130,NULL,'2023-09-08 17:15:25',1694193325,NULL),(1954359412,12660996,2,2416994,1,1,1,'SH',1,0.999089,275,1263463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 34, \"small_tick_hit\": 822, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 34, \"small_tick_hit\": 823}}',29.0753,205279830,1113981,NULL,'2022-02-15 08:48:55',1644914935,NULL),(1953855576,12660996,2,20584,0,1,1,'S',1,0.999722,2058,521125,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1756, \"large_tick_hit\": 302, \"small_tick_hit\": 1532, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1756, \"large_tick_hit\": 302, \"small_tick_hit\": 1533}}',29.2048,204575041,45319828,NULL,'2022-01-14 14:54:26',1642172066,NULL),(1958305373,12660996,2,1333010,0,1,1,'A',1,0.977636,228,425511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 292, \"large_tick_hit\": 29, \"small_tick_hit\": 291, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 29, \"small_tick_hit\": 297}}',29.2395,210227882,799690,NULL,'2022-11-14 09:36:39',1668418599,NULL),(1940190866,12660996,2,1778029,1,1,1,'X',1,1,194,1189323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 8, \"small_tick_hit\": 603}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 8, \"small_tick_hit\": 603}}',29.3402,186380843,592274,NULL,'2020-04-10 19:12:05',1586545925,NULL),(1943609286,12660996,2,26547,0,1,1,'S',1,0.998496,266,886917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 341, \"large_tick_hit\": 116, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 116, \"small_tick_hit\": 207}}',29.3736,191096380,2523930,NULL,'2020-09-27 11:44:24',1601207064,NULL),(1944333922,12660996,2,299436,0,1,1,'S',1,0.985944,101,828330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 199, \"large_tick_hit\": 5, \"small_tick_hit\": 287, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 292}}',29.3839,191830228,519235,NULL,'2020-10-27 21:23:22',1603833802,NULL),(1932174707,12660996,2,1332246,1,1,1,'X',1,1,221,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 3, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 3, \"small_tick_hit\": 202}}',29.4306,175687572,1226720,NULL,'2018-07-17 11:56:31',1531828591,NULL),(1953900640,12660996,2,1731761,1,1,1,'S',1,0.9925,217,963231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 65, \"small_tick_hit\": 443, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 65, \"small_tick_hit\": 448}}',29.5161,204583957,1136236,NULL,'2022-01-14 22:28:47',1642199327,NULL),(1940133809,12660996,2,2269891,1,1,1,'S',1,0.998312,618,1055287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"small_tick_hit\": 565, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 618, \"small_tick_hit\": 567}}',29.6624,186380514,9859786,NULL,'2020-04-10 18:59:21',1586545161,NULL),(1940228647,12660996,2,2334812,1,1,1,'S',1,0.997041,344,831148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 594, \"large_tick_hit\": 15, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 15, \"small_tick_hit\": 402}}',29.6728,186380597,3755376,NULL,'2020-04-10 19:03:22',1586545402,NULL),(1944338870,12660996,2,935504,1,1,1,'X',1,1,111,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 52}}',29.6823,191885265,321580,NULL,'2020-10-29 23:26:12',1604013972,NULL),(1932149402,12660996,2,121613,1,1,1,'S',1,0.998479,491,1020826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 506, \"large_tick_hit\": 40, \"small_tick_hit\": 1424, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 40, \"small_tick_hit\": 1426}}',29.8443,175687657,4497685,NULL,'2018-07-17 12:01:26',1531828886,NULL),(1932119995,12660996,2,665129,0,1,1,'X',1,1,140,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}}',29.8603,175688810,493400,NULL,'2018-07-17 13:04:33',1531832673,NULL),(1932251026,12660996,2,943987,1,1,1,'X',1,1,243,1185300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}}',29.8924,175964370,732156,NULL,'2018-07-29 16:29:51',1532881791,NULL),(1944254907,12660996,2,418497,0,1,1,'X',1,1,103,1059161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 23, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 23, \"small_tick_hit\": 183}}',29.9443,191831557,194485,NULL,'2020-10-27 22:29:43',1603837783,NULL),(1932407153,12660996,2,510653,1,1,1,'S',1,0.994837,224,1183714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 19, \"small_tick_hit\": 354, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 19, \"small_tick_hit\": 357}}',29.9997,176021904,752491,NULL,'2018-08-01 08:54:02',1533113642,NULL),(1932160095,12660996,2,366688,1,1,1,'X',1,1,184,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 15, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 15, \"small_tick_hit\": 85}}',30.124,175782587,803694,NULL,'2018-07-21 17:14:46',1532193286,NULL),(1940214195,12660996,2,2234394,0,1,1,'X',1,1,133,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 118}}',30.1537,186381362,460892,NULL,'2020-04-10 19:33:56',1586547236,NULL),(1954428232,12660996,2,1200519,1,1,1,'S',1,0.999265,3124,938603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 4794, \"large_tick_hit\": 367, \"small_tick_hit\": 8442, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 4798, \"large_tick_hit\": 367, \"small_tick_hit\": 8448}}',30.2628,205279271,190233132,NULL,'2022-02-15 07:58:06',1644911886,NULL),(1932349725,12660996,2,299435,0,1,1,'X',1,1,150,1059155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 254}}',30.4186,176021404,465189,NULL,'2018-08-01 08:15:20',1533111320,NULL),(1954460168,12660996,2,929914,0,1,1,'A',1,0.973626,139,615081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 291, \"large_tick_hit\": 26, \"small_tick_hit\": 126, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 26, \"small_tick_hit\": 128}}',30.4498,205282030,787064,NULL,'2022-02-15 12:10:12',1644927012,NULL),(1945344850,12660996,2,1633813,1,1,1,'S',1,0.985666,426,719693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1777, \"large_tick_hit\": 143, \"small_tick_hit\": 693, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1795, \"large_tick_hit\": 143, \"small_tick_hit\": 713}}',30.4785,193221508,10999550,NULL,'2020-12-18 16:22:04',1608308524,NULL),(1932159317,12660996,2,825417,0,1,1,'X',1,1,101,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',30.5813,175689084,212494,NULL,'2018-07-17 13:18:23',1531833503,NULL),(1932125147,12660996,2,793939,1,1,1,'X',1,1,166,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 1, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 1, \"small_tick_hit\": 161}}',30.6705,175693678,696714,NULL,'2018-07-17 17:12:22',1531847542,NULL),(1955177979,12660996,2,1187674,1,1,1,'S',1,0.983784,164,648272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 513, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 218}}',30.7503,206201864,1919370,NULL,'2022-04-02 22:22:25',1648938145,NULL),(1953869455,12660996,2,2189993,1,1,1,'S',1,0.991608,179,830048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 353, \"large_tick_hit\": 12, \"small_tick_hit\": 344, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 12, \"small_tick_hit\": 346}}',30.8697,204582534,1403487,NULL,'2022-01-14 21:11:19',1642194679,NULL),(1945047305,12660996,2,183460,1,1,1,'S',1,0.986476,283,673695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 921, \"small_tick_hit\": 392, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 935, \"small_tick_hit\": 396}}',30.8934,192895630,3974108,NULL,'2020-12-06 21:08:32',1607288912,NULL),(1932090344,12660996,2,81337,1,1,1,'X',1,1,330,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 168, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 168, \"small_tick_hit\": 223}}',30.9214,175687896,1075598,NULL,'2018-07-17 12:15:56',1531829756,NULL),(1932106337,12660996,2,88922,1,1,1,'S',1,0.996047,296,1059712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 115, \"small_tick_hit\": 460, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 115, \"small_tick_hit\": 463}}',30.9584,175783061,1165514,NULL,'2018-07-21 17:40:10',1532194810,NULL),(1940139322,12660996,2,2274687,1,1,1,'S',1,0.998066,240,1055169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 9, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 9, \"small_tick_hit\": 277}}',30.9711,186380543,1108245,NULL,'2020-04-10 19:00:31',1586545231,NULL),(1940218140,12660996,2,2236495,1,1,1,'S',1,0.994318,79,800008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 100, \"large_tick_hit\": 4, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 71}}',31.0448,186381413,200014,NULL,'2020-04-10 19:36:05',1586547365,NULL),(1955174557,12660996,2,2026590,1,1,1,'X',1,1,191,1057681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 91, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 91, \"small_tick_hit\": 399}}',31.0789,206206456,416691,NULL,'2022-04-03 03:47:35',1648957655,NULL),(1932116069,12660996,2,659785,1,1,1,'S',1,0.996169,126,1055828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 135}}',31.087,175688534,328298,NULL,'2018-07-17 12:50:43',1531831843,NULL),(1934736488,12660996,2,1829441,1,1,1,'S',1,0.99875,320,1003932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 333, \"large_tick_hit\": 31, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 31, \"small_tick_hit\": 435}}',31.1902,179082706,1940666,NULL,'2019-01-21 21:49:42',1548107382,NULL),(1944334021,12660996,2,299436,0,1,1,'X',1,1,206,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 292}}',31.3591,191831901,1059748,NULL,'2020-10-27 22:47:40',1603838860,NULL),(1932081621,12660996,2,290306,0,1,1,'X',1,1,212,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 123}}',31.3904,175782781,1128270,NULL,'2018-07-21 17:25:15',1532193915,NULL),(1932119668,12660996,2,664387,0,1,1,'X',1,1,111,1065496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 111}}',31.4075,175688794,255348,NULL,'2018-07-17 13:03:47',1531832627,NULL),(1932243843,12660996,2,183493,1,1,1,'X',1,1,220,1066120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 28, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 28, \"small_tick_hit\": 253}}',31.418,175964029,926273,NULL,'2018-07-29 16:12:46',1532880766,NULL),(1940232801,12660996,2,778792,1,1,1,'S',1,0.998783,451,905188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 538, \"large_tick_hit\": 66, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 66, \"small_tick_hit\": 217}}',31.5999,186380759,4967282,NULL,'2020-04-10 19:08:56',1586545736,NULL),(1932099699,12660996,2,903354,1,1,1,'S',1,0.997549,248,943352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 253, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 154}}',31.7356,175651415,1536016,NULL,'2018-07-15 20:10:43',1531685443,NULL),(1954041553,12660996,2,2835458,1,1,1,'B',1,0.927928,115,545477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 274, \"large_tick_hit\": 5, \"small_tick_hit\": 133, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 5, \"small_tick_hit\": 149}}',31.8171,204795872,500038,NULL,'2022-01-24 04:37:43',1642999063,NULL),(1932060524,12660996,2,63593,0,1,1,'S',1,0.998912,298,1104178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 288, \"large_tick_hit\": 119, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 119, \"small_tick_hit\": 511}}',32.2039,175783550,1158412,NULL,'2018-07-21 18:10:54',1532196654,NULL),(1958225482,12660996,2,1092276,0,1,1,'S',1,0.99635,242,265494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 21, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 21, \"small_tick_hit\": 306}}',32.277,210228849,367422,NULL,'2022-11-14 11:47:43',1668426463,NULL),(1932269065,12660996,2,46258,0,1,1,'S',1,0.993182,201,840432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 197, \"large_tick_hit\": 67, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 67, \"small_tick_hit\": 174}}',32.5763,175964497,860398,NULL,'2018-07-29 16:36:30',1532882190,NULL),(1932122970,12660996,2,471782,1,1,1,'X',1,1,380,1058521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 222, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 222, \"small_tick_hit\": 327}}',32.732,175675994,874180,NULL,'2018-07-16 22:13:28',1531779208,NULL),(1953438280,12660996,2,859271,0,1,1,'A',1,0.965844,123,556896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 396, \"large_tick_hit\": 26, \"small_tick_hit\": 87, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 26, \"small_tick_hit\": 92}}',33.1728,203967876,924990,NULL,'2021-12-18 22:22:37',1639866157,NULL),(1955185735,12660996,2,3182806,1,1,1,'X',1,1,89,1058106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 20, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 20, \"small_tick_hit\": 138}}',33.1741,206215618,150328,NULL,'2022-04-03 14:00:35',1648994435,NULL),(1932307812,12660996,2,519769,1,1,1,'S',1,0.997647,393,1055004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 2, \"small_tick_hit\": 455, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 2, \"small_tick_hit\": 457}}',33.4277,175963697,3033548,NULL,'2018-07-29 15:51:48',1532879508,NULL),(1958050191,12660996,2,2949109,0,1,1,'A',1,0.974428,92,286879,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 336, \"large_tick_hit\": 36, \"small_tick_hit\": 352, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 36, \"small_tick_hit\": 357}}',33.541,209957780,324352,NULL,'2022-10-27 17:38:11',1666892291,NULL),(1954366479,12660996,2,3207021,1,1,1,'X',1,1,246,1184592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 56, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 56, \"small_tick_hit\": 324}}',33.659,205279939,740336,NULL,'2022-02-15 08:59:54',1644915594,NULL),(1944279589,12660996,2,823324,1,1,1,'A',1,0.978788,167,624043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 445, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 203}}',33.7384,191885342,1265766,NULL,'2020-10-29 23:30:09',1604014209,NULL),(1955220502,12660996,2,3506404,1,1,1,'X',1,1,71,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 119}}',33.7519,206215554,114613,NULL,'2022-04-03 13:57:37',1648994257,NULL),(1932126759,12660996,2,40381,1,1,1,'X',1,1,141,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 102}}',33.8501,175782714,414550,NULL,'2018-07-21 17:21:49',1532193709,NULL),(1944313450,12660996,2,2206569,1,1,1,'X',1,1,138,1059158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 293}}',33.8524,191857894,352175,NULL,'2020-10-28 22:29:07',1603924147,NULL),(1932081410,12660996,2,413573,1,1,1,'S',1,0.996909,242,1058370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 48, \"small_tick_hit\": 403, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 48, \"small_tick_hit\": 405}}',33.9123,175655147,685239,NULL,'2018-07-15 23:38:14',1531697894,NULL),(1932145480,12660996,2,1302785,1,1,1,'S',1,0.999564,1113,991317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1093, \"large_tick_hit\": 20, \"small_tick_hit\": 1180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1093, \"large_tick_hit\": 20, \"small_tick_hit\": 1181}}',34.0741,175723176,22330288,NULL,'2018-07-19 00:13:39',1531959219,NULL),(1932154322,12660996,2,691403,0,1,1,'S',1,0.997647,135,1003237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 133, \"large_tick_hit\": 12, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 12, \"small_tick_hit\": 279}}',34.157,175689159,384908,NULL,'2018-07-17 13:22:10',1531833730,NULL),(1932321499,12660996,2,393470,0,1,1,'S',1,0.998989,309,1066517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 679, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 680}}',34.1772,176021611,1824056,NULL,'2018-08-01 08:30:32',1533112232,NULL),(1955181865,12660996,2,818060,0,1,1,'X',1,1,87,1059372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}}',34.1931,206206265,159761,NULL,'2022-04-03 03:33:27',1648956807,NULL),(1943660521,12660996,2,221509,0,1,1,'S',1,0.989348,263,744484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 482, \"large_tick_hit\": 57, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 57, \"small_tick_hit\": 206}}',34.5571,191097817,2856100,NULL,'2020-09-27 12:53:01',1601211181,NULL),(1955234529,12660996,2,2459530,1,1,1,'X',1,1,82,1059161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 231}}',34.6982,206206316,167010,NULL,'2022-04-03 03:36:13',1648956973,NULL),(1954405790,12660996,2,3250658,1,1,1,'S',1,0.997191,316,1072626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 61, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 61, \"small_tick_hit\": 396}}',34.8743,205253116,1162637,NULL,'2022-02-13 22:24:00',1644791040,NULL),(1932245127,12660996,2,184518,0,1,1,'X',1,1,325,1060618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 307}}',34.8832,175963996,2066376,NULL,'2018-07-29 16:10:05',1532880605,NULL),(1932114580,12660996,2,659333,0,1,1,'S',1,0.99635,187,960320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',34.892,175688581,883668,NULL,'2018-07-17 12:53:19',1531831999,NULL),(1932314816,12660996,2,714028,1,1,1,'S',1,0.997135,219,958900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 130}}',34.9458,176041523,1202334,NULL,'2018-08-02 06:07:01',1533190021,NULL),(1932133554,12660996,2,804882,0,1,1,'S',1,0.997602,308,959042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}}',34.9725,175651236,2197528,NULL,'2018-07-15 20:02:20',1531684940,NULL),(1932347447,12660996,2,1557553,1,1,1,'X',1,1,256,1057667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 9, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 9, \"small_tick_hit\": 314}}',35.033,176114352,1293404,NULL,'2018-08-05 13:05:12',1533474312,NULL),(1955146475,12660996,2,3133689,1,1,1,'X',1,1,121,1061481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 14, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 14, \"small_tick_hit\": 153}}',35.1558,206206340,310818,NULL,'2022-04-03 03:37:57',1648957077,NULL),(1954084275,12660996,2,3147663,1,1,1,'X',1,1,79,1193360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 32, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 32, \"small_tick_hit\": 141}}',35.1745,204795649,112750,NULL,'2022-01-24 04:21:33',1642998093,NULL),(1932337549,12660996,2,566161,1,1,1,'S',1,0.996705,293,1057285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 17, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 17, \"small_tick_hit\": 314}}',35.3515,176041447,1614450,NULL,'2018-08-02 06:00:42',1533189642,NULL),(1932251794,12660996,2,943991,1,1,1,'X',1,1,301,1059141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',35.4317,175964388,2363344,NULL,'2018-07-29 16:30:53',1532881853,NULL),(1944279347,12660996,2,1943596,0,1,1,'S',1,0.986733,172,680909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 361, \"large_tick_hit\": 59, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 59, \"small_tick_hit\": 176}}',35.5085,191831019,958234,NULL,'2020-10-27 22:03:36',1603836216,NULL),(1954475732,12660996,2,2954832,1,1,1,'A',1,0.973597,123,612139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 327, \"large_tick_hit\": 49, \"small_tick_hit\": 214, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 49, \"small_tick_hit\": 220}}',35.5954,205279501,745004,NULL,'2022-02-15 08:18:26',1644913106,NULL),(1932315295,12660996,2,255098,0,1,1,'X',1,1,374,1071392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}}',35.6017,176021310,1467706,NULL,'2018-08-01 08:09:21',1533110961,NULL),(1932314827,12660996,2,714029,1,1,1,'X',1,1,173,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 8, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 8, \"small_tick_hit\": 209}}',35.6983,176041510,755370,NULL,'2018-08-02 06:05:56',1533189956,NULL),(1954259564,12660996,2,1874086,1,1,1,'A',1,0.967436,242,699506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 471, \"large_tick_hit\": 2, \"small_tick_hit\": 240, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 2, \"small_tick_hit\": 255}}',36.1222,205124988,2005892,NULL,'2022-02-07 22:53:34',1644274414,NULL),(1932339452,12660996,2,284931,1,1,1,'X',1,1,681,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 211, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 211, \"small_tick_hit\": 394}}',36.2455,176021235,6184828,NULL,'2018-08-01 08:03:54',1533110634,NULL),(1932402107,12660996,2,499016,0,1,1,'S',1,0.986239,177,890691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 20, \"small_tick_hit\": 170, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 20, \"small_tick_hit\": 174}}',36.3388,176021703,950232,NULL,'2018-08-01 08:37:19',1533112639,NULL),(1954366487,12660996,2,3207021,1,1,1,'SH',1,0.998246,203,1228262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 189, \"large_tick_hit\": 56, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 56, \"small_tick_hit\": 324}}',36.667,205279983,611706,NULL,'2022-02-15 09:04:23',1644915863,NULL),(1953876153,12660996,2,1669078,0,1,1,'A',1,0.97327,184,770297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 330, \"large_tick_hit\": 1, \"small_tick_hit\": 288, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',36.7054,204583976,1118959,NULL,'2022-01-14 22:30:12',1642199412,NULL),(1932320122,12660996,2,1540790,1,1,1,'S',1,0.991568,190,748672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 3, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 213}}',36.9004,176041371,1428800,NULL,'2018-08-02 05:53:00',1533189180,NULL),(1932060021,12660996,2,271035,1,1,1,'X',1,1,301,1059151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 106, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 106, \"small_tick_hit\": 180}}',36.9856,175655666,1166132,NULL,'2018-07-16 00:11:01',1531699861,NULL),(1932219815,12660996,2,25844,1,1,1,'X',1,1,226,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 183}}',37.0216,175964518,1635530,NULL,'2018-07-29 16:37:55',1532882275,NULL),(1932148704,12660996,2,1057482,1,1,1,'X',1,1,135,1057467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 15, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 15, \"small_tick_hit\": 163}}',37.1829,175782670,359189,NULL,'2018-07-21 17:19:26',1532193566,NULL),(1932218241,12660996,2,25294,0,1,1,'S',1,0.990431,178,798737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 250, \"large_tick_hit\": 48, \"small_tick_hit\": 116, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 48, \"small_tick_hit\": 118}}',37.2774,175964554,1193140,NULL,'2018-07-29 16:39:27',1532882367,NULL),(1955185287,12660996,2,3182805,1,1,1,'A',1,0.953781,66,644385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 125, \"small_tick_hit\": 102, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 108}}',37.2886,206215645,193147,NULL,'2022-04-03 14:01:47',1648994507,NULL),(1932137963,12660996,2,492949,1,1,1,'X',1,1,159,1059367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 18, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 18, \"small_tick_hit\": 179}}',37.3998,175688196,616998,NULL,'2018-07-17 12:32:29',1531830749,NULL),(1958240192,12660996,2,1137696,0,1,1,'S',1,0.998619,226,531921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 497, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 498}}',37.5052,210227797,597278,NULL,'2022-11-14 09:22:14',1668417734,NULL),(1932156584,12660996,2,362939,1,1,1,'S',1,0.998496,276,1062481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 40, \"small_tick_hit\": 388, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 40, \"small_tick_hit\": 389}}',37.6206,175655030,1405201,NULL,'2018-07-15 23:31:07',1531697467,NULL),(1932327517,12660996,2,732245,1,1,1,'S',1,0.990148,231,841670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 277, \"large_tick_hit\": 6, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 6, \"small_tick_hit\": 120}}',38.0332,176041537,1377194,NULL,'2018-08-02 06:07:51',1533190071,NULL),(1953865122,12660996,2,1427283,1,1,1,'X',1,1,407,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 142, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 142, \"small_tick_hit\": 250}}',38.1998,204611386,2045665,NULL,'2022-01-16 00:43:20',1642293800,NULL),(1958239945,12660996,2,2055636,1,1,1,'S',1,0.997579,339,987385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 347, \"large_tick_hit\": 41, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 41, \"small_tick_hit\": 436}}',38.3355,210263285,2108162,NULL,'2022-11-16 21:05:31',1668632731,NULL),(1954353711,12660996,2,2728493,1,1,1,'A',1,0.971388,152,598254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 454, \"large_tick_hit\": 41, \"small_tick_hit\": 184, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 41, \"small_tick_hit\": 191}}',38.4585,205254200,971532,NULL,'2022-02-13 23:30:16',1644795016,NULL),(1932156756,12660996,2,823840,1,1,1,'S',1,0.998145,266,1055216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 273}}',38.5071,175651545,1417230,NULL,'2018-07-15 20:16:32',1531685792,NULL),(1954414517,12660996,2,1501453,1,1,1,'A',1,0.949275,108,719762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 202, \"small_tick_hit\": 60, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 206, \"small_tick_hit\": 70}}',38.5269,205253431,420368,NULL,'2022-02-13 22:40:57',1644792057,NULL),(1944355705,12660996,2,2558768,1,1,1,'X',1,1,101,1061272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 14, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 14, \"small_tick_hit\": 252}}',38.8174,191831752,220193,NULL,'2020-10-27 22:39:08',1603838348,NULL),(1953913712,12660996,2,2296607,1,1,1,'S',1,0.996438,402,1058313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 108, \"small_tick_hit\": 717, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 108, \"small_tick_hit\": 721}}',39.0393,204611436,1572608,NULL,'2022-01-16 00:46:27',1642293987,NULL),(1932211243,12660996,2,596549,1,1,1,'S',1,0.998885,447,1055523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 11, \"small_tick_hit\": 449, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 11, \"small_tick_hit\": 450}}',39.412,175963838,5123895,NULL,'2018-07-29 16:00:31',1532880031,NULL),(1932090279,12660996,2,81336,1,1,1,'X',1,1,289,1066547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 149, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 149, \"small_tick_hit\": 203}}',39.8009,175687867,616608,NULL,'2018-07-17 12:14:10',1531829650,NULL),(1954271098,12660996,2,247641,0,1,1,'S',1,0.998062,234,1073680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}}',40.1201,205130516,1075161,NULL,'2022-02-08 05:37:46',1644298666,NULL),(1945230277,12660996,2,314216,1,1,1,'X',1,1,330,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 54, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 54, \"small_tick_hit\": 390}}',40.3152,193166951,2175184,NULL,'2020-12-16 18:18:53',1608142733,NULL),(1954429135,12660996,2,63412,0,1,1,'S',1,0.994479,715,823782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1058, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 1065, \"small_tick_hit\": 203}}',40.3871,205282162,14340138,NULL,'2022-02-15 12:21:47',1644927707,NULL),(1958303830,12660996,2,1329034,0,1,1,'S',1,0.998134,252,263897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 284}}',40.7052,210263110,364382,NULL,'2022-11-16 20:49:48',1668631788,NULL),(1932299870,12660996,2,252911,1,1,1,'X',1,1,1076,981888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1076, \"small_tick_hit\": 1196}, \"maximum_statistics\": {\"great\": 1076, \"small_tick_hit\": 1196}}',40.7687,175965827,28169360,NULL,'2018-07-29 17:48:12',1532886492,NULL),(1932349739,12660996,2,299435,0,1,1,'S',1,0.990099,138,1116636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 141, \"large_tick_hit\": 8, \"small_tick_hit\": 251, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 254}}',40.9826,176021434,445735,NULL,'2018-08-01 08:17:21',1533111441,NULL),(1932147762,12660996,2,353998,1,1,1,'X',1,1,187,1058312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 62, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 62, \"small_tick_hit\": 115}}',41.3604,175782647,486688,NULL,'2018-07-21 17:17:58',1532193478,NULL),(1955202198,12660996,2,873530,0,1,1,'X',1,1,141,1059790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}}',41.6242,206206366,405929,NULL,'2022-04-03 03:39:42',1648957182,NULL),(1934687534,12660996,2,235504,1,1,1,'X',1,1,359,1059356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 109, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 109, \"small_tick_hit\": 211}}',41.7706,179122733,1862834,NULL,'2019-01-24 15:14:30',1548342870,NULL),(1954434069,12660996,2,3133690,1,1,1,'A',1,0.964602,72,481004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 268, \"large_tick_hit\": 1, \"small_tick_hit\": 58, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 59}}',42.0758,205279682,451360,NULL,'2022-02-15 08:36:23',1644914183,NULL),(1962137512,12660996,2,1322383,1,1,1,'X',1,1,225,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 307}}',42.1118,215099286,1288118,NULL,'2023-12-08 13:21:56',1702041716,NULL),(1944318754,12660996,2,648409,1,1,1,'S',1,0.994337,228,749898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 611, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 267}}',42.2361,191930056,2922530,NULL,'2020-10-31 16:35:04',1604162104,NULL),(1957955203,12660996,2,1655891,0,1,1,'A',1,0.969849,60,264665,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 146, \"small_tick_hit\": 47, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 48}}',42.314,209957644,115958,NULL,'2022-10-27 17:28:06',1666891686,NULL),(1955157521,12660996,2,1452669,1,1,1,'X',1,1,118,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 91}}',42.4249,206206288,366226,NULL,'2022-04-03 03:34:37',1648956877,NULL),(1932178050,12660996,2,397300,1,1,1,'X',1,1,343,1059358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 131, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 131, \"small_tick_hit\": 238}}',42.6685,175676026,1527419,NULL,'2018-07-16 22:14:43',1531779283,NULL),(1932148732,12660996,2,1057483,1,1,1,'S',1,0.996795,176,958769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"small_tick_hit\": 136}}',43.1289,175782700,784950,NULL,'2018-07-21 17:20:59',1532193659,NULL),(1955183812,12660996,2,59572,1,1,1,'X',1,1,97,1058737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 76}}',43.7613,206206125,276126,NULL,'2022-04-03 03:22:18',1648956138,NULL),(1932261239,12660996,2,347778,1,1,1,'S',1,0.998469,322,961710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 5, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 5, \"small_tick_hit\": 331}}',43.8732,175963925,2515748,NULL,'2018-07-29 16:05:59',1532880359,NULL),(1932357942,12660996,2,767790,0,1,1,'X',1,1,142,1057891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 32, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 32, \"small_tick_hit\": 156}}',44.0756,176021739,340715,NULL,'2018-08-01 08:40:45',1533112845,NULL),(1954158766,12660996,2,3108227,1,1,1,'X',1,1,489,985536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 157, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 157, \"small_tick_hit\": 234}}',44.1226,205009848,4970700,NULL,'2022-02-02 20:28:14',1643833694,NULL),(1945174291,12660996,2,1752416,1,1,1,'S',1,0.984116,339,720749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 819, \"small_tick_hit\": 544, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 830, \"small_tick_hit\": 555}}',44.4286,193166795,4199832,NULL,'2020-12-16 18:13:08',1608142388,NULL),(1944233887,12660996,2,1498915,1,1,1,'S',1,0.995068,322,1183688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 67, \"small_tick_hit\": 485, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 67, \"small_tick_hit\": 489}}',44.4545,191960673,1276726,NULL,'2020-11-01 20:09:27',1604261367,NULL),(1957972194,12660996,2,2373714,0,1,1,'A',1,0.945455,46,264546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 103, \"large_tick_hit\": 5, \"small_tick_hit\": 100, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 5, \"small_tick_hit\": 105}}',44.7264,209957757,69661,NULL,'2022-10-27 17:36:15',1666892175,NULL),(1954252377,12660996,2,1437114,1,1,1,'A',1,0.979907,241,819090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 302, \"large_tick_hit\": 104, \"small_tick_hit\": 228, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 104, \"small_tick_hit\": 234}}',44.8077,205136108,1337584,NULL,'2022-02-08 13:31:40',1644327100,NULL),(1955226588,12660996,2,1327496,1,1,1,'X',1,1,107,1057048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 15, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 15, \"small_tick_hit\": 133}}',44.8917,206206319,225732,NULL,'2022-04-03 03:36:47',1648957007,NULL),(1955345965,12660996,2,3450932,1,1,1,'A',1,0.978571,514,718276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1018, \"large_tick_hit\": 21, \"small_tick_hit\": 468, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1035, \"large_tick_hit\": 21, \"small_tick_hit\": 484}}',45.4211,206522651,10728000,NULL,'2022-04-18 09:18:41',1650273521,NULL),(1935039177,12660996,2,1889038,1,1,1,'X',1,1,105,1056624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 63}}',45.5032,179593632,239766,NULL,'2019-02-23 10:10:04',1550916604,NULL),(1954390921,12660996,2,723039,1,1,1,'X',1,1,576,531882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 36, \"small_tick_hit\": 904}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 36, \"small_tick_hit\": 904}}',45.7591,205253489,4284414,NULL,'2022-02-13 22:44:53',1644792293,NULL),(1945011387,12660996,2,131362,1,1,1,'S',1,0.981516,223,631750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 796, \"large_tick_hit\": 36, \"small_tick_hit\": 230, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 36, \"small_tick_hit\": 235}}',46.043,192999322,2582584,NULL,'2020-12-10 17:34:32',1607621672,NULL),(1958203760,12660996,2,1391070,0,1,1,'S',1,0.994382,262,487347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 319, \"large_tick_hit\": 27, \"small_tick_hit\": 362, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 27, \"small_tick_hit\": 365}}',46.2032,210228046,799274,NULL,'2022-11-14 10:00:57',1668420057,NULL),(1944285238,12660996,2,2018774,1,1,1,'S',1,0.991342,75,1058879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',46.6548,191831155,161175,NULL,'2020-10-27 22:10:18',1603836618,NULL),(1944290924,12660996,2,2364850,1,1,1,'S',1,0.995122,557,1048425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 397, \"large_tick_hit\": 164, \"small_tick_hit\": 663, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 164, \"small_tick_hit\": 668}}',46.7165,191858111,4440090,NULL,'2020-10-28 22:40:24',1603924824,NULL),(1944902795,12660996,2,489016,1,1,1,'S',1,0.993194,877,791151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 2676, \"large_tick_hit\": 14, \"small_tick_hit\": 1396, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2692, \"large_tick_hit\": 14, \"small_tick_hit\": 1408}}',46.7298,192777250,30747396,NULL,'2020-12-02 20:45:29',1606941929,NULL),(1944261897,12660996,2,147365,1,1,1,'A',1,0.960606,138,648023,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 275, \"small_tick_hit\": 42, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 284, \"small_tick_hit\": 46}}',47.2493,191909748,691060,NULL,'2020-10-30 21:23:46',1604093026,NULL),(1940218700,12660996,2,2236499,0,1,1,'X',1,1,90,1058950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}}',47.2794,186381394,180331,NULL,'2020-04-10 19:35:24',1586547324,NULL),(1932424741,12660996,2,371594,0,1,1,'S',1,0.998317,280,1009810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 260, \"large_tick_hit\": 46, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 46, \"small_tick_hit\": 287}}',47.7606,176021640,1419055,NULL,'2018-08-01 08:32:49',1533112369,NULL),(1944246457,12660996,2,2117375,1,1,1,'S',1,0.997658,252,966011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 175}}',47.8224,191857437,1622940,NULL,'2020-10-28 22:04:04',1603922644,NULL),(1954423925,12660996,2,356658,1,1,1,'A',1,0.979014,225,660818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 520, \"large_tick_hit\": 136, \"small_tick_hit\": 277, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 136, \"small_tick_hit\": 285}}',47.8963,205253573,1852750,NULL,'2022-02-13 22:49:55',1644792595,NULL),(1932358480,12660996,2,767794,0,1,1,'X',1,1,184,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 134}}',47.9381,176021778,793180,NULL,'2018-08-01 08:43:39',1533113019,NULL),(1955236676,12660996,2,2477227,1,1,1,'X',1,1,155,1062534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 11, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 11, \"small_tick_hit\": 352}}',48.0177,206206432,500351,NULL,'2022-04-03 03:45:05',1648957505,NULL),(1955209990,12660996,2,3008177,1,1,1,'X',1,1,204,1057249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 166}}',48.1296,206206496,851758,NULL,'2022-04-03 03:51:03',1648957863,NULL),(1954476725,12660996,2,2990751,1,1,1,'A',1,0.972603,249,642002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 560, \"large_tick_hit\": 59, \"small_tick_hit\": 233, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 59, \"small_tick_hit\": 241}}',48.1941,205279425,2807882,NULL,'2022-02-15 08:10:50',1644912650,NULL),(1954408755,12660996,2,298140,0,1,1,'S',1,0.981002,142,682041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 330, \"small_tick_hit\": 238, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 243}}',48.4186,205279606,974800,NULL,'2022-02-15 08:28:49',1644913729,NULL),(1955140204,12660996,2,24695,0,1,1,'S',1,0.999262,1244,960863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 111}}',48.7955,206206595,36606900,NULL,'2022-04-03 03:59:25',1648958365,NULL),(1954041051,12660996,2,405445,0,1,1,'S',1,0.993743,267,812893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 537, \"large_tick_hit\": 13, \"small_tick_hit\": 403, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 13, \"small_tick_hit\": 406}}',49.1297,204796138,2706974,NULL,'2022-01-24 05:01:38',1643000498,NULL),(1954084391,12660996,2,3147665,1,1,1,'S',1,0.984496,109,964909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 32, \"small_tick_hit\": 145, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 32, \"small_tick_hit\": 149}}',50.1264,204795728,278018,NULL,'2022-01-24 04:27:16',1642998436,NULL),(1932346780,12660996,2,296914,0,1,1,'S',1,0.992376,279,944548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 309, \"large_tick_hit\": 31, \"small_tick_hit\": 441, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 443}}',50.3036,176021533,1538259,NULL,'2018-08-01 08:25:07',1533111907,NULL),(1944337535,12660996,2,307607,1,1,1,'S',1,0.992647,255,826159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',50.3509,191908201,1763368,NULL,'2020-10-30 20:19:53',1604089193,NULL),(1944804716,12660996,2,234412,1,1,1,'S',1,0.98708,120,708396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 201, \"large_tick_hit\": 17, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 17, \"small_tick_hit\": 165}}',50.6758,192646801,437944,NULL,'2020-11-27 22:24:28',1606515868,NULL),(1944269318,12660996,2,2316631,1,1,1,'S',1,0.990348,202,764504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 411, \"small_tick_hit\": 102, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 104}}',50.897,191885033,1605440,NULL,'2020-10-29 23:10:51',1604013051,NULL),(1955186157,12660996,2,827932,1,1,1,'S',1,0.988571,252,744407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 521, \"small_tick_hit\": 344, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 348}}',50.9461,206201817,2722020,NULL,'2022-04-02 22:19:25',1648937965,NULL),(1944235390,12660996,2,366196,1,1,1,'S',1,0.988426,170,792281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 282, \"large_tick_hit\": 16, \"small_tick_hit\": 129, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 16, \"small_tick_hit\": 132}}',51.5637,191885186,1131914,NULL,'2020-10-29 23:21:09',1604013669,NULL),(1944265364,12660996,2,2314615,1,1,1,'X',1,1,143,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 106}}',51.7976,191831464,533586,NULL,'2020-10-27 22:25:26',1603837526,NULL),(1944242342,12660996,2,1889085,0,1,1,'A',1,0.965517,91,577892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 194, \"large_tick_hit\": 10, \"small_tick_hit\": 48, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 10, \"small_tick_hit\": 51}}',51.8287,191831293,415188,NULL,'2020-10-27 22:17:20',1603837040,NULL),(1944254987,12660996,2,418498,1,1,1,'X',1,1,114,1058948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 17, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 17, \"small_tick_hit\": 164}}',51.9988,191831577,322291,NULL,'2020-10-27 22:30:18',1603837818,NULL),(1955218726,12660996,2,930975,1,1,1,'X',1,1,264,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 80, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 80, \"small_tick_hit\": 167}}',52.3065,206206518,999053,NULL,'2022-04-03 03:53:04',1648957984,NULL),(1944232285,12660996,2,357470,1,1,1,'S',1,0.990541,292,789632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 509, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 227}}',52.8579,191909251,3047980,NULL,'2020-10-30 21:01:31',1604091691,NULL),(1954084494,12660996,2,3147666,1,1,1,'S',1,0.996124,97,1064903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 31, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 31, \"small_tick_hit\": 161}}',53.0593,204795677,186733,NULL,'2022-01-24 04:23:28',1642998208,NULL),(1953892862,12660996,2,2036865,1,1,1,'S',1,0.995,385,1051556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',53.157,204582957,3825772,NULL,'2022-01-14 21:31:15',1642195875,NULL),(1954405804,12660996,2,3250658,1,1,1,'S',1,0.992977,316,1197025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 61, \"small_tick_hit\": 391, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 61, \"small_tick_hit\": 396}}',53.4585,205253169,1270628,NULL,'2022-02-13 22:27:12',1644791232,NULL),(1955131764,12660996,2,172619,0,1,1,'X',1,1,71,1057261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}}',53.465,206206259,148388,NULL,'2022-04-03 03:32:55',1648956775,NULL),(1954359841,12660996,2,1873238,1,1,1,'S',1,0.981077,270,729988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 416, \"large_tick_hit\": 29, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 29, \"small_tick_hit\": 232}}',53.827,205254087,1976482,NULL,'2022-02-13 23:23:22',1644794602,NULL),(1955176319,12660996,2,1182090,1,1,1,'X',1,1,107,1059792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 190}}',53.9655,206215764,320576,NULL,'2022-04-03 14:07:55',1648994875,NULL),(1954265223,12660996,2,233145,0,1,1,'S',1,0.990366,173,872227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 255, \"large_tick_hit\": 3, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',54.5606,205136035,934510,NULL,'2022-02-08 13:26:58',1644326818,NULL),(1955233948,12660996,2,2458083,1,1,1,'X',1,1,192,1059150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 190}}',54.6975,206206475,999126,NULL,'2022-04-03 03:49:00',1648957740,NULL),(1944313628,12660996,2,2206571,1,1,1,'X',1,1,182,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 242}}',54.9666,191857952,782136,NULL,'2020-10-28 22:32:07',1603924327,NULL),(1944314641,12660996,2,631031,1,1,1,'X',1,1,507,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 4, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 4, \"small_tick_hit\": 225}}',55.9886,191857655,6290206,NULL,'2020-10-28 22:16:41',1603923401,NULL),(1944244877,12660996,2,2115604,1,1,1,'S',1,0.997748,209,1063644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 20, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 20, \"small_tick_hit\": 235}}',56.0541,191857398,855664,NULL,'2020-10-28 22:02:00',1603922520,NULL),(1944297645,12660996,2,53488,1,1,1,'S',1,0.996212,330,882037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 385, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 141}}',56.3892,191908253,3453330,NULL,'2020-10-30 20:22:03',1604089323,NULL),(1953867156,12660996,2,1658777,1,1,1,'S',1,0.993225,277,1060732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 46, \"small_tick_hit\": 456, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 46, \"small_tick_hit\": 461}}',57.016,204583909,1354938,NULL,'2022-01-14 22:26:18',1642199178,NULL),(1944938627,12660996,2,1624370,1,1,1,'A',1,0.979938,206,737690,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 404, \"large_tick_hit\": 8, \"small_tick_hit\": 223, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 8, \"small_tick_hit\": 228}}',57.9792,192702278,2070806,NULL,'2020-11-29 22:09:57',1606687797,NULL),(1945202174,12660996,2,630519,1,1,1,'X',1,1,218,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 218, \"small_tick_hit\": 113}}',58.0982,193167876,1210158,NULL,'2020-12-16 18:55:14',1608144914,NULL),(1944638363,12660996,2,156352,1,1,1,'S',1,0.996159,4082,908317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 8852, \"large_tick_hit\": 357, \"small_tick_hit\": 9466, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 8868, \"large_tick_hit\": 357, \"small_tick_hit\": 9522}}',58.1194,192402733,512422352,NULL,'2020-11-18 22:30:34',1605738634,NULL),(1955186064,12660996,2,3182807,1,1,1,'X',1,1,119,1058312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 153}}',58.1493,206215631,400498,NULL,'2022-04-03 14:01:14',1648994474,NULL),(1945373680,12660996,2,100981,1,1,1,'S',1,0.99106,418,815612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 595, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 600, \"small_tick_hit\": 183}}',58.3968,193230969,5941550,NULL,'2020-12-18 22:29:36',1608330576,NULL),(1953879791,12660996,2,2223474,1,1,1,'S',1,0.995141,545,1063801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 7, \"small_tick_hit\": 479, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 7, \"small_tick_hit\": 484}}',58.4131,204582566,5788128,NULL,'2022-01-14 21:13:38',1642194818,NULL),(1955193987,12660996,2,2315639,1,1,1,'S',1,0.993808,179,1058831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 144}}',59.1328,206206406,882717,NULL,'2022-04-03 03:42:39',1648957359,NULL),(1944264496,12660996,2,152078,0,1,1,'X',1,1,1931,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1931, \"small_tick_hit\": 637}, \"maximum_statistics\": {\"great\": 1931, \"small_tick_hit\": 637}}',59.1666,191857808,112285770,NULL,'2020-10-28 22:24:59',1603923899,NULL),(1945140193,12660996,2,19054,1,1,1,'S',1,0.996466,219,1056335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 10, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 10, \"small_tick_hit\": 64}}',59.1669,193168621,1488737,NULL,'2020-12-16 19:23:04',1608146584,NULL),(1955197689,12660996,2,2332278,1,1,1,'S',1,0.995012,200,1066273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 201}}',59.8243,206206422,1066083,NULL,'2022-04-03 03:44:17',1648957457,NULL),(1944314130,12660996,2,627687,1,1,1,'S',1,0.984952,264,716765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 525, \"large_tick_hit\": 4, \"small_tick_hit\": 191, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 4, \"small_tick_hit\": 194}}',60.1383,191857692,2910490,NULL,'2020-10-28 22:18:22',1603923502,NULL),(1954046838,12660996,2,3088662,1,1,1,'S',1,0.993548,309,835586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 340, \"large_tick_hit\": 82, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 82, \"small_tick_hit\": 195}}',60.4214,204796086,2160360,NULL,'2022-01-24 04:57:22',1643000242,NULL),(1944272941,12660996,2,809648,0,1,1,'S',1,0.984772,118,956835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"small_tick_hit\": 76, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 79}}',60.7214,191883486,377288,NULL,'2020-10-29 21:52:41',1604008361,NULL),(1944349721,12660996,2,341934,1,1,1,'S',1,0.995049,275,957884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 41, \"small_tick_hit\": 127, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 41, \"small_tick_hit\": 129}}',60.7573,191924664,1585554,NULL,'2020-10-31 12:39:22',1604147962,NULL),(1944282142,12660996,2,2344015,1,1,1,'S',1,0.985704,567,827866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 710, \"large_tick_hit\": 92, \"small_tick_hit\": 577, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 92, \"small_tick_hit\": 590}}',61.0068,191858189,7239138,NULL,'2020-10-28 22:43:48',1603925028,NULL),(1944292404,12660996,2,533077,0,1,1,'X',1,1,225,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 204}}',61.4123,191885641,1233312,NULL,'2020-10-29 23:49:04',1604015344,NULL),(1944328305,12660996,2,668988,1,1,1,'S',1,0.997253,437,1000956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 468, \"large_tick_hit\": 44, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 44, \"small_tick_hit\": 215}}',61.593,191832032,4728303,NULL,'2020-10-27 22:54:39',1603839279,NULL),(1944325074,12660996,2,2530601,1,1,1,'S',1,0.995249,196,963668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 16, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 16, \"small_tick_hit\": 225}}',61.6277,191885059,930402,NULL,'2020-10-29 23:12:25',1604013145,NULL),(1944955507,12660996,2,71080,0,1,1,'A',1,0.976247,168,669819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 330, \"large_tick_hit\": 6, \"small_tick_hit\": 75, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 6, \"small_tick_hit\": 78}}',61.9433,192777438,1097262,NULL,'2020-12-02 20:52:32',1606942352,NULL),(1943679145,12660996,2,73107,1,1,1,'S',1,0.987966,395,873683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 472, \"small_tick_hit\": 349, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 356}}',62.3996,191096290,4907670,NULL,'2020-09-27 11:40:44',1601206844,NULL),(1954298999,12660996,2,3089385,1,1,1,'A',1,0.970972,287,735283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 398, \"large_tick_hit\": 51, \"small_tick_hit\": 220, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 51, \"small_tick_hit\": 229}}',62.5113,205130270,2082112,NULL,'2022-02-08 05:15:30',1644297330,NULL),(1944313783,12660996,2,2206572,1,1,1,'X',1,1,154,1059578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 23, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 23, \"small_tick_hit\": 279}}',63.525,191857926,567807,NULL,'2020-10-28 22:30:53',1603924253,NULL),(1953936919,12660996,2,2087851,1,1,1,'S',1,0.998736,406,1056887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 29, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 29, \"small_tick_hit\": 385}}',64.0895,204583549,4105767,NULL,'2022-01-14 22:04:27',1642197867,NULL),(1944282420,12660996,2,2602214,1,1,1,'X',1,1,182,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 212}}',64.8929,191831800,868340,NULL,'2020-10-27 22:42:06',1603838526,NULL),(1958029592,12660996,2,3184367,1,1,1,'S',1,0.988839,152,781993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 262, \"large_tick_hit\": 23, \"small_tick_hit\": 158, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 23, \"small_tick_hit\": 161}}',65.0053,209957832,919192,NULL,'2022-10-27 17:42:10',1666892530,NULL),(1955151985,12660996,2,1105286,1,1,1,'X',1,1,94,1058737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 97}}',65.0065,206206304,261090,NULL,'2022-04-03 03:35:38',1648956938,NULL),(1954365384,12660996,2,157103,0,1,1,'S',1,0.995516,339,943607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 287, \"large_tick_hit\": 58, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 58, \"small_tick_hit\": 99}}',65.1469,205253700,3013610,NULL,'2022-02-13 22:58:12',1644793092,NULL),(1944262641,12660996,2,1322381,1,1,1,'S',1,0.998205,296,962573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 261}}',66.5239,191884447,2191620,NULL,'2020-10-29 22:43:34',1604011414,NULL),(1957981962,12660996,2,2412396,1,1,1,'S',1,0.986301,170,768749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 249, \"large_tick_hit\": 38, \"small_tick_hit\": 145, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 38, \"small_tick_hit\": 148}}',67.012,209957800,983890,NULL,'2022-10-27 17:39:44',1666892384,NULL),(1954251469,12660996,2,2418858,1,1,1,'S',1,0.992222,303,887955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 444, \"large_tick_hit\": 10, \"small_tick_hit\": 439, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 10, \"small_tick_hit\": 441}}',67.3758,205136260,2582880,NULL,'2022-02-08 13:41:16',1644327676,NULL),(1954406884,12660996,2,1977380,1,1,1,'X',1,1,319,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 16, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 16, \"small_tick_hit\": 335}}',67.7354,205253624,2508238,NULL,'2022-02-13 22:53:13',1644792793,NULL),(1944333030,12660996,2,298154,0,1,1,'S',1,0.994455,254,892983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 286, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 253}}',67.982,191830313,1637012,NULL,'2020-10-27 21:28:32',1603834112,NULL),(1955211195,12660996,2,1621242,1,1,1,'S',1,0.998423,248,877714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 358, \"large_tick_hit\": 15, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 15, \"small_tick_hit\": 260}}',68.5357,206201413,1890396,NULL,'2022-04-02 21:51:12',1648936272,NULL),(1944355616,12660996,2,2558771,1,1,1,'S',1,0.996805,135,1057382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 178}}',68.7272,191831768,509898,NULL,'2020-10-27 22:39:57',1603838397,NULL),(1944232020,12660996,2,356498,1,1,1,'S',1,0.995138,390,800595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 873, \"large_tick_hit\": 2, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 2, \"small_tick_hit\": 354}}',69.5321,191858548,6134882,NULL,'2020-10-28 23:03:35',1603926215,NULL),(1954366334,12660996,2,1888430,1,1,1,'X',1,1,256,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 134}}',69.6562,205253664,1632620,NULL,'2022-02-13 22:55:51',1644792951,NULL),(1944319229,12660996,2,2408412,1,1,1,'S',1,0.992754,189,957217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"small_tick_hit\": 85, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 87}}',70.5221,191831544,901294,NULL,'2020-10-27 22:29:02',1603837742,NULL),(1954340652,12660996,2,2333794,1,1,1,'S',1,0.988962,215,890771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 165}}',70.7617,205136172,1324960,NULL,'2022-02-08 13:35:39',1644327339,NULL),(1954450841,12660996,2,87171,1,1,1,'A',1,0.976546,437,769957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 707, \"large_tick_hit\": 59, \"small_tick_hit\": 150, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 59, \"small_tick_hit\": 165}}',70.7992,205282121,6339720,NULL,'2022-02-15 12:18:38',1644927518,NULL),(1932382893,12660996,2,469970,1,1,1,'S',1,0.991111,249,1061432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 9, \"small_tick_hit\": 197, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 9, \"small_tick_hit\": 201}}',70.9814,176021679,1267574,NULL,'2018-08-01 08:35:50',1533112550,NULL),(1944320109,12660996,2,651245,1,1,1,'S',1,0.998654,543,959440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 57, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 57, \"small_tick_hit\": 200}}',71.4918,191830538,7849330,NULL,'2020-10-27 21:40:22',1603834822,NULL),(1944254460,12660996,2,418043,1,1,1,'X',1,1,139,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 12, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 12, \"small_tick_hit\": 168}}',71.8148,191831645,464400,NULL,'2020-10-27 22:33:15',1603837995,NULL),(1954419861,12660996,2,337930,1,1,1,'S',1,0.998188,273,961780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 14, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 14, \"small_tick_hit\": 279}}',71.9784,205253771,1784292,NULL,'2022-02-13 23:02:57',1644793377,NULL),(1954002768,12660996,2,3007480,1,1,1,'S',1,0.997555,276,960595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"small_tick_hit\": 133}}',72.1474,204796045,1901320,NULL,'2022-01-24 04:53:58',1643000038,NULL),(1954430842,12660996,2,386687,0,1,1,'X',1,1,331,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 4, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 4, \"small_tick_hit\": 266}}',72.3585,205253748,2700220,NULL,'2022-02-13 23:01:31',1644793291,NULL),(1954430237,12660996,2,2026869,1,1,1,'S',1,0.998532,249,960721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 63, \"small_tick_hit\": 431, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 63, \"small_tick_hit\": 432}}',72.5164,205253864,1147870,NULL,'2022-02-13 23:08:40',1644793720,NULL),(1944343519,12660996,2,321557,1,1,1,'S',1,0.997741,684,877848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1116, \"large_tick_hit\": 3, \"small_tick_hit\": 648, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1119, \"large_tick_hit\": 3, \"small_tick_hit\": 649}}',72.7885,191883883,13116828,NULL,'2020-10-29 22:13:13',1604009593,NULL),(1953232542,12660996,2,31730,1,1,1,'S',1,0.989843,357,793632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 550, \"small_tick_hit\": 522, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 557, \"small_tick_hit\": 526}}',73.1959,203769565,4273440,NULL,'2021-12-09 23:25:03',1639092303,NULL),(1945215092,12660996,2,277848,0,1,1,'X',1,1,476,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 48, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 48, \"small_tick_hit\": 163}}',73.4079,193167856,5046230,NULL,'2020-12-16 18:54:08',1608144848,NULL),(1944282148,12660996,2,2602213,1,1,1,'S',1,0.990566,155,854663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"large_tick_hit\": 10, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 10, \"small_tick_hit\": 216}}',73.5725,191831827,828690,NULL,'2020-10-27 22:43:02',1603838582,NULL),(1954002493,12660996,2,3007353,1,1,1,'S',1,0.98441,195,771229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 320, \"small_tick_hit\": 122, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 126}}',74.0022,204796065,1121144,NULL,'2022-01-24 04:55:22',1643000122,NULL),(1944290185,12660996,2,187455,1,1,1,'S',1,0.997918,765,906124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 916, \"large_tick_hit\": 2, \"small_tick_hit\": 520, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 2, \"small_tick_hit\": 521}}',74.1144,191960549,14904748,NULL,'2020-11-01 20:03:42',1604261022,NULL),(1954468010,12660996,2,1316292,0,1,1,'S',1,0.995862,338,860683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 408, \"large_tick_hit\": 64, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 64, \"small_tick_hit\": 251}}',74.2565,205281940,2881748,NULL,'2022-02-15 12:02:53',1644926573,NULL),(1944282509,12660996,2,2018773,1,1,1,'X',1,1,80,1062329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',75.3034,191831226,215253,NULL,'2020-10-27 22:13:46',1603836826,NULL),(1954465285,12660996,2,2366359,1,1,1,'S',1,0.997414,612,965325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 15, \"small_tick_hit\": 545, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 15, \"small_tick_hit\": 548}}',76.114,205253828,8873966,NULL,'2022-02-13 23:06:26',1644793586,NULL),(1954341191,12660996,2,882638,0,1,1,'S',1,0.988201,175,958672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 160, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',76.4853,205136456,768336,NULL,'2022-02-08 13:53:35',1644328415,NULL),(1954448638,12660996,2,895351,0,1,1,'S',1,0.993289,163,962411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',76.6572,205253929,704798,NULL,'2022-02-13 23:12:45',1644793965,NULL),(1954410392,12660996,2,1147779,1,1,1,'S',1,0.997942,328,973413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 158}}',76.7743,205281967,2712442,NULL,'2022-02-15 12:05:40',1644926740,NULL),(1944329766,12660996,2,2234331,1,1,1,'S',1,0.992958,184,959980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 100}}',77.1444,191831444,870924,NULL,'2020-10-27 22:24:30',1603837470,NULL),(1954451595,12660996,2,1855249,1,1,1,'S',1,0.998989,397,964143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 160, \"small_tick_hit\": 591, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 160, \"small_tick_hit\": 592}}',77.4531,205253916,1792726,NULL,'2022-02-13 23:11:46',1644793906,NULL),(1955201340,12660996,2,2339801,1,1,1,'S',1,0.980874,185,845642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 211, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 218, \"small_tick_hit\": 148}}',78.2787,206215862,877468,NULL,'2022-04-03 14:13:54',1648995234,NULL),(1944253865,12660996,2,767793,0,1,1,'S',1,0.980263,169,764067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 241, \"large_tick_hit\": 5, \"small_tick_hit\": 52, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 55}}',78.3404,191931397,955560,NULL,'2020-10-31 17:39:42',1604165982,NULL),(1954374091,12660996,2,1703695,1,1,1,'S',1,0.994292,403,830493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 660, \"large_tick_hit\": 71, \"small_tick_hit\": 140, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 71, \"small_tick_hit\": 142}}',78.9039,205279636,6097680,NULL,'2022-02-15 08:31:28',1644913888,NULL),(1944281873,12660996,2,1374633,0,1,1,'S',1,0.996198,176,958407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 22, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 22, \"small_tick_hit\": 87}}',79.9986,191884397,689148,NULL,'2020-10-29 22:40:54',1604011254,NULL),(1954324799,12660996,2,1287353,0,1,1,'S',1,0.992509,180,957124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"small_tick_hit\": 85, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',80.3983,205130196,819538,NULL,'2022-02-08 05:09:20',1644296960,NULL),(1944349288,12660996,2,951823,1,1,1,'S',1,0.995522,415,958759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 34, \"small_tick_hit\": 252, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 34, \"small_tick_hit\": 255}}',81.8261,191883441,3829456,NULL,'2020-10-29 21:49:47',1604008187,NULL),(1944329543,12660996,2,2234330,0,1,1,'A',1,0.959596,145,723855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 194, \"large_tick_hit\": 8, \"small_tick_hit\": 83, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 8, \"small_tick_hit\": 87}}',81.9551,191858034,677810,NULL,'2020-10-28 22:36:22',1603924582,NULL),(1944349085,12660996,2,951821,0,1,1,'S',1,0.98433,296,786231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 502, \"large_tick_hit\": 18, \"small_tick_hit\": 171, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 18, \"small_tick_hit\": 178}}',82.6102,191925206,3501490,NULL,'2020-10-31 13:06:11',1604149571,NULL),(1944245072,12660996,2,2458085,1,1,1,'S',1,0.990805,292,958773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 42, \"small_tick_hit\": 139, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 42, \"small_tick_hit\": 143}}',82.9724,191885134,1836038,NULL,'2020-10-29 23:17:41',1604013461,NULL),(1945153273,12660996,2,1869167,1,1,1,'S',1,0.998613,751,966374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 745, \"large_tick_hit\": 6, \"small_tick_hit\": 689, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 6, \"small_tick_hit\": 691}}',84.0347,193168568,13620542,NULL,'2020-12-16 19:21:11',1608146471,NULL),(1954305683,12660996,2,2835460,1,1,1,'S',1,0.994845,216,1058845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 4, \"small_tick_hit\": 170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 4, \"small_tick_hit\": 172}}',84.3604,205135966,1261475,NULL,'2022-02-08 13:22:05',1644326525,NULL),(1954332702,12660996,2,3281581,1,1,1,'S',1,0.996575,344,1057821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 281, \"large_tick_hit\": 63, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 63, \"small_tick_hit\": 239}}',85.4213,205136089,2624231,NULL,'2022-02-08 13:30:15',1644327015,NULL),(1944253703,12660996,2,767792,0,1,1,'X',1,1,234,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',85.8899,191885414,1358312,NULL,'2020-10-29 23:34:17',1604014457,NULL),(1944345926,12660996,2,329283,1,1,1,'S',1,0.996644,412,964660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 184}}',86.2459,191857605,4203760,NULL,'2020-10-28 22:13:22',1603923202,NULL),(1957962698,12660996,2,1191443,0,1,1,'S',1,0.989583,49,347993,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 73, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 117}}',86.3618,209957632,93682,NULL,'2022-10-27 17:27:14',1666891634,NULL),(1944272792,12660996,2,808848,1,1,1,'S',1,0.985507,324,743104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 465, \"large_tick_hit\": 52, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 52, \"small_tick_hit\": 163}}',86.5966,191960832,3053630,NULL,'2020-11-01 20:16:21',1604261781,NULL),(1944351862,12660996,2,1868306,1,1,1,'X',1,1,204,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 96}}',86.597,191884022,936772,NULL,'2020-10-29 22:20:23',1604010023,NULL),(1944279971,12660996,2,169841,0,1,1,'S',1,0.99767,1429,910883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1595, \"large_tick_hit\": 6, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 1599, \"large_tick_hit\": 6, \"small_tick_hit\": 112}}',86.7661,191858497,49646140,NULL,'2020-10-28 23:00:24',1603926024,NULL),(1957998244,12660996,2,1307524,0,1,1,'S',1,0.991071,78,395856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 114, \"large_tick_hit\": 9, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 99}}',86.9669,209957687,129723,NULL,'2022-10-27 17:30:55',1666891855,NULL),(1954084345,12660996,2,3147664,1,1,1,'S',1,0.991597,125,966968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 24, \"small_tick_hit\": 111, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 24, \"small_tick_hit\": 113}}',87.1137,204795767,427070,NULL,'2022-01-24 04:29:42',1642998582,NULL),(1944242296,12660996,2,1889045,1,1,1,'X',1,1,161,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 90}}',87.2032,191831282,668560,NULL,'2020-10-27 22:16:21',1603836981,NULL),(1944254639,12660996,2,418044,1,1,1,'X',1,1,142,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 2, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',87.3613,191831740,634980,NULL,'2020-10-27 22:38:23',1603838303,NULL),(1954348622,12660996,2,951822,1,1,1,'S',1,0.998551,364,1056561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 67, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 67, \"small_tick_hit\": 326}}',88.0351,205136065,2795690,NULL,'2022-02-08 13:28:57',1644326937,NULL),(1944287338,12660996,2,1104780,1,1,1,'X',1,1,160,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 47}}',88.1275,191884243,660198,NULL,'2020-10-29 22:33:00',1604010780,NULL),(1954039239,12660996,2,398554,0,1,1,'S',1,0.998077,323,892922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 389, \"large_tick_hit\": 8, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 122}}',88.7798,204796169,2687972,NULL,'2022-01-24 05:04:03',1643000643,NULL),(1944242246,12660996,2,1889041,1,1,1,'S',1,0.99177,142,1054196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 101}}',89.6426,191831260,554508,NULL,'2020-10-27 22:15:22',1603836922,NULL),(1944237871,12660996,2,738634,0,1,1,'X',1,1,165,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 60}}',89.9261,191858690,735152,NULL,'2020-10-28 23:11:09',1603926669,NULL),(1944267741,12660996,2,2315178,1,1,1,'X',1,1,261,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 143}}',90.2524,191858445,1762990,NULL,'2020-10-28 22:57:26',1603925846,NULL),(1944233474,12660996,2,1711830,1,1,1,'X',1,1,158,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 133}}',90.4079,191885242,636538,NULL,'2020-10-29 23:24:30',1604013870,NULL),(1944260323,12660996,2,784536,1,1,1,'S',1,0.998665,480,966398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 269}}',90.4573,191884923,5681368,NULL,'2020-10-29 23:04:48',1604012688,NULL),(1944289872,12660996,2,1108911,1,1,1,'S',1,0.998947,627,959518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 154, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 154, \"small_tick_hit\": 323}}',90.8372,191884528,7264328,NULL,'2020-10-29 22:47:35',1604011655,NULL),(1944330207,12660996,2,2234393,1,1,1,'S',1,0.992,157,1055559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 93}}',92.0872,191831325,678474,NULL,'2020-10-27 22:18:49',1603837129,NULL),(1945308522,12660996,2,1154292,1,1,1,'S',1,0.996815,517,898647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 618, \"small_tick_hit\": 634, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 636}}',92.35,193350415,8341060,NULL,'2020-12-22 22:14:55',1608675295,NULL),(1944302680,12660996,2,864002,1,1,1,'S',1,0.997881,372,964313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 30, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 30, \"small_tick_hit\": 100}}',93.7742,191884859,3180018,NULL,'2020-10-29 23:02:12',1604012532,NULL),(1944313526,12660996,2,2206570,1,1,1,'S',1,0.993274,207,962908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 236, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 239}}',95.2193,191858013,1245840,NULL,'2020-10-28 22:35:20',1603924520,NULL),(1944326005,12660996,2,280269,0,1,1,'X',1,1,142,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 1, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 1, \"small_tick_hit\": 14}}',95.5149,191885012,522828,NULL,'2020-10-29 23:09:39',1604012979,NULL),(1944290013,12660996,2,842321,0,1,1,'S',1,0.982456,161,955123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 63, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 67}}',99.4751,191883626,639078,NULL,'2020-10-29 22:00:06',1604008806,NULL),(1944957148,12660996,2,1235777,1,1,1,'S',1,0.993492,1011,900488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1019, \"large_tick_hit\": 554, \"small_tick_hit\": 1022, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 554, \"small_tick_hit\": 1036}}',99.6343,192702134,18103456,NULL,'2020-11-29 22:03:24',1606687404,NULL),(1944244572,12660996,2,391742,1,1,1,'X',1,1,182,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 4, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 4, \"small_tick_hit\": 69}}',99.7012,191884964,828586,NULL,'2020-10-29 23:06:42',1604012802,NULL),(1944334278,12660996,2,928523,1,1,1,'S',1,0.996328,524,961465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"small_tick_hit\": 290, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 293}}',100.321,191884632,6728744,NULL,'2020-10-29 22:52:06',1604011926,NULL),(1945144738,12660996,2,139851,1,1,1,'S',1,0.998026,717,937339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 644, \"large_tick_hit\": 110, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 110, \"small_tick_hit\": 258}}',100.556,193166897,10752370,NULL,'2020-12-16 18:16:47',1608142607,NULL),(1944880244,12660996,2,2458084,1,1,1,'S',1,0.997773,301,957645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 255, \"large_tick_hit\": 46, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 46, \"small_tick_hit\": 147}}',101.148,192821539,2382370,NULL,'2020-12-04 12:37:22',1607085442,NULL),(1944302255,12660996,2,1417490,1,1,1,'S',1,0.996435,329,960735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',101.561,191884473,2677292,NULL,'2020-10-29 22:44:48',1604011488,NULL),(1944263198,12660996,2,1043429,1,1,1,'S',1,0.995427,447,960916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 68, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 68, \"small_tick_hit\": 209}}',101.572,191830485,4325764,NULL,'2020-10-27 21:37:49',1603834669,NULL),(1944310813,12660996,2,1437111,1,1,1,'X',1,1,468,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 92, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 92, \"small_tick_hit\": 248}}',101.927,191884683,4349136,NULL,'2020-10-29 22:54:19',1604012059,NULL),(1954266810,12660996,2,2458082,1,1,1,'S',1,0.990196,230,1054143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 174, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',101.94,205136200,1403171,NULL,'2022-02-08 13:37:24',1644327444,NULL),(1944287282,12660996,2,1104773,1,1,1,'S',1,0.991489,152,875147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 60}}',103.269,191925258,759190,NULL,'2020-10-31 13:08:23',1604149703,NULL),(1944276741,12660996,2,818061,0,1,1,'S',1,0.987854,149,872714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"large_tick_hit\": 29, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 29, \"small_tick_hit\": 74}}',104.124,191925027,637700,NULL,'2020-10-31 12:57:18',1604149038,NULL),(1944338460,12660996,2,1463030,1,1,1,'S',1,0.99513,369,964433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 9, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 9, \"small_tick_hit\": 247}}',105.132,191885576,3292840,NULL,'2020-10-29 23:44:48',1604015088,NULL),(1944266159,12660996,2,457257,1,1,1,'S',1,0.995989,386,855983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 477, \"large_tick_hit\": 24, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 24, \"small_tick_hit\": 244}}',110.181,191908876,3842292,NULL,'2020-10-30 20:45:23',1604090723,NULL),(1954434294,12660996,2,3133692,1,1,1,'S',1,0.994382,263,961796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 93}}',111.17,205279670,1642654,NULL,'2022-02-15 08:35:20',1644914120,NULL),(1954363830,12660996,2,652111,0,1,1,'S',1,0.98494,58,341817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 96, \"large_tick_hit\": 43, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',113.198,205279348,85230,NULL,'2022-02-15 08:04:26',1644912266,NULL),(1944240868,12660996,2,1888461,1,1,1,'S',1,0.995876,331,958416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 154}}',114.891,191830834,3357920,NULL,'2020-10-27 21:54:22',1603835662,NULL),(1954354438,12660996,2,2729952,1,1,1,'X',1,1,457,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 60, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 60, \"small_tick_hit\": 218}}',115.978,205254174,4488596,NULL,'2022-02-13 23:28:40',1644794920,NULL),(1954363804,12660996,2,652111,0,1,1,'S',1,0.990964,131,135579,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 99, \"large_tick_hit\": 43, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',116.404,205254465,76852,NULL,'2022-02-13 23:51:26',1644796286,NULL),(1944237617,12660996,2,737862,0,1,1,'S',1,0.989796,201,888242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 194, \"large_tick_hit\": 24, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 73}}',116.812,191858706,1191690,NULL,'2020-10-28 23:12:03',1603926723,NULL),(1945335530,12660996,2,1618407,1,1,1,'X',1,1,373,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 2, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 2, \"small_tick_hit\": 378}}',118.945,193320900,3415040,NULL,'2020-12-21 22:34:18',1608590058,NULL),(1944290495,12660996,2,1111110,1,1,1,'S',1,0.994641,627,957542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 152, \"small_tick_hit\": 301, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 152, \"small_tick_hit\": 306}}',120.291,191884580,9037170,NULL,'2020-10-29 22:49:53',1604011793,NULL),(1944261889,12660996,2,147365,1,1,1,'X',1,1,284,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 46}}',122.758,191909709,1987316,NULL,'2020-10-30 21:22:14',1604092934,NULL),(1944264119,12660996,2,790131,1,1,1,'S',1,0.99435,382,958660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 29, \"small_tick_hit\": 146, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 29, \"small_tick_hit\": 149}}',125.607,191883391,3399728,NULL,'2020-10-29 21:47:08',1604008028,NULL),(1944264627,12660996,2,1327497,0,1,1,'S',1,0.990291,216,956692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 12, \"small_tick_hit\": 90, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 12, \"small_tick_hit\": 93}}',132.753,191884182,1352160,NULL,'2020-10-29 22:29:20',1604010560,NULL),(1954363823,12660996,2,652111,0,1,1,'S',1,0.996988,129,449751,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 99, \"large_tick_hit\": 43, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',158.61,205264166,166858,NULL,'2022-02-14 13:38:30',1644845910,NULL),(1949223518,12661584,2,1486580,0,1,1,'C',1,0.855263,62,415756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 428, \"large_tick_hit\": 58, \"small_tick_hit\": 684, \"small_tick_miss\": 132}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 58, \"small_tick_hit\": 816}}',0.132922,198436386,255792,NULL,'2021-05-27 15:50:05',1622130605,NULL),(1940083589,12666510,2,1612939,0,1,1,'C',1,0.856195,38,335789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 423, \"small_tick_hit\": 351, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.309116,186265294,236042,NULL,'2020-04-06 18:18:30',1586197110,NULL),(1940087649,12666510,2,1995049,0,1,1,'C',1,0.865991,30,363567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 333, \"large_tick_hit\": 40, \"small_tick_hit\": 396, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 40, \"small_tick_hit\": 449}}',0.476111,186317492,263288,NULL,'2020-04-08 16:45:09',1586364309,NULL),(1940095392,12666510,2,2004646,0,1,1,'S',1,0.983395,173,685187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 353, \"small_tick_hit\": 180, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',12.8136,186209276,1035540,NULL,'2020-04-04 15:38:36',1586014716,NULL),(1940065356,12666510,2,1995048,0,1,1,'S',1,0.992614,249,856727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 41, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',19.5793,186291874,1225588,NULL,'2020-04-07 18:00:48',1586282448,NULL),(1939993943,12666510,2,2047102,0,1,1,'S',1,0.991497,217,957483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 366, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',21.7976,186158252,907348,NULL,'2020-04-02 16:22:30',1585844550,NULL),(1932112123,12666899,2,315826,0,1,1,'A',1,0.969945,157,678645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 505, \"large_tick_hit\": 1, \"small_tick_hit\": 1269, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 1, \"small_tick_hit\": 1313}}',3.165,175670982,718574,NULL,'2018-07-16 17:59:04',1531763944,NULL),(1953908052,12671209,2,1995048,0,1,1,'D',1,0.844904,21,322302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 240, \"large_tick_hit\": 34, \"small_tick_hit\": 298, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.229029,204659369,216048,NULL,'2022-01-18 06:13:27',1642486407,NULL),(1942515020,12687295,2,2036865,0,1,1,'B',1,0.9375,64,479640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 353, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.23023,189451986,366058,NULL,'2020-07-25 04:00:49',1595649649,NULL),(1951995697,12693492,2,403908,1,1,1,'SH',1,0.998162,204,1206769,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 148, \"large_tick_hit\": 56, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 56, \"small_tick_hit\": 339}}',NULL,202094553,559917,NULL,'2021-10-03 05:43:52',1633239832,NULL),(1951995922,12693492,2,403909,1,1,1,'S',1,0.98843,304,833143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 410, \"large_tick_hit\": 5, \"small_tick_hit\": 183, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 5, \"small_tick_hit\": 187}}',NULL,202062161,2449242,NULL,'2021-10-02 01:50:19',1633139419,NULL),(1952146514,12693492,2,403910,1,1,1,'A',1,0.970032,138,568045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 448, \"large_tick_hit\": 8, \"small_tick_hit\": 159, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 8, \"small_tick_hit\": 163}}',NULL,202288263,1343890,NULL,'2021-10-10 23:02:48',1633906968,NULL),(1952151080,12693492,2,423898,1,1,1,'A',1,0.968153,85,656358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 245, \"large_tick_hit\": 10, \"small_tick_hit\": 201, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 10, \"small_tick_hit\": 212}}',NULL,202234222,417562,NULL,'2021-10-09 02:40:12',1633747212,NULL),(1952151177,12693492,2,423898,1,1,1,'S',1,0.997877,259,1081766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 11, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 11, \"small_tick_hit\": 212}}',NULL,202284733,1409617,NULL,'2021-10-10 19:41:04',1633894864,NULL),(1951890556,12693492,2,1284004,1,1,1,'S',1,0.980695,178,715204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 197, \"large_tick_hit\": 125, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 125, \"small_tick_hit\": 189}}',NULL,201985584,583220,NULL,'2021-09-28 20:44:12',1632861852,NULL),(1951868557,12693492,2,1742936,1,1,1,'S',1,0.989313,509,754023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 919, \"large_tick_hit\": 1, \"small_tick_hit\": 376, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 1, \"small_tick_hit\": 378}}',NULL,201914013,7441172,NULL,'2021-09-25 22:11:20',1632607880,NULL),(1951620647,12693492,2,1746952,1,1,1,'S',1,0.998365,598,959363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 18, \"small_tick_hit\": 623, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 18, \"small_tick_hit\": 625}}',NULL,201636263,6358226,NULL,'2021-09-15 02:07:33',1631671653,NULL),(1952051631,12693492,2,2557787,1,1,1,'A',1,0.943069,70,520877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 330, \"large_tick_hit\": 5, \"small_tick_hit\": 427, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 5, \"small_tick_hit\": 456}}',NULL,202256082,461566,NULL,'2021-10-09 20:00:39',1633809639,NULL),(1955247044,12693492,2,3414487,1,1,1,'C',1,0.864502,47,346317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 794, \"small_tick_hit\": 431, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 891, \"small_tick_hit\": 526}}',0.457986,206222029,569150,NULL,'2022-04-03 19:20:37',1649013637,NULL),(1932110970,12693492,2,315553,0,1,1,'B',1,0.900188,56,504396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 297, \"large_tick_hit\": 7, \"small_tick_hit\": 652, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',1.09341,175757301,314140,NULL,'2018-07-20 14:54:34',1532098474,NULL),(1952135613,12693492,2,1951094,1,1,1,'A',1,0.940321,73,413685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 846, \"large_tick_hit\": 15, \"small_tick_hit\": 368, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 15, \"small_tick_hit\": 383}}',1.81652,202256861,884788,NULL,'2021-10-09 20:29:47',1633811387,NULL),(1954889485,12693492,2,3395011,1,1,1,'B',1,0.902759,79,424347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 748, \"large_tick_hit\": 4, \"small_tick_hit\": 557, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 4, \"small_tick_hit\": 632}}',2.09085,205880008,792470,NULL,'2022-03-17 16:51:25',1647535885,NULL),(1935515593,12693492,2,453357,0,1,1,'A',1,0.950539,108,530576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 632, \"large_tick_hit\": 2, \"small_tick_hit\": 865, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',2.39819,180051565,878058,NULL,'2019-03-24 20:07:43',1553458063,NULL),(1936105648,12693492,2,679642,0,1,1,'A',1,0.976757,143,663057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 523, \"large_tick_hit\": 264, \"small_tick_hit\": 1020, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 264, \"small_tick_hit\": 1048}}',2.61801,180980373,1075476,NULL,'2019-05-21 22:02:55',1558476175,NULL),(1954889354,12693492,2,3395008,1,1,1,'A',1,0.940221,132,465499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 820, \"large_tick_hit\": 3, \"small_tick_hit\": 451, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 3, \"small_tick_hit\": 475}}',2.78237,205866452,1407454,NULL,'2022-03-16 22:40:24',1647470424,NULL),(1932200146,12693492,2,882805,0,1,1,'A',1,0.945155,78,530729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 428, \"large_tick_hit\": 54, \"small_tick_hit\": 552, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 54, \"small_tick_hit\": 590}}',2.85617,175837816,612300,NULL,'2018-07-24 02:07:47',1532398067,NULL),(1937871545,12693492,2,1488230,0,1,1,'A',1,0.978102,80,621979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 177, \"large_tick_hit\": 188, \"small_tick_hit\": 305, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 188, \"small_tick_hit\": 311}}',2.89265,183362215,194706,NULL,'2019-10-23 20:48:49',1571863729,NULL),(1936805485,12693492,2,7714,0,1,1,'B',1,0.910273,36,573271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 170, \"large_tick_hit\": 56, \"small_tick_hit\": 474, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 56, \"small_tick_hit\": 524}}',3.07703,181912865,170484,NULL,'2019-07-18 19:00:13',1563476413,NULL),(1955204621,12693492,2,1582989,1,1,1,'A',1,0.9499,81,436443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 716, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 1, \"small_tick_hit\": 240}}',3.21565,206222110,1044390,NULL,'2022-04-03 19:25:04',1649013904,NULL),(1936104194,12693492,2,1944490,1,1,1,'A',1,0.959484,74,565720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 223, \"large_tick_hit\": 2, \"small_tick_hit\": 296, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 308}}',3.74123,180979722,266476,NULL,'2019-05-21 21:01:47',1558472507,NULL),(1956268476,12693492,2,3550339,1,1,1,'A',1,0.955157,95,430026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 762, \"large_tick_hit\": 4, \"small_tick_hit\": 86, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 4, \"small_tick_hit\": 88}}',4.6014,207621292,1199604,NULL,'2022-06-13 23:15:09',1655162109,NULL),(1932276389,12693492,2,683782,0,1,1,'C',1,0.883369,60,529664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 134, \"large_tick_hit\": 6, \"small_tick_hit\": 269, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',4.70938,175837324,154126,NULL,'2018-07-24 01:39:00',1532396340,NULL),(1936175821,12693492,2,1869683,0,1,1,'B',1,0.910615,30,344133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 215, \"large_tick_hit\": 3, \"small_tick_hit\": 108, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 3, \"small_tick_hit\": 120}}',4.86478,181093637,160060,NULL,'2019-05-29 01:35:34',1559093734,NULL),(1932336590,12693492,2,871794,0,1,1,'S',1,0.994065,92,949268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 90, \"large_tick_hit\": 3, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',4.87569,176060545,148412,NULL,'2018-08-03 02:56:08',1533264968,NULL),(1943829568,12693492,2,283156,0,1,1,'S',1,0.99811,83,805638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 134, \"large_tick_hit\": 2, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 2, \"small_tick_hit\": 392}}',4.91469,191203325,175308,NULL,'2020-10-01 23:15:49',1601594149,NULL),(1932380165,12693492,2,36966,0,1,1,'A',1,0.940968,95,595871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 285, \"large_tick_hit\": 14, \"small_tick_hit\": 498, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 537}}',5.38856,176060444,363388,NULL,'2018-08-03 02:49:30',1533264570,NULL),(1932412786,12693492,2,1623311,1,1,1,'S',1,0.983918,180,953779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 5, \"small_tick_hit\": 493, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 5, \"small_tick_hit\": 504}}',5.52096,176060523,434250,NULL,'2018-08-03 02:54:38',1533264878,NULL),(1954890549,12693492,2,3395731,1,1,1,'A',1,0.958054,104,634491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 271, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 9, \"small_tick_hit\": 289}}',5.57699,205944120,583686,NULL,'2022-03-20 14:25:18',1647786318,NULL),(1936047353,12693492,2,7717,0,1,1,'A',1,0.941917,263,661416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 501, \"small_tick_hit\": 472, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 509}}',5.9889,180980484,2370680,NULL,'2019-05-21 22:12:17',1558476737,NULL),(1935111907,12693492,2,449639,1,1,1,'A',1,0.977213,120,627920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 548, \"small_tick_hit\": 567, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 560, \"small_tick_hit\": 581}}',5.99701,179529283,1064262,NULL,'2019-02-19 01:45:01',1550540701,NULL),(1932362746,12693492,2,449638,1,1,1,'S',1,0.991971,212,879375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 257, \"large_tick_hit\": 60, \"small_tick_hit\": 795, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 60, \"small_tick_hit\": 803}}',6.02537,176060593,615834,NULL,'2018-08-03 02:58:59',1533265139,NULL),(1935950434,12693492,2,824719,0,1,1,'S',1,0.98433,123,717563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 174, \"large_tick_hit\": 110, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 110, \"small_tick_hit\": 413}}',6.10501,180723888,344650,NULL,'2019-05-06 00:04:47',1557101087,NULL),(1936832404,12693492,2,824719,0,1,1,'SH',1,0.985755,67,773196,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 171, \"large_tick_hit\": 110, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 110, \"small_tick_hit\": 413}}',6.10701,181930013,252074,NULL,'2019-07-19 18:59:16',1563562756,NULL),(1952020074,12693492,2,923907,1,1,1,'A',1,0.953045,113,504203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 816, \"large_tick_hit\": 8, \"small_tick_hit\": 475, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 8, \"small_tick_hit\": 502}}',6.35411,202163263,1300418,NULL,'2021-10-06 03:19:14',1633490354,NULL),(1952037684,12693492,2,3107332,1,1,1,'A',1,0.951965,74,456036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 555, \"small_tick_hit\": 99, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 579, \"small_tick_hit\": 108}}',6.52961,202100149,748482,NULL,'2021-10-03 11:39:29',1633261169,NULL),(1936074331,12693492,2,1874883,1,1,1,'S',1,0.985733,134,658852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 924, \"large_tick_hit\": 1, \"small_tick_hit\": 595, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 1, \"small_tick_hit\": 604}}',6.6403,181042663,2397406,NULL,'2019-05-25 20:21:41',1558815701,NULL),(1936102540,12693492,2,2003511,1,1,1,'A',1,0.967546,150,569774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 567, \"large_tick_hit\": 12, \"small_tick_hit\": 375, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 12, \"small_tick_hit\": 386}}',6.72756,181027271,1083762,NULL,'2019-05-25 01:24:14',1558747454,NULL),(1951880617,12693492,2,2161181,1,1,1,'X',1,1,96,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 245}}',6.74466,201913667,205742,NULL,'2021-09-25 21:54:15',1632606855,NULL),(1954988367,12693492,2,3474257,1,1,1,'A',1,0.969482,79,560028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 868, \"small_tick_hit\": 498, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 890, \"small_tick_hit\": 519}}',6.82879,205944310,1236708,NULL,'2022-03-20 14:34:48',1647786888,NULL),(1936214856,12693492,2,669285,0,1,1,'SH',1,0.982749,178,749717,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 747, \"large_tick_hit\": 217, \"small_tick_hit\": 859, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 217, \"small_tick_hit\": 875}}',6.99923,181143563,2849975,NULL,'2019-06-01 03:54:22',1559361262,NULL),(1935410998,12693492,2,19498,0,1,1,'A',1,0.943114,74,539717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 266, \"large_tick_hit\": 27, \"small_tick_hit\": 337, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 27, \"small_tick_hit\": 362}}',7.02672,180096331,460490,NULL,'2019-03-28 01:09:47',1553735387,NULL),(1935945749,12693492,2,821752,0,1,1,'S',1,0.986569,153,818661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 126, \"large_tick_hit\": 145, \"small_tick_hit\": 537, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 145, \"small_tick_hit\": 546}}',7.14705,180723872,278270,NULL,'2019-05-06 00:03:05',1557100985,NULL),(1936273382,12693492,2,1525209,0,1,1,'S',1,0.980498,173,630507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1061, \"large_tick_hit\": 5, \"small_tick_hit\": 744, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1081, \"large_tick_hit\": 5, \"small_tick_hit\": 760}}',7.27361,181093732,2732936,NULL,'2019-05-29 01:48:45',1559094525,NULL),(1936091973,12693492,2,669285,0,1,1,'S',1,0.987601,236,721195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 752, \"large_tick_hit\": 217, \"small_tick_hit\": 863, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 217, \"small_tick_hit\": 875}}',7.28126,180980436,3246758,NULL,'2019-05-21 22:08:17',1558476497,NULL),(1951982613,12693492,2,1463190,1,1,1,'A',1,0.962002,125,485982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 807, \"large_tick_hit\": 6, \"small_tick_hit\": 225, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 6, \"small_tick_hit\": 230}}',7.29276,202158205,1450518,NULL,'2021-10-05 21:32:44',1633469564,NULL),(1953432185,12693492,2,3301981,1,1,1,'A',1,0.958264,54,708398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 169, \"large_tick_hit\": 2, \"small_tick_hit\": 403, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 423}}',7.29541,204005253,187685,NULL,'2021-12-20 14:42:37',1640011357,NULL),(1951813590,12693492,2,29801,1,1,1,'X',1,1,122,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 15, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 15, \"small_tick_hit\": 68}}',7.34084,201917014,296600,NULL,'2021-09-26 00:53:57',1632617637,NULL),(1934988584,12693492,2,1787988,1,1,1,'S',1,0.991914,191,802569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 500, \"large_tick_hit\": 35, \"small_tick_hit\": 569, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 35, \"small_tick_hit\": 575}}',7.49918,179427108,1642194,NULL,'2019-02-12 15:35:56',1549985756,NULL),(1937411117,12693492,2,1091478,1,1,1,'S',1,0.984604,640,675937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 2364, \"large_tick_hit\": 24, \"small_tick_hit\": 1641, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 2404, \"large_tick_hit\": 24, \"small_tick_hit\": 1664}}',7.53121,182666182,14321202,NULL,'2019-09-03 19:39:08',1567539548,NULL),(1932366350,12693492,2,315550,0,1,1,'S',1,0.99,205,881953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 237, \"large_tick_hit\": 32, \"small_tick_hit\": 721, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',7.65198,176060679,730806,NULL,'2018-08-03 03:04:44',1533265484,NULL),(1952095117,12693492,2,40709,0,1,1,'A',1,0.972603,107,545058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 706, \"small_tick_hit\": 217, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 725, \"small_tick_hit\": 224}}',7.75007,202262163,1719030,NULL,'2021-10-10 00:33:33',1633826013,NULL),(1956607338,12693492,2,2129592,0,1,1,'B',1,0.931529,55,469904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 266, \"large_tick_hit\": 22, \"small_tick_hit\": 297, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 22, \"small_tick_hit\": 322}}',7.90645,208112877,269710,NULL,'2022-07-08 14:08:53',1657289333,NULL),(1937421903,12693492,2,351190,0,1,1,'S',1,0.99528,197,910808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 511, \"large_tick_hit\": 215, \"small_tick_hit\": 961, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',8.12163,182708877,1820683,NULL,'2019-09-07 01:32:10',1567819930,NULL),(1936268029,12693492,2,1969636,0,1,1,'SH',1,0.989817,72,786745,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 247, \"large_tick_hit\": 3, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',8.51121,181154920,389400,NULL,'2019-06-01 18:38:10',1559414290,NULL),(1936170983,12693492,2,7715,0,1,1,'S',1,0.987216,156,766254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 301, \"large_tick_hit\": 28, \"small_tick_hit\": 366, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 28, \"small_tick_hit\": 372}}',8.73752,181093554,946436,NULL,'2019-05-29 01:22:38',1559092958,NULL),(1943956402,12693492,2,271109,0,1,1,'A',1,0.966252,70,592882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 252, \"large_tick_hit\": 2, \"small_tick_hit\": 290, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 302}}',8.77339,191392026,402156,NULL,'2020-10-10 01:10:35',1602292235,NULL),(1937358776,12693492,2,1964999,1,1,1,'B',1,0.90436,43,455800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 190, \"large_tick_hit\": 6, \"small_tick_hit\": 447, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 6, \"small_tick_hit\": 497}}',8.8153,182694172,217362,NULL,'2019-09-06 00:24:16',1567729456,NULL),(1932367789,12693492,2,87363,1,1,1,'S',1,0.998708,288,970185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 95, \"small_tick_hit\": 485, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 95, \"small_tick_hit\": 486}}',8.96444,176060493,832778,NULL,'2018-08-03 02:52:21',1533264741,NULL),(1937409422,12693492,2,342966,0,1,1,'SH',1,0.994173,162,935505,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 373, \"large_tick_hit\": 177, \"small_tick_hit\": 815, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 177, \"small_tick_hit\": 817}}',9.01701,182695239,1335789,NULL,'2019-09-06 02:30:44',1567737044,NULL),(1952009581,12693492,2,87363,1,1,1,'X',1,1,288,971520,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 95, \"small_tick_hit\": 486}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 95, \"small_tick_hit\": 486}}',9.02851,202114296,837188,NULL,'2021-10-03 22:44:16',1633301056,NULL),(1936164468,12693492,2,198761,1,1,1,'X',1,1,187,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 107, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 107, \"small_tick_hit\": 384}}',9.20162,181123823,245144,NULL,'2019-05-30 22:33:47',1559255627,NULL),(1936589448,12693492,2,1118550,1,1,1,'S',1,0.991537,178,862480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 247, \"large_tick_hit\": 44, \"small_tick_hit\": 412, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 44, \"small_tick_hit\": 417}}',9.21656,181593980,775224,NULL,'2019-06-28 17:24:13',1561742653,NULL),(1937690193,12693492,2,72923,1,1,1,'SH',1,0.992383,191,924143,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 385, \"large_tick_hit\": 6, \"small_tick_hit\": 521, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 6, \"small_tick_hit\": 526}}',9.37493,182984331,1355362,NULL,'2019-09-27 01:57:09',1569549429,NULL),(1934986546,12693492,2,1514865,0,1,1,'S',1,0.995186,349,870626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 457, \"large_tick_hit\": 112, \"small_tick_hit\": 878, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 112, \"small_tick_hit\": 883}}',9.38927,179493824,1691084,NULL,'2019-02-16 22:30:25',1550356225,NULL),(1932621046,12693492,2,1036654,0,1,1,'S',1,0.998988,370,963786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 617, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}}',9.51474,176464598,1253730,NULL,'2018-08-21 22:09:01',1534889341,NULL),(1937320025,12693492,2,1132687,0,1,1,'X',1,1,302,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 48, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 48, \"small_tick_hit\": 474}}',9.53875,182682126,1003668,NULL,'2019-09-05 01:29:28',1567646968,NULL),(1953239897,12693492,2,2688777,1,1,1,'X',1,1,197,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 5, \"small_tick_hit\": 529}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 5, \"small_tick_hit\": 529}}',9.6527,203858299,537026,NULL,'2021-12-13 20:54:47',1639428887,NULL),(1935069992,12693492,2,36614,0,1,1,'S',1,0.984674,127,701200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 326, \"large_tick_hit\": 19, \"small_tick_hit\": 169, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 19, \"small_tick_hit\": 173}}',9.6846,179529339,1082070,NULL,'2019-02-19 01:50:09',1550541009,NULL),(1956146991,12693492,2,108314,0,1,1,'A',1,0.974286,166,573969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 942, \"large_tick_hit\": 59, \"small_tick_hit\": 363, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 59, \"small_tick_hit\": 374}}',9.69774,207602601,2226014,NULL,'2022-06-12 23:51:22',1655077882,NULL),(1935063569,12693492,2,755258,1,1,1,'A',1,0.977117,173,953587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 23, \"small_tick_hit\": 254, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 23, \"small_tick_hit\": 264}}',9.73205,179529310,378556,NULL,'2019-02-19 01:47:01',1550540821,NULL),(1932329814,12693492,2,67662,0,1,1,'S',1,0.995327,114,960878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 22, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 22, \"small_tick_hit\": 100}}',9.73566,176060614,239422,NULL,'2018-08-03 03:00:27',1533265227,NULL),(1956681962,12693492,2,2024425,1,1,1,'A',1,0.97302,239,561514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 981, \"small_tick_hit\": 137, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1008, \"small_tick_hit\": 141}}',9.74896,208240272,2895266,NULL,'2022-07-15 11:38:18',1657885098,NULL),(1934880170,12693492,2,453359,0,1,1,'S',1,0.982646,403,957642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 956, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',9.85378,179419416,2964596,NULL,'2019-02-11 23:27:03',1549927623,NULL),(1953360279,12693492,2,3227200,1,1,1,'A',1,0.960064,84,499733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 403, \"large_tick_hit\": 17, \"small_tick_hit\": 181, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 17, \"small_tick_hit\": 188}}',9.93515,204005151,571482,NULL,'2021-12-20 14:37:41',1640011061,NULL),(1951833011,12693492,2,3141301,1,1,1,'C',1,0.858191,31,183268,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 145, \"large_tick_hit\": 9, \"small_tick_hit\": 197, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 9, \"small_tick_hit\": 230}}',9.94507,201989541,99261,NULL,'2021-09-29 01:00:17',1632877217,NULL),(1932597670,12693492,2,1258358,1,1,1,'S',1,0.985915,211,957495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 14, \"small_tick_hit\": 279, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',10.0224,176440561,574474,NULL,'2018-08-20 17:53:43',1534787623,NULL),(1951934426,12693492,2,1018342,1,1,1,'S',1,0.997778,320,969743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 136, \"small_tick_hit\": 578, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 136, \"small_tick_hit\": 580}}',10.0605,202103600,778060,NULL,'2021-10-03 14:23:40',1633271020,NULL),(1936013025,12693492,2,742228,1,1,1,'S',1,0.999061,243,970769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 15, \"small_tick_hit\": 821, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 15, \"small_tick_hit\": 822}}',10.1469,180724145,805342,NULL,'2019-05-06 00:30:16',1557102616,NULL),(1953364476,12693492,2,698693,0,1,1,'S',1,0.980237,249,725226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 652, \"large_tick_hit\": 79, \"small_tick_hit\": 757, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 79, \"small_tick_hit\": 778}}',10.1543,203937393,2331910,NULL,'2021-12-17 17:58:33',1639763913,NULL),(1932331091,12693492,2,68739,0,1,1,'S',1,0.989247,125,963060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 76, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 76, \"small_tick_hit\": 247}}',10.1805,176060635,111294,NULL,'2018-08-03 03:01:46',1533265306,NULL),(1936804850,12693492,2,4499,1,1,1,'A',1,0.966732,63,748822,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 105, \"large_tick_hit\": 81, \"small_tick_hit\": 308, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 81, \"small_tick_hit\": 318}}',10.2863,182013121,122275,NULL,'2019-07-24 19:20:16',1563996016,NULL),(1935962393,12693492,2,1132688,0,1,1,'S',1,0.986207,191,714655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 586, \"small_tick_hit\": 272, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 278}}',10.3959,180717243,2045768,NULL,'2019-05-05 16:17:05',1557073025,NULL),(1951983231,12693492,2,3141300,1,1,1,'X',1,1,86,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 247}}',10.4645,202163382,148050,NULL,'2021-10-06 03:26:25',1633490785,NULL),(1935595802,12693492,2,1893917,0,1,1,'S',1,0.98627,206,823201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 405, \"small_tick_hit\": 457, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 467}}',10.478,180213080,1625022,NULL,'2019-04-04 22:14:01',1554416041,NULL),(1935628733,12693492,2,516188,0,1,1,'S',1,0.98127,153,652331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 632, \"large_tick_hit\": 3, \"small_tick_hit\": 308, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',10.4965,180214696,1489496,NULL,'2019-04-05 01:21:10',1554427270,NULL),(1935449810,12693492,2,35600,0,1,1,'S',1,0.989292,331,836710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 459, \"large_tick_hit\": 130, \"small_tick_hit\": 612, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 130, \"small_tick_hit\": 622}}',10.5203,180186997,2181680,NULL,'2019-04-03 00:13:12',1554250392,NULL),(1954865618,12693492,2,1582990,1,1,1,'A',1,0.965291,188,564103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 720, \"small_tick_hit\": 309, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 745, \"small_tick_hit\": 321}}',10.5294,205894163,1591698,NULL,'2022-03-18 09:52:07',1647597127,NULL),(1936805496,12693492,2,7716,0,1,1,'S',1,0.991727,214,833163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 440, \"small_tick_hit\": 519, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 525}}',10.5714,182048065,2068558,NULL,'2019-07-26 21:44:50',1564177490,NULL),(1935457239,12693492,2,242327,0,1,1,'S',1,0.992686,256,810884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 514, \"large_tick_hit\": 484, \"small_tick_hit\": 495, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 484, \"small_tick_hit\": 501}}',10.7049,180082529,2216822,NULL,'2019-03-27 01:05:17',1553648717,NULL),(1935962548,12693492,2,1132689,0,1,1,'S',1,0.998768,250,883577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 406, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 405}}',10.8612,180723771,2180778,NULL,'2019-05-05 23:52:23',1557100343,NULL),(1936268041,12693492,2,1969636,0,1,1,'A',1,0.96945,90,725398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 243, \"large_tick_hit\": 3, \"small_tick_hit\": 230, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',10.9155,181154985,390795,NULL,'2019-06-01 18:43:14',1559414594,NULL),(1951851992,12693492,2,1488231,1,1,1,'S',1,0.98394,136,620014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 488, \"large_tick_hit\": 107, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 107, \"small_tick_hit\": 326}}',10.9825,201937014,1223372,NULL,'2021-09-26 17:58:08',1632679088,NULL),(1955942882,12693492,2,1773001,1,1,1,'X',1,1,205,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 29, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 29, \"small_tick_hit\": 321}}',11.0451,207258678,503378,NULL,'2022-05-27 01:58:21',1653616701,NULL),(1935463562,12693492,2,1118549,1,1,1,'X',1,1,227,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 54, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 54, \"small_tick_hit\": 408}}',11.1156,180186619,546372,NULL,'2019-04-02 23:28:35',1554247715,NULL),(1935460152,12693492,2,1642984,1,1,1,'S',1,0.993583,205,731472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 659, \"large_tick_hit\": 2, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 268}}',11.4106,180094754,2429912,NULL,'2019-03-27 22:10:39',1553724639,NULL),(1935563573,12693492,2,29796,1,1,1,'A',1,0.960445,144,526150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 574, \"large_tick_hit\": 27, \"small_tick_hit\": 176, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 27, \"small_tick_hit\": 185}}',11.4753,180264004,1157456,NULL,'2019-04-07 22:48:49',1554677329,NULL),(1956726073,12693492,2,1709365,1,1,1,'X',1,1,145,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 60, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 60, \"small_tick_hit\": 301}}',11.5786,208301450,256986,NULL,'2022-07-18 20:26:33',1658175993,NULL),(1937372254,12693492,2,38315,0,1,1,'X',1,1,144,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 20, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 20, \"small_tick_hit\": 108}}',11.657,182694202,301616,NULL,'2019-09-06 00:27:16',1567729636,NULL),(1951880633,12693492,2,2161181,1,1,1,'X',1,1,96,1090459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 245}}',11.6826,201913693,224777,NULL,'2021-09-25 21:55:35',1632606935,NULL),(1938809565,12693492,2,2104637,0,1,1,'A',1,0.968,110,574496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 382, \"small_tick_hit\": 344, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 353}}',11.7175,184533278,619468,NULL,'2020-01-06 06:36:10',1578292570,NULL),(1940012896,12693492,2,7714,0,1,1,'S',1,0.994798,184,877000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 186, \"large_tick_hit\": 58, \"small_tick_hit\": 521, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 58, \"small_tick_hit\": 524}}',11.7522,186289364,628154,NULL,'2020-04-07 16:05:40',1586275540,NULL),(1936236878,12693492,2,867343,0,1,1,'S',1,0.984173,217,731181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 382, \"large_tick_hit\": 48, \"small_tick_hit\": 254, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 48, \"small_tick_hit\": 259}}',11.996,181091487,1381748,NULL,'2019-05-28 21:32:15',1559079135,NULL),(1952009598,12693492,2,87363,1,1,1,'XH',1,1,288,1088515,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 95, \"small_tick_hit\": 486}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 95, \"small_tick_hit\": 486}}',12.0003,202158522,923169,NULL,'2021-10-05 21:53:42',1633470822,NULL),(1935435606,12693492,2,29740,0,1,1,'S',1,0.991541,191,741859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 122, \"small_tick_hit\": 562, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 122, \"small_tick_hit\": 565}}',12.0343,180186526,1075236,NULL,'2019-04-02 23:18:37',1554247117,NULL),(1936164504,12693492,2,198761,1,1,1,'XH',1,1,187,1081859,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 107, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 107, \"small_tick_hit\": 384}}',12.0798,181143267,270733,NULL,'2019-06-01 03:29:11',1559359751,NULL),(1935938497,12693492,2,1854077,1,1,1,'X',1,1,83,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 22, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 22, \"small_tick_hit\": 99}}',12.1236,180723951,72298,NULL,'2019-05-06 00:11:02',1557101462,NULL),(1936115242,12693492,2,866134,0,1,1,'S',1,0.998739,278,961335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 135, \"small_tick_hit\": 514, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 135, \"small_tick_hit\": 515}}',12.3915,181041681,547260,NULL,'2019-05-25 19:24:19',1558812259,NULL),(1954947517,12693492,2,3440780,1,1,1,'A',1,0.973684,253,572043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 950, \"small_tick_hit\": 234, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 978, \"small_tick_hit\": 238}}',12.4154,205894130,2962128,NULL,'2022-03-18 09:49:21',1647596961,NULL),(1935545585,12693492,2,22622,0,1,1,'S',1,0.981633,114,747239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 125, \"large_tick_hit\": 78, \"small_tick_hit\": 278, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 78, \"small_tick_hit\": 284}}',12.4891,180215076,258320,NULL,'2019-04-05 02:07:27',1554430047,NULL),(1953578568,12693492,2,2823273,1,1,1,'A',1,0.941284,120,645308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 209, \"large_tick_hit\": 2, \"small_tick_hit\": 302, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 319}}',12.7849,204110863,440128,NULL,'2021-12-25 04:16:37',1640405797,NULL),(1951966503,12693492,2,283157,1,1,1,'X',1,1,152,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 1, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 1, \"small_tick_hit\": 330}}',12.7992,202112721,473444,NULL,'2021-10-03 21:06:49',1633295209,NULL),(1936164514,12693492,2,198761,1,1,1,'XH',1,1,187,1211441,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 107, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 107, \"small_tick_hit\": 384}}',12.8835,181143297,293409,NULL,'2019-06-01 03:30:47',1559359847,NULL),(1935111912,12693492,2,449641,1,1,1,'S',1,0.993952,326,957602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 31, \"small_tick_hit\": 660, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 31, \"small_tick_hit\": 666}}',12.8849,179529265,1809028,NULL,'2019-02-19 01:42:05',1550540525,NULL),(1935982476,12693492,2,1874882,1,1,1,'X',1,1,436,969408,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 86, \"small_tick_hit\": 631}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 86, \"small_tick_hit\": 631}}',12.9283,180839216,1989866,NULL,'2019-05-12 23:01:13',1557702073,NULL),(1935933330,12693492,2,976681,1,1,1,'S',1,0.984089,180,739010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 613, \"large_tick_hit\": 5, \"small_tick_hit\": 619, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 5, \"small_tick_hit\": 633}}',12.9704,180839008,1905974,NULL,'2019-05-12 22:42:40',1557700960,NULL),(1937925087,12693492,2,198766,1,1,1,'A',1,0.978641,101,621424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 294, \"large_tick_hit\": 40, \"small_tick_hit\": 170, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 40, \"small_tick_hit\": 174}}',12.9821,183345762,717820,NULL,'2019-10-22 17:06:23',1571763983,NULL),(1936279795,12693492,2,1974024,1,1,1,'A',1,0.979651,125,608663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 481, \"small_tick_hit\": 193, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 197}}',13.0556,181091856,1226470,NULL,'2019-05-28 22:05:20',1559081120,NULL),(1951817136,12693492,2,33470,1,1,1,'S',1,0.982063,197,675466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 475, \"small_tick_hit\": 182, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 186}}',13.0835,201947697,1912840,NULL,'2021-09-27 03:53:52',1632714832,NULL),(1938755630,12693492,2,133653,1,1,1,'S',1,0.998767,218,1092909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 28, \"small_tick_hit\": 592, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 28, \"small_tick_hit\": 593}}',13.1022,184552187,707319,NULL,'2020-01-07 11:55:49',1578398149,NULL),(1935451244,12693492,2,36496,0,1,1,'X',1,1,263,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 21, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 21, \"small_tick_hit\": 225}}',13.1695,180186949,1239822,NULL,'2019-04-03 00:07:21',1554250041,NULL),(1935605953,12693492,2,1954656,1,1,1,'S',1,0.996909,159,804123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 309, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 336}}',13.2514,180215267,962988,NULL,'2019-04-05 02:32:49',1554431569,NULL),(1936852443,12693492,2,449638,1,1,1,'SH',1,0.998216,318,1203316,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 60, \"small_tick_hit\": 801, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 60, \"small_tick_hit\": 803}}',13.3246,181929954,1345840,NULL,'2019-07-19 18:54:12',1563562452,NULL),(1951803784,12693492,2,23254,1,1,1,'S',1,0.99127,278,788533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 537, \"large_tick_hit\": 270, \"small_tick_hit\": 442, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 270, \"small_tick_hit\": 448}}',13.5686,201937187,2908984,NULL,'2021-09-26 18:05:17',1632679517,NULL),(1952117742,12693492,2,300549,0,1,1,'S',1,0.991803,124,835378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"large_tick_hit\": 73, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 73, \"small_tick_hit\": 253}}',13.6937,202352596,529704,NULL,'2021-10-13 19:06:52',1634152012,NULL),(1935532195,12693492,2,1864566,0,1,1,'A',1,0.9718,192,591383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 600, \"small_tick_hit\": 296, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 302}}',13.7951,180215515,1419872,NULL,'2019-04-05 02:59:32',1554433172,NULL),(1936838779,12693492,2,242325,0,1,1,'SH',1,0.993935,297,995217,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 247, \"large_tick_hit\": 528, \"small_tick_hit\": 536, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 528, \"small_tick_hit\": 538}}',13.8114,181930068,926592,NULL,'2019-07-19 19:04:20',1563563060,NULL),(1937335688,12693492,2,397536,0,1,1,'X',1,1,597,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',14.0772,182708694,4520306,NULL,'2019-09-07 01:14:35',1567818875,NULL),(1936281590,12693492,2,2009549,1,1,1,'SH',1,0.994878,202,902334,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 293, \"large_tick_hit\": 47, \"small_tick_hit\": 437, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 47, \"small_tick_hit\": 438}}',14.1585,181143494,1072128,NULL,'2019-06-01 03:48:03',1559360883,NULL),(1936172512,12693492,2,1867547,0,1,1,'A',1,0.974719,89,652174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 169, \"large_tick_hit\": 10, \"small_tick_hit\": 168, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 10, \"small_tick_hit\": 172}}',14.2248,181093616,273800,NULL,'2019-05-29 01:32:03',1559093523,NULL),(1943829620,12693492,2,283156,1,1,1,'XH',1,1,137,1207582,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 2, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 2, \"small_tick_hit\": 392}}',14.2668,191203432,334518,NULL,'2020-10-01 23:23:58',1601594638,NULL),(1936267571,12693492,2,1969636,1,1,1,'X',1,1,255,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 3, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',14.5116,181091730,1249116,NULL,'2019-05-28 21:52:46',1559080366,NULL),(1936811036,12693492,2,1118549,1,1,1,'S',1,0.985827,150,1003346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 401, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 54, \"small_tick_hit\": 408}}',14.5429,181912886,371286,NULL,'2019-07-18 19:01:42',1563476502,NULL),(1951880737,12693492,2,2161181,1,1,1,'XH',1,1,96,1195956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 245}}',14.6248,201989807,215262,NULL,'2021-09-29 01:20:04',1632878404,NULL),(1937359750,12693492,2,1524388,0,1,1,'S',1,0.997898,452,915202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 632, \"large_tick_hit\": 46, \"small_tick_hit\": 746, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 46, \"small_tick_hit\": 748}}',14.6668,182658256,4568580,NULL,'2019-09-03 03:22:09',1567480929,NULL),(1952119013,12693492,2,302583,0,1,1,'S',1,0.996732,159,870946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 99, \"large_tick_hit\": 117, \"small_tick_hit\": 394, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 117, \"small_tick_hit\": 395}}',14.7441,202352523,234812,NULL,'2021-10-13 19:03:01',1634151781,NULL),(1936238800,12693492,2,1488230,0,1,1,'X',1,1,374,960480,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 191, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 191, \"small_tick_hit\": 311}}',14.7592,181124747,920550,NULL,'2019-05-30 23:52:20',1559260340,NULL),(1936198214,12693492,2,1118550,1,1,1,'X',1,1,292,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 44, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 44, \"small_tick_hit\": 417}}',14.7934,181046877,1395034,NULL,'2019-05-26 02:17:03',1558837023,NULL),(1938732183,12693492,2,619959,0,1,1,'X',1,1,199,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 357}}',14.8221,184530169,387142,NULL,'2020-01-06 01:24:50',1578273890,NULL),(1953247642,12693492,2,43271,1,1,1,'S',1,0.997015,327,969587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 9, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 9, \"small_tick_hit\": 343}}',15.1336,203858354,1994142,NULL,'2021-12-13 20:57:43',1639429063,NULL),(1951880653,12693492,2,2161181,1,1,1,'XH',1,1,96,1219628,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 245}}',15.1647,201913718,231053,NULL,'2021-09-25 21:56:53',1632607013,NULL),(1936226425,12693492,2,848234,0,1,1,'S',1,0.985441,187,647289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 660, \"small_tick_hit\": 423, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',15.1727,181093677,2264238,NULL,'2019-05-29 01:41:35',1559094095,NULL),(1951804381,12693492,2,23357,0,1,1,'S',1,0.982456,186,810343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 212, \"large_tick_hit\": 50, \"small_tick_hit\": 74, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 50, \"small_tick_hit\": 78}}',15.1747,201983358,824216,NULL,'2021-09-28 18:58:19',1632855499,NULL),(1937420176,12693492,2,351190,0,1,1,'S',1,0.99882,730,963510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 963, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',15.2131,182680141,6835070,NULL,'2019-09-04 21:40:15',1567633215,NULL),(1951817144,12693492,2,33474,1,1,1,'S',1,0.996909,251,965913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 251, \"small_tick_hit\": 396}}',15.3373,201920704,1240440,NULL,'2021-09-26 04:09:37',1632629377,NULL),(1936206891,12693492,2,824719,0,1,1,'X',1,1,289,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 112, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 112, \"small_tick_hit\": 413}}',15.3584,181093766,1008614,NULL,'2019-05-29 01:52:16',1559094736,NULL),(1938830410,12693492,2,262102,1,1,1,'S',1,0.998841,484,1089066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 279, \"small_tick_hit\": 378, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 279, \"small_tick_hit\": 379}}',15.5237,184511672,1491430,NULL,'2020-01-05 01:45:19',1578188719,NULL),(1956748506,12693492,2,3620634,1,1,1,'S',1,0.997238,190,958924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 5, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 5, \"small_tick_hit\": 172}}',15.5274,208241376,681158,NULL,'2022-07-15 12:55:16',1657889716,NULL),(1953231002,12693492,2,30046,0,1,1,'X',1,1,229,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 49, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 49, \"small_tick_hit\": 108}}',15.6664,203858387,1083772,NULL,'2021-12-13 20:59:14',1639429154,NULL),(1954972340,12693492,2,3335242,1,1,1,'A',1,0.97931,127,663690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 639, \"large_tick_hit\": 52, \"small_tick_hit\": 1155, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 52, \"small_tick_hit\": 1181}}',15.7956,205944574,1664990,NULL,'2022-03-20 14:50:18',1647787818,NULL),(1938758341,12693492,2,136457,1,1,1,'S',1,0.998478,332,977008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 70, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 70, \"small_tick_hit\": 325}}',15.8262,184552150,1758020,NULL,'2020-01-07 11:52:44',1578397964,NULL),(1935977967,12693492,2,691510,1,1,1,'S',1,0.997884,336,963213,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 3, \"small_tick_hit\": 607, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 3, \"small_tick_hit\": 609}}',15.9117,180839082,2136370,NULL,'2019-05-12 22:48:45',1557701325,NULL),(1935943364,12693492,2,1855449,1,1,1,'S',1,0.980469,75,587687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 140, \"large_tick_hit\": 38, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 38, \"small_tick_hit\": 73}}',15.9658,180722093,201714,NULL,'2019-05-05 21:21:28',1557091288,NULL),(1936236508,12693492,2,691510,1,1,1,'S',1,0.998942,336,963815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 3, \"small_tick_hit\": 608, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 3, \"small_tick_hit\": 609}}',16.0048,181162681,2137480,NULL,'2019-06-02 04:10:51',1559448651,NULL),(1935937843,12693492,2,1854047,1,1,1,'X',1,1,134,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 54, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 54, \"small_tick_hit\": 77}}',16.0841,180723918,196058,NULL,'2019-05-06 00:08:03',1557101283,NULL),(1935977973,12693492,2,691510,1,1,1,'X',1,1,336,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 3, \"small_tick_hit\": 609}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 3, \"small_tick_hit\": 609}}',16.0982,180839129,2139690,NULL,'2019-05-12 22:53:04',1557701584,NULL),(1935445046,12693492,2,1634031,1,1,1,'S',1,0.995542,335,967105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 4, \"small_tick_hit\": 335, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 4, \"small_tick_hit\": 338}}',16.1114,180186913,2128178,NULL,'2019-04-03 00:03:51',1554249831,NULL),(1936171543,12693492,2,1867545,0,1,1,'SH',1,0.990909,79,890500,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 107, \"large_tick_hit\": 22, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 198}}',16.1962,181154441,187665,NULL,'2019-06-01 18:09:45',1559412585,NULL),(1938755651,12693492,2,133653,1,1,1,'SH',1,0.995068,216,1216320,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 189, \"large_tick_hit\": 28, \"small_tick_hit\": 590, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 28, \"small_tick_hit\": 593}}',16.2894,184552223,768609,NULL,'2020-01-07 11:58:45',1578398325,NULL),(1951804172,12693492,2,1853975,1,1,1,'A',1,0.940171,55,440518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 149, \"large_tick_hit\": 19, \"small_tick_hit\": 52, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 19, \"small_tick_hit\": 56}}',16.4376,201936900,164064,NULL,'2021-09-26 17:53:47',1632678827,NULL),(1937574150,12693492,2,198765,1,1,1,'SH',1,0.998162,132,951678,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 115, \"large_tick_hit\": 88, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 88, \"small_tick_hit\": 340}}',16.5839,182982738,291549,NULL,'2019-09-26 22:45:49',1569537949,NULL),(1943962907,12693492,2,283157,1,1,1,'S',1,0.983402,152,1069738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 1, \"small_tick_hit\": 322, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 1, \"small_tick_hit\": 330}}',16.7225,191392056,512118,NULL,'2020-10-10 01:12:40',1602292360,NULL),(1935235214,12693492,2,1867545,0,1,1,'X',1,1,132,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 198}}',16.7825,179696239,315492,NULL,'2019-03-02 03:44:49',1551498289,NULL),(1953319651,12693492,2,3049100,1,1,1,'S',1,0.99835,312,962226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 17, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 17, \"small_tick_hit\": 294}}',16.851,203858431,1771462,NULL,'2021-12-13 21:01:30',1639429290,NULL),(1936811044,12693492,2,1118549,1,1,1,'SH',1,0.998425,227,1209155,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 54, \"small_tick_hit\": 407, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 54, \"small_tick_hit\": 408}}',16.9266,181912937,662945,NULL,'2019-07-18 19:04:57',1563476697,NULL),(1938803654,12693492,2,1973355,0,1,1,'S',1,0.980583,154,712226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 538, \"large_tick_hit\": 9, \"small_tick_hit\": 463, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 9, \"small_tick_hit\": 472}}',16.9956,184530226,1455732,NULL,'2020-01-06 01:29:31',1578274171,NULL),(1936164482,12693492,2,198761,1,1,1,'X',1,1,187,1188625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 107, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 107, \"small_tick_hit\": 384}}',17.0725,181140502,276021,NULL,'2019-05-31 23:16:57',1559344617,NULL),(1936164496,12693492,2,198761,1,1,1,'X',1,1,187,1188152,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 107, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 107, \"small_tick_hit\": 384}}',17.0725,181140524,273821,NULL,'2019-05-31 23:19:24',1559344764,NULL),(1936811074,12693492,2,1118549,1,1,1,'XH',1,1,227,1209745,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 54, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 54, \"small_tick_hit\": 408}}',17.074,182039354,661855,NULL,'2019-07-26 11:26:51',1564140411,NULL),(1956599603,12693492,2,3621769,1,1,1,'S',1,0.988571,80,1107175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 76, \"large_tick_hit\": 9, \"small_tick_hit\": 88, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 89}}',17.1065,208112904,113931,NULL,'2022-07-08 14:10:41',1657289441,NULL),(1936047305,12693492,2,7715,1,1,1,'S',1,0.984375,332,958331,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 29, \"small_tick_hit\": 361, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 29, \"small_tick_hit\": 372}}',17.2425,180994588,2515362,NULL,'2019-05-22 21:56:47',1558562207,NULL),(1936828719,12693492,2,821752,1,1,1,'SH',1,0.996337,254,1162850,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 125, \"large_tick_hit\": 147, \"small_tick_hit\": 544, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 147, \"small_tick_hit\": 546}}',17.3185,181929997,524571,NULL,'2019-07-19 18:57:36',1563562656,NULL),(1937367492,12693492,2,35977,1,1,1,'X',1,1,483,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 160, \"small_tick_hit\": 640}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 160, \"small_tick_hit\": 640}}',17.3656,182669240,2020940,NULL,'2019-09-04 01:22:03',1567560123,NULL),(1936204695,12693492,2,31258,1,1,1,'S',1,0.989362,190,706564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 386, \"large_tick_hit\": 29, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 29, \"small_tick_hit\": 50}}',17.5542,181091517,1681700,NULL,'2019-05-28 21:34:05',1559079245,NULL),(1953267427,12693492,2,299167,0,1,1,'A',1,0.974308,106,603929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 277, \"large_tick_hit\": 45, \"small_tick_hit\": 171, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 45, \"small_tick_hit\": 175}}',17.6255,203856420,773150,NULL,'2021-12-13 19:12:27',1639422747,NULL),(1951946678,12693492,2,33990,1,1,1,'A',1,0.951952,80,533973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 217, \"large_tick_hit\": 35, \"small_tick_hit\": 65, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 35, \"small_tick_hit\": 73}}',17.8487,202158644,455050,NULL,'2021-10-05 22:01:18',1633471278,NULL),(1951795450,12693492,2,643039,0,1,1,'X',1,1,163,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 8, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 8, \"small_tick_hit\": 243}}',18.0854,201913893,527542,NULL,'2021-09-25 22:05:37',1632607537,NULL),(1936121258,12693492,2,2009549,1,1,1,'S',1,0.99872,343,959476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 48, \"small_tick_hit\": 437, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 48, \"small_tick_hit\": 438}}',18.0876,181041732,1876214,NULL,'2019-05-25 19:26:52',1558812412,NULL),(1937330913,12693492,2,87218,1,1,1,'X',1,1,397,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 95, \"small_tick_hit\": 658}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 95, \"small_tick_hit\": 658}}',18.1693,182691577,2282056,NULL,'2019-09-05 19:56:21',1567713381,NULL),(1956706602,12693492,2,3597222,0,1,1,'S',1,0.984985,98,954234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 230, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 235}}',18.1735,208240607,199316,NULL,'2022-07-15 12:07:34',1657886854,NULL),(1936121239,12693492,2,2009549,1,1,1,'X',1,1,343,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 48, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 48, \"small_tick_hit\": 438}}',18.2156,181027335,1876224,NULL,'2019-05-25 01:30:07',1558747807,NULL),(1954910944,12693492,2,3408628,1,1,1,'A',1,0.970228,128,591114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 578, \"small_tick_hit\": 530, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 596, \"small_tick_hit\": 546}}',18.224,205894223,1102364,NULL,'2022-03-18 09:57:48',1647597468,NULL),(1936100901,12693492,2,1942554,1,1,1,'S',1,0.996255,266,965807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 17, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 17, \"small_tick_hit\": 268}}',18.2983,180995285,1256228,NULL,'2019-05-22 23:12:08',1558566728,NULL),(1956151329,12693492,2,115489,0,1,1,'S',1,0.991855,523,862553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 790, \"large_tick_hit\": 121, \"small_tick_hit\": 672, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 121, \"small_tick_hit\": 682}}',18.3513,207602538,7208224,NULL,'2022-06-12 23:45:46',1655077546,NULL),(1952135502,12693492,2,1950957,1,1,1,'X',1,1,296,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 7, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 7, \"small_tick_hit\": 318}}',18.4151,202262276,1693704,NULL,'2021-10-10 00:40:32',1633826432,NULL),(1935035198,12693492,2,1467098,1,1,1,'S',1,0.995187,315,895195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 379, \"large_tick_hit\": 124, \"small_tick_hit\": 324, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 124, \"small_tick_hit\": 327}}',18.5939,179529399,1978228,NULL,'2019-02-19 01:56:07',1550541367,NULL),(1936164555,12693492,2,198765,1,1,1,'X',1,1,204,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 88, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 88, \"small_tick_hit\": 340}}',18.5973,181123842,453936,NULL,'2019-05-30 22:35:05',1559255705,NULL),(1935410729,12693492,2,19497,1,1,1,'S',1,0.984468,235,881341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 223, \"large_tick_hit\": 54, \"small_tick_hit\": 547, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 54, \"small_tick_hit\": 558}}',18.6051,180094719,1182282,NULL,'2019-03-27 22:07:34',1553724454,NULL),(1936295841,12693492,2,4501,1,1,1,'A',1,0.977813,140,756572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 211, \"large_tick_hit\": 75, \"small_tick_hit\": 331, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 75, \"small_tick_hit\": 342}}',18.6735,181257109,708390,NULL,'2019-06-07 19:48:15',1559936895,NULL),(1936527929,12693492,2,866360,0,1,1,'S',1,0.998567,332,962054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 91, \"small_tick_hit\": 365, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 91, \"small_tick_hit\": 366}}',18.8317,181463118,1532998,NULL,'2019-06-20 17:38:37',1561052317,NULL),(1954942764,12693492,2,3434094,1,1,1,'S',1,0.999213,483,917362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 736, \"large_tick_hit\": 9, \"small_tick_hit\": 524}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 9, \"small_tick_hit\": 524}}',18.832,205932992,7418628,NULL,'2022-03-20 01:30:50',1647739850,NULL),(1951568769,12693492,2,1858077,1,1,1,'S',1,0.989181,293,854042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 390, \"small_tick_hit\": 250, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 255}}',18.9032,201625900,2341596,NULL,'2021-09-14 16:00:22',1631635222,NULL),(1937353609,12693492,2,255140,1,1,1,'S',1,0.991468,435,789063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 818, \"large_tick_hit\": 10, \"small_tick_hit\": 334, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 10, \"small_tick_hit\": 338}}',18.917,182693962,5707820,NULL,'2019-09-06 00:02:40',1567728160,NULL),(1956816415,12693492,2,1709137,1,1,1,'S',1,0.998016,238,959165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 44, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 44, \"small_tick_hit\": 266}}',18.9564,208407329,905850,NULL,'2022-07-24 20:40:55',1658695255,NULL),(1955945231,12693492,2,1773004,1,1,1,'S',1,0.996296,292,958526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 248}}',19.1678,207362846,2024356,NULL,'2022-06-01 02:12:02',1654049522,NULL),(1936295816,12693492,2,4499,1,1,1,'S',1,0.986301,135,951179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 111, \"large_tick_hit\": 81, \"small_tick_hit\": 312, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 81, \"small_tick_hit\": 318}}',19.3097,181257201,230972,NULL,'2019-06-07 19:55:19',1559937319,NULL),(1937367498,12693492,2,35977,0,1,1,'SH',1,0.997329,273,1074908,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 321, \"large_tick_hit\": 160, \"small_tick_hit\": 639, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 160, \"small_tick_hit\": 640}}',19.5476,182669299,1196017,NULL,'2019-09-04 01:28:13',1567560493,NULL),(1936185592,12693492,2,22621,0,1,1,'SH',1,0.980861,115,1004416,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 90, \"large_tick_hit\": 72, \"small_tick_hit\": 248, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 72, \"small_tick_hit\": 254}}',19.6776,181162795,218624,NULL,'2019-06-02 04:21:46',1559449306,NULL),(1937335704,12693492,2,397536,0,1,1,'X',1,1,597,1079677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',19.6799,182708752,5036658,NULL,'2019-09-07 01:20:16',1567819216,NULL),(1951922128,12693492,2,1534,1,1,1,'A',1,0.974729,193,812222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 247, \"large_tick_hit\": 64, \"small_tick_hit\": 229, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 64, \"small_tick_hit\": 241}}',19.719,202094316,1276370,NULL,'2021-10-03 05:26:07',1633238767,NULL),(1956706610,12693492,2,3597222,1,1,1,'X',1,1,98,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 235}}',19.7503,208240627,199366,NULL,'2022-07-15 12:09:15',1657886955,NULL),(1935562314,12693492,2,1876379,1,1,1,'X',1,1,566,987264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_tick_hit\": 23, \"small_tick_hit\": 525}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 23, \"small_tick_hit\": 525}}',19.7601,180214816,5964970,NULL,'2019-04-05 01:35:55',1554428155,NULL),(1935545365,12693492,2,22621,0,1,1,'X',1,1,164,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 73, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 73, \"small_tick_hit\": 254}}',19.7992,180215288,312648,NULL,'2019-04-05 02:35:01',1554431701,NULL),(1936275336,12693492,2,1854047,1,1,1,'SH',1,0.995261,67,947285,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 79, \"large_tick_hit\": 54, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 54, \"small_tick_hit\": 77}}',19.8747,181154779,127513,NULL,'2019-06-01 18:28:14',1559413694,NULL),(1956599624,12693492,2,3621769,1,1,1,'X',1,1,86,1185314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 89}}',19.9055,208112927,125364,NULL,'2022-07-08 14:11:40',1657289500,NULL),(1935618300,12693492,2,490122,1,1,1,'S',1,0.994376,434,959330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 15, \"small_tick_hit\": 450, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 15, \"small_tick_hit\": 455}}',19.9975,180213142,4491220,NULL,'2019-04-04 22:20:21',1554416421,NULL),(1957650614,12693492,2,1175674,1,1,1,'S',1,0.988489,195,784387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 372, \"large_tick_hit\": 9, \"small_tick_hit\": 306, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 9, \"small_tick_hit\": 311}}',20.2213,209382490,1361584,NULL,'2022-09-18 12:52:58',1663505578,NULL),(1951976556,12693492,2,50090,1,1,1,'S',1,0.987226,205,745631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 410, \"small_tick_hit\": 131, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 134}}',20.2474,202163085,1967430,NULL,'2021-10-06 03:07:02',1633489622,NULL),(1938813102,12693492,2,1596855,0,1,1,'S',1,0.99687,109,868245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 196, \"large_tick_hit\": 18, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 423}}',20.3227,184530338,390180,NULL,'2020-01-06 01:38:32',1578274712,NULL),(1935423925,12693492,2,87057,1,1,1,'S',1,0.988545,270,806224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 401, \"large_tick_hit\": 29, \"small_tick_hit\": 433, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 29, \"small_tick_hit\": 439}}',20.4892,180096466,1966890,NULL,'2019-03-28 01:24:50',1553736290,NULL),(1953319665,12693492,2,3049100,1,1,1,'X',1,1,312,1078183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 17, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 17, \"small_tick_hit\": 294}}',20.5357,203858475,1969651,NULL,'2021-12-13 21:03:44',1639429424,NULL),(1936169129,12693492,2,4500,1,1,1,'X',1,1,233,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 79, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 79, \"small_tick_hit\": 318}}',20.6267,181175533,727104,NULL,'2019-06-02 19:22:15',1559503335,NULL),(1935511166,12693492,2,1905950,1,1,1,'S',1,0.9922,245,862667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 306, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 333}}',20.6306,180082550,1599272,NULL,'2019-03-27 01:07:09',1553648829,NULL),(1951859895,12693492,2,3046303,1,1,1,'S',1,0.983206,135,743474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 353, \"large_tick_hit\": 4, \"small_tick_hit\": 287, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',20.6551,201985751,898366,NULL,'2021-09-28 20:53:11',1632862391,NULL),(1951880667,12693492,2,2161181,1,1,1,'X',1,1,96,1196429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 245}}',20.6619,201913748,217462,NULL,'2021-09-25 21:58:15',1632607095,NULL),(1951880845,12693492,2,2161181,1,1,1,'X',1,1,96,1195720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 245}}',20.6619,201989856,214162,NULL,'2021-09-29 01:23:36',1632878616,NULL),(1943768315,12693492,2,784095,0,1,1,'S',1,0.992743,273,870114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 335, \"large_tick_hit\": 1, \"small_tick_hit\": 348, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',20.7339,191191006,2008072,NULL,'2020-10-01 12:57:14',1601557034,NULL),(1952074594,12693492,2,28055,1,1,1,'A',1,0.978129,213,648858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 537, \"large_tick_hit\": 32, \"small_tick_hit\": 236, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 32, \"small_tick_hit\": 242}}',20.7504,202256446,1850752,NULL,'2021-10-09 20:14:30',1633810470,NULL),(1936145574,12693492,2,1959587,0,1,1,'A',1,0.97741,235,714880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 389, \"large_tick_hit\": 4, \"small_tick_hit\": 256, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',20.7622,180995303,1530588,NULL,'2019-05-22 23:14:15',1558566855,NULL),(1936203520,12693492,2,1120614,1,1,1,'S',1,0.983963,218,736600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 405, \"large_tick_hit\": 11, \"small_tick_hit\": 443, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 11, \"small_tick_hit\": 450}}',20.8073,181093603,1441178,NULL,'2019-05-29 01:30:28',1559093428,NULL),(1953439414,12693492,2,2807406,1,1,1,'S',1,0.995868,319,821901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 501, \"large_tick_hit\": 2, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 2, \"small_tick_hit\": 220}}',20.8508,203921342,2890956,NULL,'2021-12-16 23:03:01',1639695781,NULL),(1946556712,12693492,2,26366,1,1,1,'A',1,0.958217,132,816437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 178, \"large_tick_hit\": 11, \"small_tick_hit\": 155, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 11, \"small_tick_hit\": 164}}',20.9049,194983917,450266,NULL,'2021-02-13 21:29:15',1613251755,NULL),(1951935118,12693492,2,2807408,1,1,1,'A',1,0.972,154,595465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 548, \"large_tick_hit\": 5, \"small_tick_hit\": 176, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 5, \"small_tick_hit\": 184}}',20.9688,202100662,1319908,NULL,'2021-10-03 12:02:55',1633262575,NULL),(1936261542,12693492,2,1514865,1,1,1,'S',1,0.988308,308,1004562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 454, \"large_tick_hit\": 113, \"small_tick_hit\": 870, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 113, \"small_tick_hit\": 883}}',21.2023,181155032,1793021,NULL,'2019-06-01 18:47:05',1559414825,NULL),(1936171531,12693492,2,1867545,1,1,1,'S',1,0.99697,132,1076372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 198}}',21.2217,181154289,342314,NULL,'2019-06-01 18:02:01',1559412121,NULL),(1938830445,12693492,2,262102,1,1,1,'XH',1,1,484,1218653,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 279, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 279, \"small_tick_hit\": 379}}',21.2615,184530398,1641459,NULL,'2020-01-06 01:42:31',1578274951,NULL),(1951813612,12693492,2,29802,0,1,1,'S',1,0.98913,153,767116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 273, \"large_tick_hit\": 41, \"small_tick_hit\": 50, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 41, \"small_tick_hit\": 52}}',21.2758,201917098,798052,NULL,'2021-09-26 00:57:37',1632617857,NULL),(1956773074,12693492,2,2807409,1,1,1,'S',1,0.998634,406,959464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 16, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 16, \"small_tick_hit\": 326}}',21.3119,208241315,3887450,NULL,'2022-07-15 12:51:55',1657889515,NULL),(1938730729,12693492,2,614217,0,1,1,'X',1,1,239,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 30, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 30, \"small_tick_hit\": 296}}',21.5272,184533330,1031124,NULL,'2020-01-06 06:45:28',1578293128,NULL),(1956847354,12693492,2,3620633,1,1,1,'S',1,0.997207,219,958912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 5, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 5, \"small_tick_hit\": 139}}',21.5523,208407250,1166192,NULL,'2022-07-24 20:35:02',1658694902,NULL),(1936219674,12693492,2,38315,1,1,1,'X',1,1,144,1081425,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 20, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 20, \"small_tick_hit\": 108}}',21.5673,181138938,327857,NULL,'2019-05-31 20:58:27',1559336307,NULL),(1953433045,12693492,2,3301982,1,1,1,'X',1,1,246,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 2, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 2, \"small_tick_hit\": 331}}',21.7194,203929694,1494486,NULL,'2021-12-17 10:40:36',1639737636,NULL),(1936169103,12693492,2,4499,1,1,1,'S',1,0.996086,193,962626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 81, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 81, \"small_tick_hit\": 318}}',21.753,181179114,323696,NULL,'2019-06-02 23:56:06',1559519766,NULL),(1936268035,12693492,2,1969636,1,1,1,'X',1,1,255,1078832,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 3, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',21.7832,181154964,1390950,NULL,'2019-06-01 18:41:19',1559414479,NULL),(1938755815,12693492,2,133734,1,1,1,'S',1,0.995502,396,970740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 69, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 69, \"small_tick_hit\": 271}}',21.8155,184553426,3271624,NULL,'2020-01-07 13:37:00',1578404220,NULL),(1953458458,12693492,2,2024691,1,1,1,'X',1,1,274,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 332}}',22.0453,204070544,1867664,NULL,'2021-12-23 11:09:39',1640257779,NULL),(1951636771,12693492,2,95694,1,1,1,'X',1,1,221,1084002,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 50, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 50, \"small_tick_hit\": 304}}',22.1357,201659807,596858,NULL,'2021-09-16 02:17:04',1631758624,NULL),(1951577682,12693492,2,1036389,1,1,1,'S',1,0.998807,492,1089472,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 10, \"small_tick_hit\": 1182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 10, \"small_tick_hit\": 1184}}',22.1422,201659713,5015080,NULL,'2021-09-16 02:11:12',1631758272,NULL),(1954890555,12693492,2,3395731,1,1,1,'S',1,0.996644,202,970503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 297, \"large_tick_hit\": 9, \"small_tick_hit\": 288, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 9, \"small_tick_hit\": 289}}',22.3128,205944642,1467211,NULL,'2022-03-20 14:53:55',1647788035,NULL),(1935562619,12693492,2,29430,1,1,1,'S',1,0.989437,318,808760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 455, \"large_tick_hit\": 56, \"small_tick_hit\": 332, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 56, \"small_tick_hit\": 337}}',22.5915,180215474,2699128,NULL,'2019-04-05 02:55:39',1554432939,NULL),(1951815678,12693492,2,31414,1,1,1,'A',1,0.976923,92,696830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 183, \"small_tick_hit\": 198, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 204}}',22.7422,201985551,441700,NULL,'2021-09-28 20:43:05',1632861785,NULL),(1956599648,12693492,2,3621769,1,1,1,'SH',1,0.988571,83,1282573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 76, \"large_tick_hit\": 9, \"small_tick_hit\": 88, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 89}}',22.8403,208112943,124420,NULL,'2022-07-08 14:12:44',1657289564,NULL),(1956267674,12693492,2,102797,1,1,1,'S',1,0.996171,822,958457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 736, \"large_tick_hit\": 86, \"small_tick_hit\": 999, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 86, \"small_tick_hit\": 1006}}',22.9175,207621263,14562158,NULL,'2022-06-13 23:11:53',1655161913,NULL),(1935627533,12693492,2,1964552,0,1,1,'X',1,1,134,967296,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 5, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 5, \"small_tick_hit\": 444}}',22.939,180213688,384996,NULL,'2019-04-04 23:21:15',1554420075,NULL),(1939564277,12693492,2,1596888,0,1,1,'S',1,0.98471,137,680929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 288, \"large_tick_hit\": 52, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 52, \"small_tick_hit\": 307}}',22.9565,185634608,736960,NULL,'2020-03-11 21:31:00',1583962260,NULL),(1943837720,12693492,2,1854077,1,1,1,'A',1,0.972527,59,998591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 59, \"large_tick_hit\": 21, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 21, \"small_tick_hit\": 99}}',23.5731,191203528,63503,NULL,'2020-10-01 23:30:47',1601595047,NULL),(1936185529,12693492,2,22621,1,1,1,'X',1,1,164,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 73, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 73, \"small_tick_hit\": 254}}',23.6016,181138632,345669,NULL,'2019-05-31 20:34:19',1559334859,NULL),(1936868293,12693492,2,1964294,0,1,1,'A',1,0.947853,88,687848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 161, \"large_tick_hit\": 5, \"small_tick_hit\": 452, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 5, \"small_tick_hit\": 482}}',23.8014,181930233,307236,NULL,'2019-07-19 19:16:00',1563563760,NULL),(1938009572,12693492,2,1979449,1,1,1,'S',1,0.992451,566,896542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 704, \"large_tick_hit\": 16, \"small_tick_hit\": 989, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 16, \"small_tick_hit\": 1000}}',23.9196,183503241,8196546,NULL,'2019-11-02 01:01:42',1572656502,NULL),(1935545596,12693492,2,22622,0,1,1,'X',1,1,206,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 80, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 80, \"small_tick_hit\": 284}}',24.3258,180215394,674848,NULL,'2019-04-05 02:46:11',1554432371,NULL),(1946418206,12693492,2,18777,1,1,1,'S',1,0.984884,295,1072115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 141, \"small_tick_hit\": 552, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 141, \"small_tick_hit\": 565}}',24.4006,194810140,1008314,NULL,'2021-02-08 20:37:22',1612816642,NULL),(1936275821,12693492,2,1854077,1,1,1,'XH',1,1,83,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 22, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 22, \"small_tick_hit\": 99}}',24.4574,181154735,85196,NULL,'2019-06-01 18:25:52',1559413552,NULL),(1936423753,12693492,2,4502,1,1,1,'S',1,0.990491,235,871410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 212, \"large_tick_hit\": 75, \"small_tick_hit\": 338, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 75, \"small_tick_hit\": 342}}',24.8688,181505494,1118960,NULL,'2019-06-23 06:33:32',1561271612,NULL),(1937954469,12693492,2,1965732,1,1,1,'S',1,0.995118,484,965629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 100, \"small_tick_hit\": 739, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 100, \"small_tick_hit\": 745}}',24.9688,183510555,3407086,NULL,'2019-11-02 12:34:37',1572698077,NULL),(1935457183,12693492,2,242325,0,1,1,'X',1,1,781,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 530, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 530, \"small_tick_hit\": 538}}',25.009,180186583,2687596,NULL,'2019-04-02 23:24:48',1554247488,NULL),(1951809598,12693492,2,26567,1,1,1,'S',1,0.992687,274,860685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 222, \"large_tick_hit\": 129, \"small_tick_hit\": 192, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 129, \"small_tick_hit\": 194}}',25.3937,201911976,743844,NULL,'2021-09-25 20:40:21',1632602421,NULL),(1954964850,12693492,2,95202,0,1,1,'A',1,0.975,137,676982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 325, \"large_tick_hit\": 4, \"small_tick_hit\": 217, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 4, \"small_tick_hit\": 225}}',25.4616,205894070,1079730,NULL,'2022-03-18 09:43:42',1647596622,NULL),(1936219691,12693492,2,38315,1,1,1,'SH',1,0.996032,138,1164879,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 123, \"large_tick_hit\": 20, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 20, \"small_tick_hit\": 108}}',25.8327,181154496,329930,NULL,'2019-06-01 18:12:57',1559412777,NULL),(1951932661,12693492,2,23255,0,1,1,'S',1,0.991284,580,846381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 680, \"large_tick_hit\": 213, \"small_tick_hit\": 358, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 213, \"small_tick_hit\": 365}}',25.8669,202100590,6817724,NULL,'2021-10-03 11:59:02',1633262342,NULL),(1951882017,12693492,2,95562,0,1,1,'S',1,0.982833,137,649914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 314, \"large_tick_hit\": 1, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 144}}',25.975,201985372,865170,NULL,'2021-09-28 20:35:23',1632861323,NULL),(1954968330,12693492,2,3456643,1,1,1,'A',1,0.951667,172,612058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 192, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 2, \"small_tick_hit\": 206}}',26.1743,205932405,893588,NULL,'2022-03-20 00:44:09',1647737049,NULL),(1936204862,12693492,2,31261,1,1,1,'S',1,0.996416,173,890087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 131, \"large_tick_hit\": 65, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 65, \"small_tick_hit\": 82}}',26.6509,181046918,474924,NULL,'2019-05-26 02:20:57',1558837257,NULL),(1936207615,12693492,2,824807,0,1,1,'S',1,0.99177,327,910373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 268, \"large_tick_hit\": 88, \"small_tick_hit\": 367, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 88, \"small_tick_hit\": 371}}',26.7019,181123359,2082790,NULL,'2019-05-30 21:54:06',1559253246,NULL),(1935576463,12693492,2,36614,0,1,1,'X',1,1,349,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 20, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 20, \"small_tick_hit\": 173}}',26.7364,180276859,3615430,NULL,'2019-04-08 21:33:17',1554759197,NULL),(1951880853,12693492,2,2161181,1,1,1,'XH',1,1,96,1339737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 245}}',26.8202,201989897,231179,NULL,'2021-09-29 01:26:32',1632878792,NULL),(1954948108,12693492,2,2250532,1,1,1,'X',1,1,746,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 745, \"large_tick_hit\": 1, \"small_tick_hit\": 704}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 1, \"small_tick_hit\": 704}}',27.2272,205866334,13541580,NULL,'2022-03-16 22:31:31',1647469891,NULL),(1953427133,12693492,2,1961517,1,1,1,'S',1,0.981378,148,662958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 311, \"large_tick_hit\": 2, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 216}}',27.2425,204005187,838424,NULL,'2021-12-20 14:39:25',1640011165,NULL),(1936205025,12693492,2,31261,1,1,1,'A',1,0.971326,103,805473,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 126, \"large_tick_hit\": 65, \"small_tick_hit\": 80, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 65, \"small_tick_hit\": 82}}',27.2633,181154892,312950,NULL,'2019-06-01 18:36:05',1559414165,NULL),(1953351834,12693492,2,1844036,1,1,1,'S',1,0.997097,622,961886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 75, \"small_tick_hit\": 752, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 75, \"small_tick_hit\": 756}}',27.4232,204004957,8324464,NULL,'2021-12-20 14:27:35',1640010455,NULL),(1936185544,12693492,2,22621,0,1,1,'A',1,0.976077,123,1006096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 90, \"large_tick_hit\": 72, \"small_tick_hit\": 246, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 72, \"small_tick_hit\": 254}}',27.5622,181138653,231979,NULL,'2019-05-31 20:35:56',1559334956,NULL),(1936204721,12693492,2,31259,1,1,1,'S',1,0.99169,272,900126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 260, \"large_tick_hit\": 36, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 36, \"small_tick_hit\": 63}}',27.7437,181091541,1658536,NULL,'2019-05-28 21:35:57',1559079357,NULL),(1935670259,12693492,2,22623,1,1,1,'X',1,1,240,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 62, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 62, \"small_tick_hit\": 242}}',28.0281,180406069,1078036,NULL,'2019-04-17 01:33:54',1555464834,NULL),(1951805352,12693492,2,1854047,1,1,1,'X',1,1,134,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 54, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 54, \"small_tick_hit\": 77}}',28.0771,201985245,215926,NULL,'2021-09-28 20:30:32',1632861032,NULL),(1951795419,12693492,2,643037,0,1,1,'S',1,0.992,150,858899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 6, \"small_tick_hit\": 298, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 6, \"small_tick_hit\": 301}}',28.1444,201913938,656572,NULL,'2021-09-25 22:07:34',1632607654,NULL),(1952130349,12693492,2,67090,1,1,1,'S',1,0.98709,351,866872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 412, \"large_tick_hit\": 68, \"small_tick_hit\": 514, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 68, \"small_tick_hit\": 525}}',28.1736,202262043,3556040,NULL,'2021-10-10 00:28:18',1633825698,NULL),(1951859898,12693492,2,3046303,1,1,1,'X',1,1,364,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 4, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',28.2071,201986134,3250498,NULL,'2021-09-28 21:14:48',1632863688,NULL),(1936218050,12693492,2,1467098,1,1,1,'X',1,1,504,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 124, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 124, \"small_tick_hit\": 327}}',28.6694,181124811,3591034,NULL,'2019-05-30 23:58:05',1559260685,NULL),(1954869406,12693492,2,3521,1,1,1,'A',1,0.979011,225,763008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 399, \"large_tick_hit\": 17, \"small_tick_hit\": 237, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 17, \"small_tick_hit\": 247}}',29.0251,205970675,1722814,NULL,'2022-03-21 21:53:51',1647899631,NULL),(1956748510,12693492,2,3620634,1,1,1,'X',1,1,190,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 5, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 5, \"small_tick_hit\": 172}}',29.6386,208241403,755894,NULL,'2022-07-15 12:56:59',1657889819,NULL),(1951807553,12693492,2,25384,1,1,1,'S',1,0.996055,654,973369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 240, \"small_tick_hit\": 356, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 240, \"small_tick_hit\": 360}}',30.125,201989090,5118444,NULL,'2021-09-29 00:30:25',1632875425,NULL),(1937366727,12693492,2,35802,0,1,1,'S',1,0.992681,687,961564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 79, \"small_tick_hit\": 398, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 79, \"small_tick_hit\": 406}}',30.4688,182669055,10273752,NULL,'2019-09-04 01:00:45',1567558845,NULL),(1956607599,12693492,2,2129663,1,1,1,'X',1,1,249,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 23, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 23, \"small_tick_hit\": 250}}',30.6752,208112812,1090356,NULL,'2022-07-08 14:05:04',1657289104,NULL),(1935625254,12693492,2,1964521,1,1,1,'S',1,0.993311,133,897846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"large_tick_hit\": 5, \"small_tick_hit\": 446, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 5, \"small_tick_hit\": 449}}',30.9285,180276764,392044,NULL,'2019-04-08 21:23:16',1554758596,NULL),(1938736638,12693492,2,865481,1,1,1,'XH',1,1,112,1209992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 262}}',31.0808,184493173,338257,NULL,'2020-01-04 02:51:16',1578106276,NULL),(1936205015,12693492,2,31261,1,1,1,'X',1,1,197,971520,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 66, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 66, \"small_tick_hit\": 82}}',31.0923,181091888,570028,NULL,'2019-05-28 22:08:58',1559081338,NULL),(1936164526,12693492,2,198762,1,1,1,'X',1,1,248,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 49, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 49, \"small_tick_hit\": 218}}',31.1937,181123871,1279012,NULL,'2019-05-30 22:37:24',1559255844,NULL),(1956705754,12693492,2,3597221,1,1,1,'X',1,1,124,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 124, \"small_tick_hit\": 201}}',31.6763,208240679,399354,NULL,'2022-07-15 12:12:36',1657887156,NULL),(1951983805,12693492,2,3141302,1,1,1,'X',1,1,144,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 21, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 21, \"small_tick_hit\": 204}}',31.7478,202163420,384092,NULL,'2021-10-06 03:28:43',1633490923,NULL),(1936205019,12693492,2,31261,1,1,1,'SH',1,0.992832,157,962670,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 130, \"large_tick_hit\": 66, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 66, \"small_tick_hit\": 82}}',31.7774,181143402,462737,NULL,'2019-06-01 03:38:30',1559360310,NULL),(1951833037,12693492,2,3141301,1,1,1,'B',1,0.93643,94,692776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 165, \"large_tick_hit\": 11, \"small_tick_hit\": 207, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 11, \"small_tick_hit\": 230}}',31.9038,202004937,342774,NULL,'2021-09-29 17:50:36',1632937836,NULL),(1936219615,12693492,2,38315,1,1,1,'S',1,0.980159,138,1135727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 123, \"large_tick_hit\": 20, \"small_tick_hit\": 104, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 20, \"small_tick_hit\": 108}}',32.0165,181138742,313684,NULL,'2019-05-31 20:43:20',1559335400,NULL),(1952151801,12693492,2,95503,0,1,1,'S',1,0.988353,302,957552,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 292, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 299}}',32.4203,202290198,2191044,NULL,'2021-10-11 01:17:42',1633915062,NULL),(1946447259,12693492,2,41168,1,1,1,'XH',1,1,227,1210707,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 42, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 42, \"small_tick_hit\": 228}}',32.5894,194802098,1051838,NULL,'2021-02-08 16:19:32',1612801172,NULL),(1951573330,12693492,2,33989,1,1,1,'S',1,0.994169,190,846460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 172, \"large_tick_hit\": 63, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 63, \"small_tick_hit\": 106}}',32.7117,201636200,777976,NULL,'2021-09-15 02:03:37',1631671417,NULL),(1954890562,12693492,2,3395731,1,1,1,'X',1,1,307,1086569,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 9, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 9, \"small_tick_hit\": 289}}',32.7523,205944709,2599039,NULL,'2022-03-20 14:57:15',1647788235,NULL),(1951768719,12693492,2,114332,1,1,1,'S',1,0.995509,622,854151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 759, \"large_tick_hit\": 84, \"small_tick_hit\": 487, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 84, \"small_tick_hit\": 488}}',32.7749,201785919,9118078,NULL,'2021-09-20 20:39:09',1632170349,NULL),(1953410029,12693492,2,3278928,1,1,1,'S',1,0.995224,405,869596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 593, \"large_tick_hit\": 10, \"small_tick_hit\": 439, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 10, \"small_tick_hit\": 442}}',32.8469,203929682,4487730,NULL,'2021-12-17 10:39:17',1639737557,NULL),(1937360526,12693492,2,116999,1,1,1,'X',1,1,624,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 11, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 11, \"small_tick_hit\": 323}}',33.0185,182743236,11525310,NULL,'2019-09-08 23:20:00',1567984800,NULL),(1937346474,12693492,2,242326,1,1,1,'S',1,0.989182,529,785199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 730, \"large_tick_hit\": 356, \"small_tick_hit\": 377, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 356, \"small_tick_hit\": 385}}',33.1385,182691532,5356634,NULL,'2019-09-05 19:52:39',1567713159,NULL),(1936204736,12693492,2,31259,1,1,1,'X',1,1,298,967296,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 36, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 36, \"small_tick_hit\": 63}}',33.2102,181124605,2008342,NULL,'2019-05-30 23:38:56',1559259536,NULL),(1952015094,12693492,2,95503,0,1,1,'S',1,0.993344,302,960274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 295, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 299}}',33.3311,202061507,2195474,NULL,'2021-10-02 01:06:14',1633136774,NULL),(1953426772,12693492,2,449639,1,1,1,'X',1,1,560,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"small_tick_hit\": 581}, \"maximum_statistics\": {\"great\": 560, \"small_tick_hit\": 581}}',33.6464,203909071,7659938,NULL,'2021-12-16 11:01:06',1639652466,NULL),(1936172705,12693492,2,1867547,1,1,1,'X',1,1,184,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 10, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 10, \"small_tick_hit\": 172}}',34.0952,181124681,811164,NULL,'2019-05-30 23:46:30',1559259990,NULL),(1937937979,12693492,2,683752,0,1,1,'A',1,0.959811,171,789274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 192, \"large_tick_hit\": 26, \"small_tick_hit\": 188, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 199}}',35.0014,183345746,678496,NULL,'2019-10-22 17:04:47',1571763887,NULL),(1952147537,12693492,2,87057,1,1,1,'S',1,0.996564,434,965350,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 29, \"small_tick_hit\": 436, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 29, \"small_tick_hit\": 439}}',35.4927,202290246,4305676,NULL,'2021-10-11 01:20:48',1633915248,NULL),(1952123778,12693492,2,1928078,1,1,1,'S',1,0.981132,134,758654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 156, \"large_tick_hit\": 38, \"small_tick_hit\": 66, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 38, \"small_tick_hit\": 68}}',35.6879,202288404,456284,NULL,'2021-10-10 23:13:20',1633907600,NULL),(1938836921,12693492,2,87057,1,1,1,'X',1,1,434,968256,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 29, \"small_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 29, \"small_tick_hit\": 439}}',36.0461,184511469,4314506,NULL,'2020-01-05 01:26:56',1578187616,NULL),(1936219629,12693492,2,38315,1,1,1,'S',1,0.992063,144,1184538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 20, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 20, \"small_tick_hit\": 108}}',36.4943,181138830,338780,NULL,'2019-05-31 20:51:11',1559335871,NULL),(1954967476,12693492,2,3324708,1,1,1,'S',1,0.998319,253,959355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"small_tick_hit\": 342}}',37.0537,205893308,1597358,NULL,'2022-03-18 08:34:44',1647592484,NULL),(1937954478,12693492,2,1965732,1,1,1,'S',1,0.991863,484,1078860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 100, \"small_tick_hit\": 735, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 100, \"small_tick_hit\": 745}}',38.1161,183510687,3789016,NULL,'2019-11-02 12:44:26',1572698666,NULL),(1943837755,12693492,2,1854077,1,1,1,'SH',1,0.994505,83,1321335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 22, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 22, \"small_tick_hit\": 99}}',38.3761,191203661,89007,NULL,'2020-10-01 23:42:30',1601595750,NULL),(1936266342,12693492,2,1994942,1,1,1,'S',1,0.998576,492,959453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 210}}',38.4417,181091765,5923850,NULL,'2019-05-28 21:56:04',1559080564,NULL),(1935561628,12693492,2,242327,1,1,1,'X',1,1,1003,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 486, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 486, \"small_tick_hit\": 501}}',38.6997,180263892,9953230,NULL,'2019-04-07 22:37:30',1554676650,NULL),(1936266353,12693492,2,1994942,1,1,1,'X',1,1,492,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 210}}',38.7443,181091795,5923860,NULL,'2019-05-28 21:59:00',1559080740,NULL),(1936171536,12693492,2,1867545,1,1,1,'S',1,0.987879,132,1178921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 194, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 198}}',39.3195,181154385,357603,NULL,'2019-06-01 18:06:38',1559412398,NULL),(1953497321,12693492,2,239337,1,1,1,'S',1,0.995175,328,961980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"small_tick_hit\": 497, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 328, \"small_tick_hit\": 501}}',40.0774,204101907,2683818,NULL,'2021-12-24 18:27:31',1640370451,NULL),(1951995437,12693492,2,3057782,1,1,1,'S',1,0.998736,513,962771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 10, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 10, \"small_tick_hit\": 278}}',40.1806,202061319,6354810,NULL,'2021-10-02 00:54:31',1633136071,NULL),(1951868373,12693492,2,3057782,1,1,1,'X',1,1,513,961152,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 10, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 10, \"small_tick_hit\": 278}}',40.4612,201917260,6342720,NULL,'2021-09-26 01:05:43',1632618343,NULL),(1956751306,12693492,2,300198,0,1,1,'S',1,0.993007,239,886048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 223, \"large_tick_hit\": 77, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 77, \"small_tick_hit\": 271}}',41.5381,208240499,1222880,NULL,'2022-07-15 12:00:29',1657886429,NULL),(1938730232,12693492,2,614213,0,1,1,'S',1,0.988216,302,859943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 359, \"large_tick_hit\": 9, \"small_tick_hit\": 219, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 223}}',42.1893,184533339,2301118,NULL,'2020-01-06 06:47:05',1578293225,NULL),(1943838247,12693492,2,1855449,1,1,1,'X',1,1,183,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 39, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 39, \"small_tick_hit\": 73}}',42.3017,191180189,602758,NULL,'2020-09-30 23:40:12',1601509212,NULL),(1935711222,12693492,2,1950958,1,1,1,'X',1,1,801,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 801, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 801, \"small_tick_hit\": 446}}',45.876,180405818,15585560,NULL,'2019-04-17 01:08:11',1555463291,NULL),(1956607395,12693492,2,2129625,1,1,1,'S',1,0.988848,270,936036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 262, \"large_tick_hit\": 16, \"small_tick_hit\": 254, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 16, \"small_tick_hit\": 259}}',46.0239,208112844,1736664,NULL,'2022-07-08 14:07:15',1657289235,NULL),(1954968236,12693492,2,3456452,1,1,1,'S',1,0.99473,470,935841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 485, \"large_tick_hit\": 5, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 5, \"small_tick_hit\": 268}}',49.4087,205970582,5416578,NULL,'2022-03-21 21:46:50',1647899210,NULL),(1951964173,12693492,2,43266,1,1,1,'S',1,0.992701,479,976914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 12, \"small_tick_hit\": 201, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 12, \"small_tick_hit\": 206}}',52.8901,202115867,6907490,NULL,'2021-10-04 00:31:50',1633307510,NULL),(1932257153,12702482,2,1654392,0,1,1,'A',1,0.973629,303,769400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 434, \"large_tick_hit\": 21, \"small_tick_hit\": 468, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 21, \"small_tick_hit\": 483}}',9.7674,175832344,1770124,NULL,'2018-07-23 20:10:57',1532376657,NULL),(1950784850,12702482,2,1582617,0,1,1,'S',1,0.995169,561,961655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 881, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',12.6005,200619271,3279498,NULL,'2021-08-08 06:01:24',1628402484,NULL),(1932666467,12705518,2,831115,0,1,1,'C',1,0.85947,43,335928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 240, \"large_tick_hit\": 44, \"small_tick_hit\": 138, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 44, \"small_tick_hit\": 163}}',1.36383,176422315,163320,NULL,'2018-08-19 20:04:35',1534709075,NULL),(1943567555,12705518,2,619959,0,1,1,'S',1,0.994604,157,874188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 133, \"large_tick_hit\": 65, \"small_tick_hit\": 355, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 357}}',11.545,190931108,278646,NULL,'2020-09-20 19:06:22',1600628782,NULL),(1932715829,12705518,2,1488230,1,1,1,'S',1,0.99854,374,959846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 191, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 191, \"small_tick_hit\": 311}}',14.641,176595587,923840,NULL,'2018-08-28 01:27:07',1535419627,NULL),(1947291886,12708361,2,1997256,0,1,1,'D',1,0.781431,18,279432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 214, \"large_tick_hit\": 19, \"small_tick_hit\": 171, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 19, \"small_tick_hit\": 220}}',0.240969,195900020,112518,NULL,'2021-03-13 22:21:48',1615674108,NULL),(1932190020,12708361,2,869676,0,1,1,'B',1,0.904048,32,372601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 324, \"large_tick_hit\": 9, \"small_tick_hit\": 270, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 9, \"small_tick_hit\": 299}}',0.997576,175927821,200960,NULL,'2018-07-28 02:42:25',1532745745,NULL),(1946756691,12722489,2,2771889,1,1,1,'B',1,0.900376,47,458919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 202, \"large_tick_hit\": 27, \"small_tick_hit\": 250, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 27, \"small_tick_hit\": 288}}',2.0569,195172982,182816,NULL,'2021-02-19 13:22:59',1613740979,NULL),(1932346994,12723785,2,25384,0,1,1,'D',1,0.810651,51,336228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 353, \"large_tick_hit\": 190, \"small_tick_hit\": 279, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 190, \"small_tick_hit\": 360}}',0.042876,176048732,267174,NULL,'2018-08-02 14:36:50',1533220610,NULL),(1932294346,12723785,2,57526,0,1,1,'C',1,0.865691,29,363700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 226, \"large_tick_hit\": 48, \"small_tick_hit\": 377, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 48, \"small_tick_hit\": 437}}',0.33621,175865777,160526,NULL,'2018-07-25 09:56:21',1532512581,NULL),(1932305947,12723785,2,718946,0,1,1,'C',1,0.87996,27,407953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 233, \"large_tick_hit\": 56, \"small_tick_hit\": 598, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 56, \"small_tick_hit\": 676}}',0.460306,175865905,148260,NULL,'2018-07-25 10:05:47',1532513147,NULL),(1932225704,12723785,2,1036654,0,1,1,'A',1,0.948381,47,511578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 245, \"large_tick_hit\": 104, \"small_tick_hit\": 588, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 104, \"small_tick_hit\": 618}}',0.723676,175849969,184520,NULL,'2018-07-24 15:50:47',1532447447,NULL),(1932828574,12723785,2,397536,0,1,1,'B',1,0.937879,99,534834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 404, \"large_tick_hit\": 162, \"small_tick_hit\": 672, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 162, \"small_tick_hit\": 723}}',0.914064,176781880,441952,NULL,'2018-09-06 16:11:53',1536250313,NULL),(1933119750,12723785,2,25385,0,1,1,'B',1,0.927639,72,468917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 328, \"large_tick_hit\": 192, \"small_tick_hit\": 262, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 192, \"small_tick_hit\": 291}}',0.968505,177038389,366588,NULL,'2018-09-21 17:05:43',1537549543,NULL),(1935179797,12723785,2,31197,0,1,1,'B',1,0.920578,56,482512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 329, \"large_tick_hit\": 35, \"small_tick_hit\": 401, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 35, \"small_tick_hit\": 446}}',1.09945,179795244,373682,NULL,'2019-03-08 13:42:09',1552052529,NULL),(1932206041,12723785,2,19799,0,1,1,'B',1,0.935821,51,485724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 262, \"large_tick_hit\": 8, \"small_tick_hit\": 357, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 384}}',1.19164,175865870,244762,NULL,'2018-07-25 10:03:13',1532512993,NULL),(1939622602,12723785,2,1483,0,1,1,'B',1,0.90933,47,468673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 258, \"large_tick_hit\": 21, \"small_tick_hit\": 413, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 21, \"small_tick_hit\": 464}}',1.21229,185717892,224174,NULL,'2020-03-15 20:18:08',1584303488,NULL),(1943329118,12723785,2,240202,0,1,1,'A',1,0.943769,33,482836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 156, \"large_tick_hit\": 86, \"small_tick_hit\": 379, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 86, \"small_tick_hit\": 400}}',1.5071,190612003,100390,NULL,'2020-09-07 19:54:49',1599508489,NULL),(1932319959,12723785,2,733,0,1,1,'B',1,0.919847,77,421215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 322, \"large_tick_hit\": 63, \"small_tick_hit\": 97, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 63, \"small_tick_hit\": 113}}',1.89801,176048664,465954,NULL,'2018-08-02 14:31:47',1533220307,NULL),(1935392253,12723785,2,710955,0,1,1,'A',1,0.963388,104,675596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 331, \"large_tick_hit\": 108, \"small_tick_hit\": 1324, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 108, \"small_tick_hit\": 1382}}',2.06222,180077306,408032,NULL,'2019-03-26 17:15:10',1553620510,NULL),(1936723189,12723785,2,655468,0,1,1,'A',1,0.961173,76,625912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 264, \"large_tick_hit\": 159, \"small_tick_hit\": 790, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 159, \"small_tick_hit\": 828}}',2.16139,181811030,281252,NULL,'2019-07-12 13:42:11',1562938931,NULL),(1943221435,12723785,2,703416,0,1,1,'B',1,0.910473,49,508484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 138, \"small_tick_hit\": 401, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 443}}',2.33861,190612202,112106,NULL,'2020-09-07 20:05:46',1599509146,NULL),(1936730754,12723785,2,666093,0,1,1,'B',1,0.93798,139,578800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 459, \"large_tick_hit\": 32, \"small_tick_hit\": 1097, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 32, \"small_tick_hit\": 1174}}',2.36333,181811157,752274,NULL,'2019-07-12 13:49:26',1562939366,NULL),(1932205644,12723785,2,19613,0,1,1,'A',1,0.947994,101,692474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 201, \"large_tick_hit\": 11, \"small_tick_hit\": 426, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 11, \"small_tick_hit\": 457}}',2.43178,175865823,262712,NULL,'2018-07-25 09:59:46',1532512786,NULL),(1939675696,12723785,2,165225,0,1,1,'A',1,0.967058,178,715601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 406, \"large_tick_hit\": 84, \"small_tick_hit\": 1653, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 84, \"small_tick_hit\": 1717}}',2.45552,185718082,703558,NULL,'2020-03-15 20:26:55',1584304015,NULL),(1933360213,12723785,2,19002,0,1,1,'C',1,0.888724,71,521149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 173, \"large_tick_hit\": 51, \"small_tick_hit\": 375, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 51, \"small_tick_hit\": 433}}',2.46272,177335716,279334,NULL,'2018-10-09 19:13:23',1539112403,NULL),(1936706899,12723785,2,389651,0,1,1,'A',1,0.9758,98,653012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 330, \"large_tick_hit\": 100, \"small_tick_hit\": 699, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 100, \"small_tick_hit\": 718}}',2.50701,181810974,397070,NULL,'2019-07-12 13:38:51',1562938731,NULL),(1935141960,12723785,2,4008,0,1,1,'B',1,0.918589,92,531767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 262, \"large_tick_hit\": 93, \"small_tick_hit\": 322, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 93, \"small_tick_hit\": 364}}',2.51569,179796097,399268,NULL,'2019-03-08 14:40:11',1552056011,NULL),(1947468925,12723785,2,1004197,0,1,1,'A',1,0.974268,162,795041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 251, \"large_tick_hit\": 19, \"small_tick_hit\": 828, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 19, \"small_tick_hit\": 854}}',2.84968,196175183,448152,NULL,'2021-03-22 10:09:28',1616407768,NULL),(1934999606,12723785,2,984053,0,1,1,'A',1,0.956716,86,595274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 180, \"large_tick_hit\": 65, \"small_tick_hit\": 396, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 65, \"small_tick_hit\": 414}}',3.12298,179363212,176220,NULL,'2019-02-08 14:06:06',1549634766,NULL),(1936070734,12723785,2,1580332,0,1,1,'A',1,0.952073,101,622189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 195, \"large_tick_hit\": 72, \"small_tick_hit\": 468, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 72, \"small_tick_hit\": 494}}',3.25115,180976780,207052,NULL,'2019-05-21 17:28:16',1558459696,NULL),(1933435412,12723785,2,720255,0,1,1,'A',1,0.950355,84,618137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 168, \"large_tick_hit\": 75, \"small_tick_hit\": 561, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 75, \"small_tick_hit\": 594}}',3.50713,177335642,181930,NULL,'2018-10-09 19:06:36',1539111996,NULL),(1935437215,12723785,2,30212,1,1,1,'A',1,0.941573,53,557134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 186, \"large_tick_hit\": 12, \"small_tick_hit\": 221, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 12, \"small_tick_hit\": 241}}',4.26305,180182987,186890,NULL,'2019-04-02 17:41:11',1554226871,NULL),(1946273804,12723785,2,1814543,0,1,1,'A',1,0.953744,52,494625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 213, \"large_tick_hit\": 22, \"small_tick_hit\": 198, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 22, \"small_tick_hit\": 208}}',4.48723,194424920,213384,NULL,'2021-01-28 17:15:17',1611854117,NULL),(1937046072,12723785,2,871794,0,1,1,'S',1,0.985163,94,958083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 238, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',4.86687,182144294,151964,NULL,'2019-08-01 19:07:03',1564686423,NULL),(1943314306,12723785,2,188800,0,1,1,'A',1,0.970679,118,607310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 215, \"large_tick_hit\": 152, \"small_tick_hit\": 262, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 152, \"small_tick_hit\": 268}}',5.25427,190611969,347744,NULL,'2020-09-07 19:52:47',1599508367,NULL),(1933394597,12723785,2,476367,0,1,1,'A',1,0.959627,134,879292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 117, \"large_tick_hit\": 31, \"small_tick_hit\": 470, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 31, \"small_tick_hit\": 494}}',5.36587,177335688,227552,NULL,'2018-10-09 19:10:26',1539112226,NULL),(1936725425,12723785,2,111104,0,1,1,'A',1,0.961637,210,677289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 216, \"large_tick_hit\": 224, \"small_tick_hit\": 312, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 224, \"small_tick_hit\": 328}}',5.38702,181811082,383444,NULL,'2019-07-12 13:45:07',1562939107,NULL),(1936107058,12723785,2,453366,1,1,1,'A',1,0.968329,323,884025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 333, \"large_tick_hit\": 34, \"small_tick_hit\": 1070, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 34, \"small_tick_hit\": 1113}}',5.96903,180976862,1360184,NULL,'2019-05-21 17:34:33',1558460073,NULL),(1944022066,12723785,2,188348,0,1,1,'S',1,0.980488,128,761762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 164, \"large_tick_hit\": 59, \"small_tick_hit\": 380, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 59, \"small_tick_hit\": 389}}',6.2709,191571881,267256,NULL,'2020-10-17 15:32:06',1602948726,NULL),(1933193200,12723785,2,56186,1,1,1,'S',1,0.985222,155,957115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 3, \"small_tick_hit\": 45, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 3, \"small_tick_hit\": 48}}',6.45829,177038452,344082,NULL,'2018-09-21 17:09:22',1537549762,NULL),(1943221064,12723785,2,356596,0,1,1,'A',1,0.975352,120,689264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 232, \"large_tick_hit\": 32, \"small_tick_hit\": 290, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 32, \"small_tick_hit\": 299}}',6.9393,190612165,390572,NULL,'2020-09-07 20:03:52',1599509032,NULL),(1935250541,12723785,2,848233,0,1,1,'A',1,0.970164,225,786065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 234, \"large_tick_hit\": 133, \"small_tick_hit\": 641, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 133, \"small_tick_hit\": 667}}',7.56784,179795171,560330,NULL,'2019-03-08 13:37:10',1552052230,NULL),(1933209410,12725435,2,273522,0,1,1,'B',1,0.936411,181,677392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 195, \"large_tick_hit\": 162, \"small_tick_hit\": 718, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 162, \"small_tick_hit\": 774}}',1.84621,177109609,348912,NULL,'2018-09-25 17:12:08',1537895528,NULL),(1933096945,12725435,2,12787,0,1,1,'A',1,0.946309,69,905368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 64, \"large_tick_hit\": 6, \"small_tick_hit\": 71, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}}',4.75277,177109584,88562,NULL,'2018-09-25 17:09:28',1537895368,NULL),(1932391496,12726463,2,1044378,0,1,1,'D',1,0.741709,50,202931,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 504, \"small_tick_miss\": 177}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 39, \"small_tick_hit\": 681}}',0.040932,176044927,121930,NULL,'2018-08-02 10:57:52',1533207472,NULL),(1942058957,12761217,2,1612940,0,1,1,'D',1,0.846541,27,322423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 328, \"large_tick_hit\": 10, \"small_tick_hit\": 335, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 10, \"small_tick_hit\": 394}}',0.222122,188988296,178062,NULL,'2020-07-08 02:30:05',1594175405,NULL),(1932325922,12775979,2,557811,0,1,1,'D',1,0.327996,8,12750,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1053, \"great\": 502, \"large_tick_hit\": 11, \"small_tick_hit\": 122, \"small_tick_miss\": 248}, \"maximum_statistics\": {\"great\": 1555, \"large_tick_hit\": 11, \"small_tick_hit\": 370}}',0,176064920,178720,NULL,'2018-08-03 09:23:45',1533288225,NULL),(1932481574,12775979,2,641337,0,1,1,'D',1,0.429357,11,30659,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 921, \"great\": 640, \"large_tick_hit\": 10, \"small_tick_hit\": 365, \"small_tick_miss\": 428}, \"maximum_statistics\": {\"great\": 1561, \"large_tick_hit\": 10, \"small_tick_hit\": 793}}',0,176191384,254490,NULL,'2018-08-09 05:52:10',1533793930,NULL),(1932498381,12775979,2,1493750,0,1,1,'B',1,0.915709,64,401657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 783, \"large_tick_hit\": 182, \"small_tick_hit\": 469, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 182, \"small_tick_hit\": 511}}',0.239667,176194075,742302,NULL,'2018-08-09 09:53:04',1533808384,NULL),(1932503923,12775979,2,1414781,0,1,1,'D',1,0.831269,23,328552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 236, \"large_tick_hit\": 40, \"small_tick_hit\": 261, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 40, \"small_tick_hit\": 310}}',0.356483,176212579,144650,NULL,'2018-08-10 07:46:18',1533887178,NULL),(1932519890,12775979,2,950856,0,1,1,'B',1,0.915079,57,427755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 561, \"large_tick_hit\": 39, \"small_tick_hit\": 553, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 39, \"small_tick_hit\": 610}}',1.04284,176194165,575978,NULL,'2018-08-09 09:59:16',1533808756,NULL),(1932560121,12775979,2,1606061,1,1,1,'A',1,0.951613,104,490974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1030, \"large_tick_hit\": 14, \"small_tick_hit\": 785, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 1084, \"large_tick_hit\": 14, \"small_tick_hit\": 824}}',1.08104,176212939,1492670,NULL,'2018-08-10 08:17:00',1533889020,NULL),(1932484424,12775979,2,1615501,1,1,1,'B',1,0.936433,87,428892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 693, \"large_tick_hit\": 4, \"small_tick_hit\": 290, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 4, \"small_tick_hit\": 307}}',1.57651,176194523,732908,NULL,'2018-08-09 10:27:22',1533810442,NULL),(1932523939,12775979,2,1635544,1,1,1,'A',1,0.9583,143,498251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 812, \"large_tick_hit\": 1, \"small_tick_hit\": 382, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 1, \"small_tick_hit\": 393}}',2.62526,176194952,1239056,NULL,'2018-08-09 10:57:56',1533812276,NULL),(1932461045,12775979,2,1559267,1,1,1,'B',1,0.937759,73,434711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 249, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',2.70132,176194888,470138,NULL,'2018-08-09 10:52:55',1533811975,NULL),(1932481835,12775979,2,1573522,1,1,1,'A',1,0.948529,81,468799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 402, \"small_tick_hit\": 243, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 253}}',4.33795,176212195,544546,NULL,'2018-08-10 07:04:13',1533884653,NULL),(1932526771,12775979,2,508894,1,1,1,'A',1,0.947137,70,481540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 417, \"small_tick_hit\": 228, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 244}}',4.77965,176194248,513064,NULL,'2018-08-09 10:06:48',1533809208,NULL),(1932554598,12775979,2,1603927,0,1,1,'A',1,0.948052,97,504407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 378, \"large_tick_hit\": 3, \"small_tick_hit\": 276, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 3, \"small_tick_hit\": 290}}',4.85248,176194767,515196,NULL,'2018-08-09 10:43:55',1533811435,NULL),(1932551228,12775979,2,1645276,1,1,1,'A',1,0.972949,109,590104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 660, \"small_tick_hit\": 455, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 676, \"small_tick_hit\": 470}}',5.3129,176212856,1345206,NULL,'2018-08-10 08:10:51',1533888651,NULL),(1940456103,12775979,2,1619747,1,1,1,'X',1,1,55,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 55, \"small_tick_hit\": 140}}',6.63502,186781238,94716,NULL,'2020-04-24 16:55:07',1587747307,NULL),(1940424103,12775979,2,1349775,0,1,1,'X',1,1,83,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',6.70588,186781199,108698,NULL,'2020-04-24 16:53:32',1587747212,NULL),(1940441137,12775979,2,366687,0,1,1,'X',1,1,92,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 23, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',6.93866,186781140,108694,NULL,'2020-04-24 16:51:32',1587747092,NULL),(1940502820,12775979,2,1033476,0,1,1,'S',1,0.996269,80,962344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 11, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 11, \"small_tick_hit\": 188}}',7.17812,186781227,108526,NULL,'2020-04-24 16:54:23',1587747263,NULL),(1940424003,12775979,2,1349658,1,1,1,'X',1,1,82,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 11, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 11, \"small_tick_hit\": 294}}',7.17903,186781174,109456,NULL,'2020-04-24 16:52:32',1587747152,NULL),(1940432001,12775979,2,672199,0,1,1,'X',1,1,92,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 13, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 13, \"small_tick_hit\": 350}}',7.64075,186781343,132056,NULL,'2020-04-24 16:58:57',1587747537,NULL),(1932545461,12775979,2,54071,0,1,1,'A',1,0.958696,88,558452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 254, \"large_tick_hit\": 27, \"small_tick_hit\": 160, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 27, \"small_tick_hit\": 169}}',7.80209,176194733,491012,NULL,'2018-08-09 10:41:21',1533811281,NULL),(1940472175,12775979,2,1432438,1,1,1,'X',1,1,113,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 6, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 6, \"small_tick_hit\": 153}}',7.94431,186781313,203054,NULL,'2020-04-24 16:57:57',1587747477,NULL),(1940402488,12775979,2,1714573,1,1,1,'X',1,1,105,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 31, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 31, \"small_tick_hit\": 186}}',8.04869,186781260,130744,NULL,'2020-04-24 16:56:12',1587747372,NULL),(1932529437,12775979,2,1431579,1,1,1,'S',1,0.98705,129,753488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 305, \"large_tick_hit\": 13, \"small_tick_hit\": 368, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 13, \"small_tick_hit\": 374}}',8.31384,176212796,864320,NULL,'2018-08-10 08:05:32',1533888332,NULL),(1940446527,12775979,2,150271,1,1,1,'X',1,1,104,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 13, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 13, \"small_tick_hit\": 350}}',8.41866,186781386,143340,NULL,'2020-04-24 17:00:24',1587747624,NULL),(1932485778,12775979,2,1616374,0,1,1,'S',1,0.985694,132,708617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 279, \"large_tick_hit\": 12, \"small_tick_hit\": 398, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 12, \"small_tick_hit\": 403}}',8.49509,176212217,545380,NULL,'2018-08-10 07:06:31',1533884791,NULL),(1934460897,12775979,2,1649182,0,1,1,'S',1,0.989309,393,892139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 367, \"large_tick_hit\": 108, \"small_tick_hit\": 728, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 108, \"small_tick_hit\": 739}}',8.9032,178676989,1655888,NULL,'2018-12-29 05:21:27',1546060887,NULL),(1940414483,12775979,2,1325177,0,1,1,'X',1,1,83,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 237}}',9.49878,186781419,122374,NULL,'2020-04-24 17:01:46',1587747706,NULL),(1940495628,12775979,2,1451983,0,1,1,'X',1,1,104,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 154}}',10.1053,186781452,136132,NULL,'2020-04-24 17:03:20',1587747800,NULL),(1940496300,12775979,2,1021401,1,1,1,'S',1,0.983333,147,844287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 221, \"large_tick_hit\": 32, \"small_tick_hit\": 337, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 32, \"small_tick_hit\": 346}}',10.3755,186780947,597294,NULL,'2020-04-24 16:44:21',1587746661,NULL),(1934481579,12775979,2,1661767,1,1,1,'A',1,0.977561,277,959189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 67, \"small_tick_hit\": 725, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 67, \"small_tick_hit\": 748}}',10.4836,178677014,808846,NULL,'2018-12-29 05:24:20',1546061060,NULL),(1940416812,12775979,2,867642,0,1,1,'X',1,1,100,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 16, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 16, \"small_tick_hit\": 149}}',10.8505,186781476,140782,NULL,'2020-04-24 17:04:14',1587747854,NULL),(1932452083,12775979,2,65409,0,1,1,'A',1,0.965974,239,712862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 340, \"large_tick_hit\": 42, \"small_tick_hit\": 129, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 42, \"small_tick_hit\": 136}}',13.8906,176194698,1421218,NULL,'2018-08-09 10:38:41',1533811121,NULL),(1940413985,12775979,2,861970,1,1,1,'S',1,0.991568,250,925117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 20, \"small_tick_hit\": 327, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 20, \"small_tick_hit\": 330}}',15.6613,186781057,1142238,NULL,'2020-04-24 16:48:33',1587746913,NULL),(1940501365,12775979,2,1262335,0,1,1,'S',1,0.996047,290,959613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 216}}',15.915,186780837,2075836,NULL,'2020-04-24 16:40:20',1587746420,NULL),(1940411126,12775979,2,618525,0,1,1,'S',1,0.998296,249,966233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 20, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 20, \"small_tick_hit\": 338}}',17.318,186781000,1107414,NULL,'2020-04-24 16:46:23',1587746783,NULL),(1940413473,12775979,2,1324201,1,1,1,'S',1,0.991228,196,960649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 1, \"small_tick_hit\": 369, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 1, \"small_tick_hit\": 374}}',17.5663,186780876,764566,NULL,'2020-04-24 16:42:01',1587746521,NULL),(1941000223,12775979,2,1637021,1,1,1,'S',1,0.996008,440,963613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 20, \"small_tick_hit\": 558, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 20, \"small_tick_hit\": 562}}',17.6918,187401624,3575000,NULL,'2020-05-16 09:04:43',1589619883,NULL),(1940456473,12775979,2,1619998,1,1,1,'S',1,0.998423,316,962838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 11, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 11, \"small_tick_hit\": 318}}',18.4067,186781101,2422882,NULL,'2020-04-24 16:50:15',1587747015,NULL),(1932674033,12780507,2,54231,1,1,1,'A',1,0.958184,105,268929,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 561, \"small_tick_hit\": 241, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 579, \"small_tick_hit\": 258}}',4.84446,176316675,626926,NULL,'2018-08-14 21:32:39',1534282359,NULL),(1952810517,12780507,2,3236240,1,1,1,'C',1,0.896175,46,438879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 193, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',5.34511,203146973,138294,NULL,'2021-11-13 15:35:19',1636817719,NULL),(1932363323,12780507,2,31240,1,1,1,'B',1,0.938462,110,450949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 490, \"small_tick_hit\": 181, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 525, \"small_tick_hit\": 190}}',7.39609,176035297,771558,NULL,'2018-08-01 22:21:47',1533162107,NULL),(1932358129,12780507,2,82786,0,1,1,'S',1,0.986755,160,836627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 163, \"large_tick_hit\": 30, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 30, \"small_tick_hit\": 256}}',11.1888,176035334,509836,NULL,'2018-08-01 22:24:19',1533162259,NULL),(1952810844,12780507,2,3245638,1,1,1,'A',1,0.95229,104,681764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 188, \"large_tick_hit\": 4, \"small_tick_hit\": 307, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 4, \"small_tick_hit\": 327}}',13.5151,203147066,327482,NULL,'2021-11-13 15:38:08',1636817888,NULL),(1952706266,12780507,2,655771,1,1,1,'A',1,0.976936,177,737986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 304, \"large_tick_hit\": 14, \"small_tick_hit\": 275, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 14, \"small_tick_hit\": 284}}',19.3897,203147176,957726,NULL,'2021-11-13 15:41:46',1636818106,NULL),(1932746182,12791370,2,1593634,0,1,1,'B',1,0.921933,67,468182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 233, \"large_tick_hit\": 31, \"small_tick_hit\": 232, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 31, \"small_tick_hit\": 254}}',3.28292,176536897,290028,NULL,'2018-08-25 12:32:04',1535200324,NULL),(1934030457,12791370,2,1537287,1,1,1,'A',1,0.977087,87,716337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 178, \"large_tick_hit\": 66, \"small_tick_hit\": 353, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 66, \"small_tick_hit\": 364}}',4.19173,178172822,222434,NULL,'2018-11-30 15:49:49',1543592989,NULL),(1934061718,12791370,2,1571173,1,1,1,'A',1,0.962319,108,627924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 286, \"large_tick_hit\": 29, \"small_tick_hit\": 349, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 29, \"small_tick_hit\": 366}}',4.87693,178172859,471054,NULL,'2018-11-30 15:51:42',1543593102,NULL),(1933846327,12791370,2,671413,0,1,1,'A',1,0.977663,105,694593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 240, \"small_tick_hit\": 329, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',6.33985,177991481,404402,NULL,'2018-11-19 08:48:07',1542617287,NULL),(1933038654,12791370,2,1608166,1,1,1,'A',1,0.956522,134,686231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 216, \"large_tick_hit\": 25, \"small_tick_hit\": 441, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 25, \"small_tick_hit\": 463}}',7.62402,176929968,399310,NULL,'2018-09-15 05:41:01',1536990061,NULL),(1949616797,12801711,2,1997256,0,1,1,'D',1,0.781431,21,284515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 218, \"large_tick_hit\": 16, \"small_tick_hit\": 170, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 16, \"small_tick_hit\": 220}}',0.281026,199027968,134252,NULL,'2021-06-15 03:06:46',1623726406,NULL),(1956934531,12801711,2,3012919,1,1,1,'C',1,0.890957,33,343182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 381, \"large_tick_hit\": 35, \"small_tick_hit\": 254, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 35, \"small_tick_hit\": 277}}',1.25111,208644833,240004,NULL,'2022-08-07 01:19:17',1659835157,NULL),(1956929382,12801711,2,1612939,0,1,1,'B',1,0.90708,60,407999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 458, \"small_tick_hit\": 362, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',1.77708,208645009,371876,NULL,'2022-08-07 01:33:19',1659835999,NULL),(1952852764,12801711,2,1657684,1,1,1,'A',1,0.956859,66,516091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 638, \"large_tick_hit\": 3, \"small_tick_hit\": 468, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 3, \"small_tick_hit\": 494}}',2.67258,203238472,759276,NULL,'2021-11-17 04:07:18',1637122038,NULL),(1956929910,12801711,2,614213,0,1,1,'B',1,0.939394,55,421990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 336, \"large_tick_hit\": 8, \"small_tick_hit\": 214, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 223}}',3.93539,208644910,379680,NULL,'2022-08-07 01:24:38',1659835478,NULL),(1950502796,12801711,2,401345,0,1,1,'X',1,1,153,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 43, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 43, \"small_tick_hit\": 267}}',6.01159,200055522,165422,NULL,'2021-07-20 00:25:40',1626740740,NULL),(1950449457,12801711,2,1181187,0,1,1,'X',1,1,69,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}}',7.285,200055587,78804,NULL,'2021-07-20 00:29:18',1626740958,NULL),(1950473037,12801711,2,924539,1,1,1,'X',1,1,187,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 26, \"small_tick_hit\": 517}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 26, \"small_tick_hit\": 517}}',7.41735,200055624,438946,NULL,'2021-07-20 00:31:05',1626741065,NULL),(1957006093,12801711,2,3684402,1,1,1,'A',1,0.97195,128,631398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 299, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 1, \"small_tick_hit\": 310}}',9.42698,208644978,822978,NULL,'2022-08-07 01:30:34',1659835834,NULL),(1956934072,12801711,2,3012918,1,1,1,'A',1,0.973761,162,681825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 352, \"large_tick_hit\": 33, \"small_tick_hit\": 283, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 33, \"small_tick_hit\": 294}}',11.2917,208644807,849394,NULL,'2022-08-07 01:16:35',1659834995,NULL),(1950473942,12801711,2,1534522,1,1,1,'X',1,1,109,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 29, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 29, \"small_tick_hit\": 179}}',11.67,200055556,167298,NULL,'2021-07-20 00:27:32',1626740852,NULL),(1956930179,12801711,2,614217,0,1,1,'S',1,0.992523,123,834826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 208, \"large_tick_hit\": 30, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 30, \"small_tick_hit\": 296}}',11.7771,208644930,563346,NULL,'2022-08-07 01:26:36',1659835596,NULL),(1956944501,12801711,2,3035363,1,1,1,'A',1,0.977982,123,763477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 294, \"large_tick_hit\": 6, \"small_tick_hit\": 233, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 6, \"small_tick_hit\": 240}}',12.3377,208659034,650690,NULL,'2022-08-07 19:05:20',1659899120,NULL),(1956933222,12801711,2,3012917,1,1,1,'X',1,1,241,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 51, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 51, \"small_tick_hit\": 304}}',14.5275,208659096,597940,NULL,'2022-08-07 19:09:55',1659899395,NULL),(1956931294,12801711,2,619959,0,1,1,'S',1,0.998201,199,966128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 357}}',14.676,208644950,382732,NULL,'2022-08-07 01:28:04',1659835684,NULL),(1956944297,12801711,2,3035260,1,1,1,'S',1,0.990099,198,732208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 446, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 256}}',15.9804,208659003,1653716,NULL,'2022-08-07 19:02:57',1659898977,NULL),(1956556081,12801711,2,1004566,0,1,1,'X',1,1,24,1186265,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',17.0139,208178983,31794,NULL,'2022-07-12 01:56:52',1657591012,NULL),(1956944512,12801711,2,3035363,1,1,1,'S',1,0.99633,305,958575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 6, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 6, \"small_tick_hit\": 240}}',17.1396,208659057,2277064,NULL,'2022-08-07 19:06:58',1659899218,NULL),(1936743237,12803593,2,1682915,0,1,1,'D',1,0.231092,4,12954,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 522, \"great\": 143, \"large_tick_hit\": 16, \"small_tick_hit\": 61, \"small_tick_miss\": 210}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 16, \"small_tick_hit\": 271}}',0,181852126,48680,NULL,'2019-07-14 23:59:08',1563148748,NULL),(1938680680,12806166,2,2104637,0,1,1,'B',1,0.929333,52,427454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 363, \"small_tick_hit\": 334, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 353}}',2.8828,184409410,337272,NULL,'2019-12-30 08:23:07',1577694187,NULL),(1938720019,12806166,2,2260856,0,1,1,'A',1,0.94566,110,558863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 428, \"large_tick_hit\": 30, \"small_tick_hit\": 882, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 30, \"small_tick_hit\": 934}}',4.83006,184397721,488796,NULL,'2019-12-29 17:06:14',1577639174,NULL),(1956902001,12806900,2,3568329,1,1,1,'C',1,0.87037,23,316861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 233, \"large_tick_hit\": 13, \"small_tick_hit\": 224, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 13, \"small_tick_hit\": 256}}',0.991166,208481478,142464,NULL,'2022-07-28 20:43:22',1659041002,NULL),(1956868528,12806900,2,1612940,0,1,1,'C',1,0.899371,80,446471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 349, \"large_tick_hit\": 15, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.6312,208481302,356238,NULL,'2022-07-28 20:32:00',1659040320,NULL),(1939890592,12807108,2,1995048,0,1,1,'C',1,0.868538,30,363644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 252, \"large_tick_hit\": 36, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.543132,186059194,230796,NULL,'2020-03-29 20:19:39',1585513179,NULL),(1939793614,12807917,2,1995048,0,1,1,'A',1,0.946824,61,494419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 272, \"large_tick_hit\": 38, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',3.01049,185902497,363470,NULL,'2020-03-23 13:25:39',1584969939,NULL),(1958174543,12812845,2,3835945,0,1,1,'C',1,0.884858,46,398340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 278, \"large_tick_hit\": 14, \"small_tick_hit\": 269, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 14, \"small_tick_hit\": 307}}',1.52777,210184957,250590,NULL,'2022-11-11 18:30:37',1668191437,NULL),(1948278784,12816306,2,2901450,0,1,1,'D',1,0.832117,29,316826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 259, \"large_tick_hit\": 1, \"small_tick_hit\": 196, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',0.590584,197224932,140564,NULL,'2021-04-22 21:36:24',1619127384,NULL),(1937990514,12816306,2,1220323,0,1,1,'B',1,0.900901,56,773523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 55, \"large_tick_hit\": 10, \"small_tick_hit\": 135, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',6.06336,183455722,98058,NULL,'2019-10-29 20:20:40',1572380440,NULL),(1948657596,12816306,2,2810039,0,1,1,'S',1,0.982425,122,787787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 191, \"small_tick_hit\": 368, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',11.9623,197753947,375224,NULL,'2021-05-07 22:11:24',1620425484,NULL),(1948438884,12816306,2,1220325,0,1,1,'A',1,0.954023,46,654684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 77, \"large_tick_hit\": 3, \"small_tick_hit\": 169, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',12.5942,197422300,77918,NULL,'2021-04-28 17:17:25',1619630245,NULL),(1948836803,12816306,2,2951784,0,1,1,'S',1,0.98995,289,957772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 13, \"small_tick_hit\": 302, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 13, \"small_tick_hit\": 308}}',21.7864,197893346,1519776,NULL,'2021-05-11 19:23:25',1620761005,NULL),(1948391597,12816306,2,2901446,1,1,1,'S',1,0.99287,260,937054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"large_tick_hit\": 2, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',25.3526,197422929,1683862,NULL,'2021-04-28 17:36:44',1619631404,NULL),(1932508712,12817075,2,1044378,0,1,1,'D',1,0.742714,28,335456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 218, \"large_tick_hit\": 34, \"small_tick_hit\": 487, \"small_tick_miss\": 194}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 34, \"small_tick_hit\": 681}}',0.055832,176154554,127442,NULL,'2018-08-07 10:51:18',1533639078,NULL),(1941422856,12843070,2,1612940,0,1,1,'C',1,0.871698,48,432934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 338, \"large_tick_hit\": 15, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.30152,188048820,254599,NULL,'2020-06-05 13:41:15',1591364475,NULL),(1942822088,12843070,2,1995048,0,1,1,'A',1,0.963072,92,616615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 281, \"large_tick_hit\": 39, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',6.22772,189966355,486928,NULL,'2020-08-13 15:27:13',1597332433,NULL),(1942918104,12843070,2,1612940,0,1,1,'S',1,0.991195,320,844211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',21.6991,190025768,2484374,NULL,'2020-08-15 20:31:33',1597523493,NULL),(1947116018,12844045,2,2266356,1,1,1,'D',1,0.422297,6,14264,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 298, \"great\": 207, \"large_tick_hit\": 3, \"small_tick_hit\": 40, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 3, \"small_tick_hit\": 84}}',0.000007,195627394,80630,NULL,'2021-03-05 12:13:45',1614946425,NULL),(1940875412,12845013,2,2260856,0,1,1,'C',1,0.884968,44,420123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 396, \"large_tick_hit\": 29, \"small_tick_hit\": 829, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 29, \"small_tick_hit\": 934}}',0.589696,187211050,251058,NULL,'2020-05-09 18:50:19',1589050219,NULL),(1940813668,12845013,2,364385,0,1,1,'B',1,0.912315,60,417725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 439, \"large_tick_hit\": 51, \"small_tick_hit\": 436, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 51, \"small_tick_hit\": 476}}',1.27185,187294680,419196,NULL,'2020-05-12 15:33:24',1589297604,NULL),(1943641143,12846180,2,1947217,0,1,1,'D',1,0.778674,23,322376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 414, \"large_tick_hit\": 17, \"small_tick_hit\": 438, \"small_tick_miss\": 126}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 17, \"small_tick_hit\": 564}}',0.016531,190959141,211148,NULL,'2020-09-21 23:50:17',1600732217,NULL),(1958013600,12848572,2,1382748,0,1,1,'D',1,0.444444,17,26727,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 198, \"great\": 152, \"large_tick_hit\": 3, \"small_tick_hit\": 41, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 3, \"small_tick_hit\": 88}}',0.000603,210003237,52340,NULL,'2022-10-30 12:32:32',1667133152,NULL),(1955051850,12848572,2,2022237,0,1,1,'D',1,0.819216,39,38827,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 138, \"great\": 608, \"small_tick_hit\": 40, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 45}}',0.060636,206166773,244264,NULL,'2022-04-01 07:35:30',1648798530,NULL),(1958019443,12848572,2,2561964,0,1,1,'D',1,0.827027,24,315721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 204, \"large_tick_hit\": 52, \"small_tick_hit\": 203, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 52, \"small_tick_hit\": 246}}',0.402779,210003205,122010,NULL,'2022-10-30 12:29:49',1667132989,NULL),(1935829827,12848572,2,1858750,1,1,1,'A',1,0.962865,102,935370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 98, \"large_tick_hit\": 5, \"small_tick_hit\": 260, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 5, \"small_tick_hit\": 273}}',3.66509,180574318,150100,NULL,'2019-04-27 11:12:17',1556363537,NULL),(1932528797,12849016,2,1191441,0,1,1,'D',1,0.477419,10,197386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 26, \"small_tick_hit\": 48, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 109}}',0.037553,176280810,33872,NULL,'2018-08-13 05:42:11',1534138931,NULL),(1932448234,12856599,2,557812,0,1,1,'D',1,0.464024,8,41080,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 555, \"great\": 362, \"large_tick_hit\": 70, \"small_tick_hit\": 329, \"small_tick_miss\": 324}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 70, \"small_tick_hit\": 653}}',0,176263088,162738,NULL,'2018-08-12 12:08:08',1534075688,NULL),(1937055877,12873715,2,969668,1,1,1,'D',1,0.554813,12,162414,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 313, \"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 32, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 4, \"small_tick_hit\": 52}}',0.000019,182328315,131768,NULL,'2019-08-13 04:19:34',1565669974,NULL),(1939674003,12873715,2,1425722,1,1,1,'A',1,0.970134,216,607114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 633, \"large_tick_hit\": 4, \"small_tick_hit\": 305, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 4, \"small_tick_hit\": 314}}',8.55136,185722606,2554470,NULL,'2020-03-16 01:06:53',1584320813,NULL),(1932602233,12875657,2,302685,0,1,1,'D',1,0.727273,53,410769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 108, \"large_tick_hit\": 31, \"small_tick_hit\": 373, \"small_tick_miss\": 148}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 31, \"small_tick_hit\": 521}}',0.124051,176308839,84650,NULL,'2018-08-14 14:25:32',1534256732,NULL),(1932471125,12875657,2,418691,0,1,1,'C',1,0.856481,59,112232,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 147, \"large_tick_hit\": 54, \"small_tick_hit\": 354, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 54, \"small_tick_hit\": 417}}',0.515515,176289488,77406,NULL,'2018-08-13 15:35:01',1534174501,NULL),(1932519990,12875657,2,679642,0,1,1,'S',1,0.989189,200,110256,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 525, \"large_tick_hit\": 268, \"small_tick_hit\": 1037, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 268, \"small_tick_hit\": 1048}}',2.55964,176296155,396890,NULL,'2018-08-13 22:17:25',1534198645,NULL),(1932471149,12875657,2,418691,0,1,1,'S',1,0.993827,117,56965,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 167, \"large_tick_hit\": 61, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 61, \"small_tick_hit\": 417}}',3.17281,176294706,95439,NULL,'2018-08-13 20:40:32',1534192832,NULL),(1951113069,12875657,2,2985623,0,1,1,'A',1,0.970411,185,686387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 708, \"large_tick_hit\": 35, \"small_tick_hit\": 864, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 35, \"small_tick_hit\": 902}}',5.95742,200924922,1848368,NULL,'2021-08-18 20:49:06',1629319746,NULL),(1950144337,12875657,2,1977510,0,1,1,'S',1,0.994643,253,962074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',28.8653,199742849,1136564,NULL,'2021-07-09 11:37:56',1625830676,NULL),(1940296642,12879789,2,1612940,0,1,1,'C',1,0.89434,48,399205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 338, \"large_tick_hit\": 13, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.707392,186615559,266476,NULL,'2020-04-18 23:07:26',1587251246,NULL),(1952232880,12883018,2,766204,1,1,1,'A',1,0.967277,242,774015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 676, \"large_tick_hit\": 17, \"small_tick_hit\": 785, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 17, \"small_tick_hit\": 830}}',NULL,202378393,2339970,NULL,'2021-10-14 20:14:37',1634242477,NULL),(1957800906,12883018,2,134565,1,1,1,'B',1,0.923967,100,453122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 379, \"small_tick_hit\": 180, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 194}}',3.10426,209684583,613372,NULL,'2022-10-08 23:01:40',1665270100,NULL),(1952212484,12883018,2,1396048,0,1,1,'A',1,0.973913,53,767884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 60, \"large_tick_hit\": 13, \"small_tick_hit\": 151, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 13, \"small_tick_hit\": 156}}',4.8716,202378311,56014,NULL,'2021-10-14 20:10:25',1634242225,NULL),(1932692909,12885115,2,1660656,1,1,1,'D',1,0.828025,37,172788,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 191, \"great\": 798, \"large_tick_hit\": 3, \"small_tick_hit\": 629, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 3, \"small_tick_hit\": 735}}',0.00445,176348798,375590,NULL,'2018-08-16 13:13:06',1534425186,NULL),(1932921379,12894285,2,1612605,0,1,1,'D',1,0.460674,11,38596,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 91, \"large_tick_hit\": 17, \"small_tick_hit\": 56, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 17, \"small_tick_hit\": 123}}',0.00238,176683399,33132,NULL,'2018-09-01 07:57:22',1535788642,NULL),(1943396937,12904742,2,1933500,0,1,1,'C',1,0.8528,35,343573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 237, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 279}}',0.520976,190693101,183938,NULL,'2020-09-11 12:12:18',1599826338,NULL),(1932629304,12906552,2,1494079,1,1,1,'D',1,0.840855,19,336809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 264, \"large_tick_hit\": 42, \"small_tick_hit\": 402, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 42, \"small_tick_hit\": 455}}',0.14503,176470953,126588,NULL,'2018-08-22 07:11:45',1534921905,NULL),(1933434084,12919350,2,1004565,0,1,1,'D',1,0.628141,3,208569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 16, \"large_tick_hit\": 2, \"small_tick_hit\": 107, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 30, \"large_tick_hit\": 2, \"small_tick_hit\": 167}}',0.202873,177339797,15014,NULL,'2018-10-10 01:47:48',1539136068,NULL),(1941824700,12919350,2,663174,0,1,1,'B',1,0.914106,72,409717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 646, \"large_tick_hit\": 71, \"small_tick_hit\": 443, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 71, \"small_tick_hit\": 483}}',0.600045,188611277,633186,NULL,'2020-06-24 11:31:03',1592998263,NULL),(1941810692,12919350,2,621525,0,1,1,'A',1,0.956128,199,650149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 447, \"large_tick_hit\": 196, \"small_tick_hit\": 730, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 196, \"small_tick_hit\": 776}}',3.69578,188611113,1069872,NULL,'2020-06-24 11:23:18',1592997798,NULL),(1934550749,12919350,2,1327496,0,1,1,'B',1,0.933333,28,382660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 83, \"large_tick_hit\": 15, \"small_tick_hit\": 126, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 15, \"small_tick_hit\": 133}}',4.17768,179001669,58180,NULL,'2019-01-17 05:07:49',1547701669,NULL),(1941873721,12919350,2,751649,1,1,1,'A',1,0.968727,192,612321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 631, \"large_tick_hit\": 113, \"small_tick_hit\": 557, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 113, \"small_tick_hit\": 578}}',4.92563,188611197,1552342,NULL,'2020-06-24 11:27:24',1592998044,NULL),(1933341417,12919350,2,1033593,0,1,1,'A',1,0.947368,13,396828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 22, \"small_tick_hit\": 86, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',5.07753,177339794,29292,NULL,'2018-10-10 01:47:02',1539136022,NULL),(1933434886,12919350,2,1004566,0,1,1,'A',1,0.973684,24,953537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',5.86145,177339787,35042,NULL,'2018-10-10 01:46:15',1539135975,NULL),(1940161243,12920404,2,2069190,0,1,1,'B',1,0.904762,41,412283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 406, \"small_tick_hit\": 449, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',1.11047,186385095,426914,NULL,'2020-04-10 22:18:32',1586557112,NULL),(1940170173,12920404,2,871794,0,1,1,'A',1,0.973294,54,742077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 90, \"large_tick_hit\": 3, \"small_tick_hit\": 235, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',2.83453,186386935,100226,NULL,'2020-04-10 23:50:35',1586562635,NULL),(1940203919,12920404,2,2114081,0,1,1,'A',1,0.966685,151,620913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 786, \"small_tick_hit\": 926, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 805, \"small_tick_hit\": 966}}',3.13822,186386706,2002268,NULL,'2020-04-10 23:41:17',1586562077,NULL),(1940242221,12920404,2,192632,0,1,1,'A',1,0.955075,134,566204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 301, \"large_tick_hit\": 101, \"small_tick_hit\": 172, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 101, \"small_tick_hit\": 183}}',7.13434,186387159,629316,NULL,'2020-04-11 00:01:29',1586563289,NULL),(1940190434,12920404,2,912585,0,1,1,'B',1,0.933824,83,936959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 171, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',12.501,186386842,197046,NULL,'2020-04-10 23:46:55',1586562415,NULL),(1949323088,12928910,2,1995048,0,1,1,'D',1,0.726736,16,322754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 195, \"large_tick_hit\": 35, \"small_tick_hit\": 262, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.021062,198664831,174080,NULL,'2021-06-03 13:27:04',1622726824,NULL),(1949282715,12928910,2,713689,0,1,1,'D',1,0.825301,37,376213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 170, \"large_tick_hit\": 62, \"small_tick_hit\": 316, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 62, \"small_tick_hit\": 387}}',0.312067,198664690,95020,NULL,'2021-06-03 13:21:03',1622726463,NULL),(1946594158,12930269,2,2036865,0,1,1,'A',1,0.94125,75,502166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.75073,195068619,415728,NULL,'2021-02-16 13:17:59',1613481479,NULL),(1946672154,12935211,2,163890,0,1,1,'D',1,0.608247,17,107337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 63, \"large_tick_hit\": 5, \"small_tick_hit\": 109, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 196}}',0.387136,195128998,28806,NULL,'2021-02-18 06:42:29',1613630549,NULL),(1935657011,12935211,2,906953,0,1,1,'A',1,0.943958,77,554409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 263, \"large_tick_hit\": 1, \"small_tick_hit\": 275, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',3.23672,180479551,331878,NULL,'2019-04-21 07:26:18',1555831578,NULL),(1935647805,12935211,2,892534,0,1,1,'A',1,0.948995,62,668768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 187, \"large_tick_hit\": 57, \"small_tick_hit\": 370, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',5.21276,180479647,172911,NULL,'2019-04-21 07:34:13',1555832053,NULL),(1935647787,12935211,2,892534,0,1,1,'S',1,0.996909,257,961383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 388, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',13.4226,180479537,694748,NULL,'2019-04-21 07:24:30',1555831470,NULL),(1935647796,12935211,2,892534,0,1,1,'SH',1,0.993818,246,1045855,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 199, \"large_tick_hit\": 57, \"small_tick_hit\": 387, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',16.3653,180479633,705616,NULL,'2019-04-21 07:33:01',1555831981,NULL),(1947196256,12935211,2,163890,0,1,1,'A',1,0.975945,95,951834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 189, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',21.1488,195949505,172570,NULL,'2021-03-15 12:36:39',1615811799,NULL),(1951782205,12961996,2,2474185,1,1,1,'D',1,0.671388,29,162157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 144, \"great\": 276, \"small_tick_hit\": 198, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 286}}',0.015103,201816496,108973,NULL,'2021-09-22 04:01:17',1632283277,NULL),(1951771150,12961996,2,2444150,0,1,1,'B',1,0.937811,74,477577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 393, \"large_tick_hit\": 17, \"small_tick_hit\": 344, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 17, \"small_tick_hit\": 366}}',3.14782,201816560,475088,NULL,'2021-09-22 04:05:48',1632283548,NULL),(1953906219,12961996,2,2280079,1,1,1,'X',1,1,201,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 10, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 10, \"small_tick_hit\": 276}}',10.3597,204652126,537324,NULL,'2022-01-17 21:20:15',1642454415,NULL),(1953621673,12961996,2,1871280,1,1,1,'X',1,1,262,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262}, \"maximum_statistics\": {\"great\": 262}}',10.6369,204320313,1707240,NULL,'2022-01-02 22:08:27',1641161307,NULL),(1953707628,12961996,2,510731,0,1,1,'S',1,0.99762,398,913233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 400, \"large_tick_hit\": 194, \"small_tick_hit\": 1083, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 194, \"small_tick_hit\": 1086}}',11.9374,204320586,2533286,NULL,'2022-01-02 22:23:54',1641162234,NULL),(1953671610,12961996,2,1480576,1,1,1,'X',1,1,272,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 60, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 60, \"small_tick_hit\": 402}}',12.6903,204320409,791416,NULL,'2022-01-02 22:13:34',1641161614,NULL),(1951781341,12961996,2,2470378,1,1,1,'S',1,0.992908,202,863471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 257}}',13.8433,201816528,1317396,NULL,'2021-09-22 04:03:04',1632283384,NULL),(1953872915,12961996,2,32820,1,1,1,'S',1,0.980153,222,649349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 482, \"large_tick_hit\": 14, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 14, \"small_tick_hit\": 147}}',17.0806,204652810,1731268,NULL,'2022-01-17 22:07:31',1642457251,NULL),(1953632967,12961996,2,40199,0,1,1,'S',1,0.992647,205,957149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 4, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 4, \"small_tick_hit\": 203}}',17.3007,204319961,796812,NULL,'2022-01-02 21:52:14',1641160334,NULL),(1953934848,12961996,2,92180,1,1,1,'S',1,0.995893,332,1081857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 169, \"small_tick_hit\": 638, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 169, \"small_tick_hit\": 642}}',17.3751,204652630,769957,NULL,'2022-01-17 21:55:40',1642456540,NULL),(1953920893,12961996,2,2643108,1,1,1,'X',1,1,336,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 107, \"small_tick_hit\": 537}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 107, \"small_tick_hit\": 537}}',20.1196,204652297,1049362,NULL,'2022-01-17 21:32:40',1642455160,NULL),(1953632931,12961996,2,40153,0,1,1,'S',1,0.99053,384,957067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 8, \"small_tick_hit\": 139, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 8, \"small_tick_hit\": 144}}',20.7003,204320268,3554990,NULL,'2022-01-02 22:06:13',1641161173,NULL),(1953848995,12961996,2,146498,1,1,1,'S',1,0.996681,419,964265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 16, \"small_tick_hit\": 482, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 16, \"small_tick_hit\": 485}}',21.9904,204652734,3175084,NULL,'2022-01-17 22:02:53',1642456973,NULL),(1953855396,12961996,2,2470713,1,1,1,'X',1,1,239,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 35, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 35, \"small_tick_hit\": 158}}',22.357,204652361,1281448,NULL,'2022-01-17 21:37:32',1642455452,NULL),(1953926347,12961996,2,1245364,1,1,1,'S',1,0.996894,398,963500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 76, \"small_tick_hit\": 565, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 76, \"small_tick_hit\": 568}}',23.4896,204652542,2458810,NULL,'2022-01-17 21:49:20',1642456160,NULL),(1953879639,12961996,2,1679786,1,1,1,'S',1,0.991908,577,947063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"large_tick_hit\": 273, \"small_tick_hit\": 273, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 273, \"small_tick_hit\": 279}}',37.8463,204652409,3376914,NULL,'2022-01-17 21:40:45',1642455645,NULL),(1932807573,12980975,2,1612604,0,1,1,'D',1,0.212366,2,13751,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 208, \"great\": 44, \"large_tick_hit\": 10, \"small_tick_hit\": 25, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 10, \"small_tick_hit\": 110}}',0.000001,176598963,15550,NULL,'2018-08-28 06:49:04',1535438944,NULL),(1932801606,12980975,2,1656676,0,1,1,'D',1,0.190955,2,12554,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 26, \"small_tick_hit\": 12, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 46}}',0.000006,176588599,7920,NULL,'2018-08-27 17:20:38',1535390438,NULL),(1933146225,12980975,2,1655891,0,1,1,'D',1,0.221106,3,11284,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 34, \"small_tick_hit\": 10, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 48}}',0.000019,177080548,10324,NULL,'2018-09-23 17:11:18',1537722678,NULL),(1941465834,12986106,2,1612940,0,1,1,'A',1,0.969811,150,640264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.01484,188149166,968738,NULL,'2020-06-08 18:37:09',1591641429,NULL),(1948540661,12987002,2,2036865,0,1,1,'S',1,0.9875,219,783343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',14.6029,197629631,1428774,NULL,'2021-05-04 13:06:27',1620133587,NULL),(1942592073,12997644,2,28160,1,1,1,'A',1,0.944805,114,478074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 833, \"large_tick_hit\": 46, \"small_tick_hit\": 285, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 46, \"small_tick_hit\": 313}}',NULL,189597639,1389090,NULL,'2020-07-30 15:39:47',1596123587,NULL),(1957427580,12997644,2,927639,1,1,1,'S',1,0.992739,353,871340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 591, \"large_tick_hit\": 85, \"small_tick_hit\": 828, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 85, \"small_tick_hit\": 837}}',NULL,209340257,4949752,NULL,'2022-09-16 00:06:01',1663286761,NULL),(1955788377,12997644,2,981960,0,1,1,'S',1,0.983321,374,885658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 215, \"large_tick_hit\": 213, \"small_tick_hit\": 869, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 213, \"small_tick_hit\": 885}}',NULL,207075004,1016634,NULL,'2022-05-17 08:21:32',1652775692,NULL),(1958341770,12997644,2,2042325,1,1,1,'D',1,0.663174,18,157227,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 518, \"great\": 860, \"large_tick_hit\": 3, \"small_tick_hit\": 403, \"small_tick_miss\": 125}, \"maximum_statistics\": {\"great\": 1378, \"large_tick_hit\": 3, \"small_tick_hit\": 528}}',0,210394596,348045,NULL,'2022-11-26 01:49:43',1669427383,NULL),(1958376712,12997644,2,2801803,1,1,1,'D',1,0.614779,20,149504,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 740, \"great\": 1167, \"large_tick_hit\": 2, \"small_tick_hit\": 237, \"small_tick_miss\": 141}, \"maximum_statistics\": {\"great\": 1907, \"large_tick_hit\": 2, \"small_tick_hit\": 378}}',0,210393528,411499,NULL,'2022-11-26 00:03:59',1669421039,NULL),(1958376745,12997644,2,2801804,1,1,1,'D',1,0.541235,15,193762,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 950, \"great\": 1071, \"large_tick_hit\": 4, \"small_tick_hit\": 231, \"small_tick_miss\": 157}, \"maximum_statistics\": {\"great\": 2021, \"large_tick_hit\": 4, \"small_tick_hit\": 388}}',0,210394799,353255,NULL,'2022-11-26 02:08:37',1669428517,NULL),(1958394731,12997644,2,2842368,1,1,1,'D',1,0.715697,27,156092,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 447, \"great\": 1020, \"small_tick_hit\": 284, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 1467, \"small_tick_hit\": 355}}',0.000001,210394898,397954,NULL,'2022-11-26 02:16:44',1669429004,NULL),(1958352275,12997644,2,3034978,1,1,1,'D',1,0.699791,38,169744,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 447, \"great\": 964, \"large_tick_hit\": 4, \"small_tick_hit\": 370, \"small_tick_miss\": 127}, \"maximum_statistics\": {\"great\": 1411, \"large_tick_hit\": 4, \"small_tick_hit\": 497}}',0.000002,210394730,372640,NULL,'2022-11-26 02:02:34',1669428154,NULL),(1958335518,12997644,2,2674642,1,1,1,'D',1,0.739521,52,165261,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 378, \"great\": 955, \"large_tick_hit\": 24, \"small_tick_hit\": 503, \"small_tick_miss\": 144}, \"maximum_statistics\": {\"great\": 1333, \"large_tick_hit\": 24, \"small_tick_hit\": 647}}',0.00003,210394672,438892,NULL,'2022-11-26 01:57:00',1669427820,NULL),(1958397837,12997644,2,2125408,1,1,1,'D',1,0.759369,37,153253,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 289, \"great\": 793, \"large_tick_hit\": 3, \"small_tick_hit\": 359, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 1082, \"large_tick_hit\": 3, \"small_tick_hit\": 436}}',0.00029,210394949,342485,NULL,'2022-11-26 02:21:15',1669429275,NULL),(1958437483,12997644,2,112586,0,1,1,'D',1,0.672753,38,145766,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 188, \"great\": 337, \"large_tick_hit\": 31, \"small_tick_hit\": 111, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 31, \"small_tick_hit\": 156}}',0.007307,210394512,139805,NULL,'2022-11-26 01:42:00',1669426920,NULL),(1932912352,12997644,2,42705,0,1,1,'D',1,0.516129,9,152669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 17, \"large_tick_hit\": 9, \"small_tick_hit\": 70, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 30, \"large_tick_hit\": 9, \"small_tick_hit\": 147}}',0.014395,176715410,20260,NULL,'2018-09-02 16:37:45',1535906265,NULL),(1932890227,12997644,2,190507,0,1,1,'D',1,0.733333,21,335416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 191, \"large_tick_hit\": 34, \"small_tick_hit\": 369, \"small_tick_miss\": 129}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 34, \"small_tick_hit\": 498}}',0.016506,176717843,98682,NULL,'2018-09-02 18:45:20',1535913920,NULL),(1932907783,12997644,2,358323,0,1,1,'D',1,0.729622,13,276544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 108, \"large_tick_hit\": 33, \"small_tick_hit\": 226, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 33, \"small_tick_hit\": 310}}',0.040117,176716434,48404,NULL,'2018-09-02 17:30:14',1535909414,NULL),(1932892930,12997644,2,95857,0,1,1,'D',1,0.776965,25,358956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 180, \"large_tick_hit\": 27, \"small_tick_hit\": 643, \"small_tick_miss\": 192}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 27, \"small_tick_hit\": 835}}',0.046697,176717720,87722,NULL,'2018-09-02 18:40:39',1535913639,NULL),(1932941061,12997644,2,1018421,1,1,1,'C',1,0.853242,26,407674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 280, \"large_tick_hit\": 60, \"small_tick_hit\": 910, \"small_tick_miss\": 153}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 60, \"small_tick_hit\": 1063}}',0.064071,176715872,213296,NULL,'2018-09-02 17:02:07',1535907727,NULL),(1932877782,12997644,2,326542,0,1,1,'D',1,0.739209,27,352644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 125, \"large_tick_hit\": 30, \"small_tick_hit\": 256, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 30, \"small_tick_hit\": 342}}',0.067351,176716388,60628,NULL,'2018-09-02 17:27:31',1535909251,NULL),(1932944418,12997644,2,559854,0,1,1,'D',1,0.748148,17,282001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 136, \"small_tick_hit\": 268, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 358}}',0.067934,176716013,73860,NULL,'2018-09-02 17:09:36',1535908176,NULL),(1958433653,12997644,2,106922,1,1,1,'C',1,0.892185,43,178628,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 861, \"large_tick_hit\": 8, \"small_tick_hit\": 364, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 8, \"small_tick_hit\": 405}}',0.163346,210395019,515653,NULL,'2022-11-26 02:26:41',1669429601,NULL),(1938334796,12997644,2,389880,0,1,1,'B',1,0.908213,86,428709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 1179, \"large_tick_hit\": 17, \"small_tick_hit\": 1060, \"small_tick_miss\": 119}, \"maximum_statistics\": {\"great\": 1288, \"large_tick_hit\": 17, \"small_tick_hit\": 1179}}',0.172563,183771833,1233740,NULL,'2019-11-19 01:11:09',1574125869,NULL),(1958329880,12997644,2,146247,0,1,1,'D',1,0.701087,30,166826,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 150, \"large_tick_hit\": 18, \"small_tick_hit\": 90, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 18, \"small_tick_hit\": 132}}',0.268598,210394475,73760,NULL,'2022-11-26 01:39:08',1669426748,NULL),(1932890542,12997644,2,94588,0,1,1,'C',1,0.876033,44,385221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 547, \"small_tick_hit\": 513, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 618, \"small_tick_hit\": 592}}',0.311809,176718162,451002,NULL,'2018-09-02 19:01:14',1535914874,NULL),(1932856098,12997644,2,161456,0,1,1,'C',1,0.866551,34,383782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 155, \"large_tick_hit\": 59, \"small_tick_hit\": 286, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 59, \"small_tick_hit\": 330}}',0.411873,176718043,120600,NULL,'2018-09-02 18:55:21',1535914521,NULL),(1940726893,12997644,2,2155643,0,1,1,'B',1,0.915535,93,436424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 861, \"large_tick_hit\": 6, \"small_tick_hit\": 954, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 6, \"small_tick_hit\": 1030}}',0.481151,187162582,890636,NULL,'2020-05-08 00:59:59',1588899599,NULL),(1958422865,12997644,2,95202,0,1,1,'D',1,0.796429,34,155095,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 269, \"large_tick_hit\": 3, \"small_tick_hit\": 174, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 3, \"small_tick_hit\": 225}}',0.522262,210394542,135501,NULL,'2022-11-26 01:44:29',1669427069,NULL),(1936037025,12997644,2,180761,0,1,1,'B',1,0.917647,62,391013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 626, \"large_tick_hit\": 69, \"small_tick_hit\": 241, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 69, \"small_tick_hit\": 270}}',0.663374,180998212,657622,NULL,'2019-05-23 04:32:32',1558585952,NULL),(1942249906,12997644,2,2343726,1,1,1,'A',1,0.946429,93,449843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 959, \"large_tick_hit\": 11, \"small_tick_hit\": 514, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 11, \"small_tick_hit\": 536}}',0.667861,189235424,1171340,NULL,'2020-07-17 05:32:00',1594963920,NULL),(1932933235,12997644,2,1257140,0,1,1,'D',1,0.838235,21,339719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 63, \"large_tick_hit\": 8, \"small_tick_hit\": 214, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 8, \"small_tick_hit\": 260}}',0.683932,176715674,30672,NULL,'2018-09-02 16:51:08',1535907068,NULL),(1955836603,12997644,2,2730822,1,1,1,'B',1,0.927885,101,443641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 980, \"large_tick_hit\": 3, \"small_tick_hit\": 561, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 3, \"small_tick_hit\": 617}}',0.719972,207073584,1225782,NULL,'2022-05-17 05:45:05',1652766305,NULL),(1945849962,12997644,2,70045,0,1,1,'C',1,0.892903,43,356731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 437, \"large_tick_hit\": 8, \"small_tick_hit\": 247, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 8, \"small_tick_hit\": 276}}',0.766726,194043304,375786,NULL,'2021-01-16 15:42:37',1610811757,NULL),(1932932168,12997644,2,741403,0,1,1,'B',1,0.925299,41,500442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 197, \"large_tick_hit\": 20, \"small_tick_hit\": 712, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 20, \"small_tick_hit\": 771}}',0.798493,176718102,111444,NULL,'2018-09-02 18:57:50',1535914670,NULL),(1932936092,12997644,2,257690,0,1,1,'A',1,0.945817,56,482045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 538, \"large_tick_hit\": 35, \"small_tick_hit\": 614, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 35, \"small_tick_hit\": 649}}',0.86115,176680848,558160,NULL,'2018-09-01 04:31:55',1535776315,NULL),(1957512417,12997644,2,2644964,1,1,1,'A',1,0.94942,119,472918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1101, \"large_tick_hit\": 7, \"small_tick_hit\": 694, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1164, \"large_tick_hit\": 7, \"small_tick_hit\": 727}}',0.934771,209340316,1493188,NULL,'2022-09-16 00:11:35',1663287095,NULL),(1932992323,12997644,2,77681,0,1,1,'B',1,0.90581,92,426202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 585, \"large_tick_hit\": 16, \"small_tick_hit\": 428, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 16, \"small_tick_hit\": 474}}',0.978431,176966855,618916,NULL,'2018-09-16 21:33:36',1537133616,NULL),(1945780584,12997644,2,2512369,0,1,1,'B',1,0.911493,45,387666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 421, \"large_tick_hit\": 2, \"small_tick_hit\": 267, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 2, \"small_tick_hit\": 295}}',1.09997,194043362,345842,NULL,'2021-01-16 15:44:34',1610811874,NULL),(1942503017,12997644,2,182287,0,1,1,'B',1,0.910256,40,353731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 364, \"large_tick_hit\": 66, \"small_tick_hit\": 209, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 66, \"small_tick_hit\": 222}}',1.2064,189551486,269734,NULL,'2020-07-28 21:21:09',1595971269,NULL),(1957539487,12997644,2,2368212,1,1,1,'B',1,0.917163,158,462991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 823, \"large_tick_hit\": 25, \"small_tick_hit\": 691, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 25, \"small_tick_hit\": 747}}',1.3429,209340530,1270214,NULL,'2022-09-16 00:33:57',1663288437,NULL),(1938254726,12997644,2,538264,0,1,1,'C',1,0.898802,43,377866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 401, \"large_tick_hit\": 1, \"small_tick_hit\": 273, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',1.56666,183768260,309994,NULL,'2019-11-18 19:42:47',1574106167,NULL),(1942249706,12997644,2,2210558,1,1,1,'A',1,0.956294,177,496887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1061, \"large_tick_hit\": 3, \"small_tick_hit\": 577, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1118, \"large_tick_hit\": 3, \"small_tick_hit\": 595}}',1.69221,189230163,2131726,NULL,'2020-07-17 00:02:04',1594944124,NULL),(1943839483,12997644,2,93424,0,1,1,'C',1,0.858173,18,370009,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 139, \"small_tick_hit\": 218, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 255}}',1.6962,191283953,105221,NULL,'2020-10-05 03:30:53',1601868653,NULL),(1938862112,12997644,2,315614,0,1,1,'B',1,0.914238,92,436207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 617, \"large_tick_hit\": 20, \"small_tick_hit\": 461, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 20, \"small_tick_hit\": 504}}',1.81605,184761637,658918,NULL,'2020-01-20 02:30:05',1579487405,NULL),(1945774280,12997644,2,136587,0,1,1,'B',1,0.903817,54,388344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 344, \"large_tick_hit\": 68, \"small_tick_hit\": 180, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 68, \"small_tick_hit\": 205}}',1.88916,194043419,327080,NULL,'2021-01-16 15:46:38',1610811998,NULL),(1942465164,12997644,2,1588610,0,1,1,'C',1,0.889563,70,401139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 445, \"small_tick_hit\": 288, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 326}}',1.89621,189574182,424172,NULL,'2020-07-29 18:19:47',1596046787,NULL),(1932945147,12997644,2,137108,0,1,1,'B',1,0.931953,61,482378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 275, \"large_tick_hit\": 57, \"small_tick_hit\": 298, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 57, \"small_tick_hit\": 324}}',2.03106,176715023,304044,NULL,'2018-09-02 16:16:08',1535904968,NULL),(1932856038,12997644,2,161423,0,1,1,'A',1,0.944384,76,466757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 496, \"large_tick_hit\": 100, \"small_tick_hit\": 270, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 100, \"small_tick_hit\": 289}}',2.08485,176718005,606016,NULL,'2018-09-02 18:53:02',1535914382,NULL),(1955874482,12997644,2,2168735,1,1,1,'A',1,0.961934,135,499590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1060, \"large_tick_hit\": 1, \"small_tick_hit\": 531, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1107, \"large_tick_hit\": 1, \"small_tick_hit\": 547}}',2.11296,207073510,1722862,NULL,'2022-05-17 05:36:06',1652765766,NULL),(1932962655,12997644,2,140080,0,1,1,'A',1,0.950032,129,528022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 837, \"large_tick_hit\": 21, \"small_tick_hit\": 644, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 21, \"small_tick_hit\": 688}}',2.23153,176968245,1476220,NULL,'2018-09-16 23:31:52',1537140712,NULL),(1955804625,12997644,2,202134,0,1,1,'A',1,0.960231,88,505406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 804, \"large_tick_hit\": 104, \"small_tick_hit\": 420, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 104, \"small_tick_hit\": 440}}',2.31737,207073385,1246776,NULL,'2022-05-17 05:22:10',1652764930,NULL),(1942749114,12997644,2,167385,0,1,1,'B',1,0.918145,45,450502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 277, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 1, \"small_tick_hit\": 316}}',2.39125,189814228,397038,NULL,'2020-08-07 21:15:55',1596834955,NULL),(1942889158,12997644,2,2090845,0,1,1,'B',1,0.937685,55,424401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 365, \"large_tick_hit\": 12, \"small_tick_hit\": 255, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',2.42741,189978696,303330,NULL,'2020-08-14 01:40:15',1597369215,NULL),(1938223658,12997644,2,1387318,1,1,1,'A',1,0.958753,147,551190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 952, \"small_tick_hit\": 1047, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 991, \"small_tick_hit\": 1094}}',2.53202,183771930,1486978,NULL,'2019-11-19 01:24:31',1574126671,NULL),(1946202954,12997644,2,285889,0,1,1,'B',1,0.932761,51,418424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 412, \"large_tick_hit\": 64, \"small_tick_hit\": 176, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 64, \"small_tick_hit\": 194}}',2.60452,194508523,421180,NULL,'2021-01-31 01:27:18',1612056438,NULL),(1957483551,12997644,2,1803436,0,1,1,'A',1,0.947879,83,451660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 507, \"small_tick_hit\": 275, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 285}}',2.6221,209340381,654914,NULL,'2022-09-16 00:18:27',1663287507,NULL),(1955771310,12997644,2,527028,0,1,1,'B',1,0.936508,48,415186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 327, \"large_tick_hit\": 9, \"small_tick_hit\": 254, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 9, \"small_tick_hit\": 263}}',2.7813,207075132,339248,NULL,'2022-05-17 08:31:08',1652776268,NULL),(1932827135,12997644,2,1385090,1,1,1,'A',1,0.969043,163,615593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 893, \"large_tick_hit\": 18, \"small_tick_hit\": 1468, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 919, \"large_tick_hit\": 18, \"small_tick_hit\": 1518}}',2.89338,176713867,2167768,NULL,'2018-09-02 14:59:12',1535900352,NULL),(1936069131,12997644,2,94771,0,1,1,'C',1,0.898058,65,455717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 268, \"large_tick_hit\": 12, \"small_tick_hit\": 275, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 12, \"small_tick_hit\": 316}}',2.90358,180998244,346502,NULL,'2019-05-23 04:38:14',1558586294,NULL),(1938933351,12997644,2,195732,0,1,1,'A',1,0.967411,151,530271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 870, \"large_tick_hit\": 178, \"small_tick_hit\": 555, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 178, \"small_tick_hit\": 568}}',3.12505,184762322,1602618,NULL,'2020-01-20 03:34:35',1579491275,NULL),(1933028629,12997644,2,38308,1,1,1,'A',1,0.956005,125,484704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 628, \"large_tick_hit\": 55, \"small_tick_hit\": 121, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 55, \"small_tick_hit\": 129}}',3.16978,176966986,1111766,NULL,'2018-09-16 21:44:59',1537134299,NULL),(1955877206,12997644,2,107277,0,1,1,'A',1,0.954806,148,525432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 857, \"small_tick_hit\": 474, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 891, \"small_tick_hit\": 503}}',3.18734,207073716,1559732,NULL,'2022-05-17 06:03:14',1652767394,NULL),(1936057292,12997644,2,214810,1,1,1,'B',1,0.937411,92,478433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 375, \"large_tick_hit\": 71, \"small_tick_hit\": 213, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 71, \"small_tick_hit\": 230}}',3.5356,180997972,532514,NULL,'2019-05-23 03:59:22',1558583962,NULL),(1939272428,12997644,2,35887,0,1,1,'B',1,0.924103,164,516213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 624, \"small_tick_hit\": 484, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 663, \"small_tick_hit\": 536}}',3.60283,185185219,1238580,NULL,'2020-02-15 00:30:58',1581726658,NULL),(1937993706,12997644,2,1593544,1,1,1,'A',1,0.962201,190,556907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1021, \"large_tick_hit\": 4, \"small_tick_hit\": 986, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1063, \"large_tick_hit\": 4, \"small_tick_hit\": 1023}}',3.75747,183476880,2321812,NULL,'2019-10-31 10:25:05',1572517505,NULL),(1937983096,12997644,2,1207218,1,1,1,'A',1,0.95,70,480735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 445, \"large_tick_hit\": 6, \"small_tick_hit\": 252, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 6, \"small_tick_hit\": 267}}',3.79802,183578215,498856,NULL,'2019-11-06 20:54:36',1573073676,NULL),(1942302298,12997644,2,242793,1,1,1,'A',1,0.943548,42,405041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 213, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 258}}',3.91571,189239746,194778,NULL,'2020-07-17 10:20:10',1594981210,NULL),(1938056711,12997644,2,1736317,0,1,1,'A',1,0.945988,74,517477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 341, \"large_tick_hit\": 8, \"small_tick_hit\": 264, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 8, \"small_tick_hit\": 284}}',4.1684,183505640,528824,NULL,'2019-11-02 04:42:05',1572669725,NULL),(1933001130,12997644,2,936789,1,1,1,'S',1,0.997368,107,961823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 16, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 16, \"small_tick_hit\": 273}}',4.23925,176960936,166176,NULL,'2018-09-16 15:39:33',1537112373,NULL),(1932987158,12997644,2,24576,0,1,1,'S',1,0.996099,122,843381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 36, \"small_tick_hit\": 538, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 36, \"small_tick_hit\": 540}}',4.3405,176844106,344540,NULL,'2018-09-09 17:02:08',1536512528,NULL),(1955818916,12997644,2,2674358,1,1,1,'A',1,0.974898,170,613510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 843, \"large_tick_hit\": 8, \"small_tick_hit\": 586, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 8, \"small_tick_hit\": 604}}',4.34913,207073424,1998404,NULL,'2022-05-17 05:26:01',1652765161,NULL),(1932830581,12997644,2,139505,0,1,1,'A',1,0.958716,91,502643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 440, \"small_tick_hit\": 187, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 195}}',4.36419,176715518,617374,NULL,'2018-09-02 16:43:04',1535906584,NULL),(1942560060,12997644,2,87733,0,1,1,'A',1,0.977839,100,615349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 681, \"small_tick_hit\": 731, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 696, \"small_tick_hit\": 748}}',4.41018,189551864,953858,NULL,'2020-07-28 21:36:26',1595972186,NULL),(1932881086,12997644,2,180762,1,1,1,'A',1,0.96319,175,628622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 310, \"large_tick_hit\": 171, \"small_tick_hit\": 304, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 171, \"small_tick_hit\": 319}}',4.67675,176675240,692000,NULL,'2018-08-31 22:29:00',1535754540,NULL),(1942873616,12997644,2,1445946,1,1,1,'A',1,0.956679,54,524881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 356, \"large_tick_hit\": 3, \"small_tick_hit\": 436, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 3, \"small_tick_hit\": 457}}',4.72186,189978630,415692,NULL,'2020-08-14 01:35:38',1597368938,NULL),(1932857782,12997644,2,308479,0,1,1,'A',1,0.949206,80,483762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 1, \"small_tick_hit\": 242, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 252}}',4.7828,176717388,445080,NULL,'2018-09-02 18:23:23',1535912603,NULL),(1940770118,12997644,2,2416450,1,1,1,'A',1,0.952795,107,504928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 489, \"small_tick_hit\": 278, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 292}}',4.87073,187162855,741828,NULL,'2020-05-08 01:16:56',1588900616,NULL),(1938242665,12997644,2,97163,0,1,1,'A',1,0.958194,98,540581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 368, \"small_tick_hit\": 205, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 215}}',4.87726,183768659,574170,NULL,'2019-11-18 20:10:26',1574107826,NULL),(1933024278,12997644,2,36914,0,1,1,'A',1,0.970817,63,609487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 148, \"large_tick_hit\": 47, \"small_tick_hit\": 304, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 47, \"small_tick_hit\": 313}}',4.896,176979396,211640,NULL,'2018-09-17 18:31:05',1537209065,NULL),(1938332576,12997644,2,323847,0,1,1,'A',1,0.961933,72,535476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 407, \"large_tick_hit\": 1, \"small_tick_hit\": 249, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',4.98669,183768689,575422,NULL,'2019-11-18 20:12:26',1574107946,NULL),(1932828274,12997644,2,572545,1,1,1,'A',1,0.970384,160,636602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 678, \"small_tick_hit\": 862, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 694, \"small_tick_hit\": 893}}',5.04704,176717969,1428628,NULL,'2018-09-02 18:50:44',1535914244,NULL),(1938065372,12997644,2,76421,0,1,1,'A',1,0.973144,92,600417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 326, \"large_tick_hit\": 11, \"small_tick_hit\": 279, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 11, \"small_tick_hit\": 287}}',5.1306,183476772,607130,NULL,'2019-10-31 10:11:22',1572516682,NULL),(1932892236,12997644,2,95540,0,1,1,'A',1,0.969206,85,608508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 289, \"large_tick_hit\": 12, \"small_tick_hit\": 297, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 12, \"small_tick_hit\": 308}}',5.14367,176718197,372310,NULL,'2018-09-02 19:03:18',1535914998,NULL),(1940687697,12997644,2,33782,0,1,1,'A',1,0.954849,61,522967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 308, \"large_tick_hit\": 39, \"small_tick_hit\": 224, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 39, \"small_tick_hit\": 238}}',5.23786,187162634,372352,NULL,'2020-05-08 01:02:02',1588899722,NULL),(1942223947,12997644,2,2176966,1,1,1,'A',1,0.971649,80,553665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 434, \"small_tick_hit\": 320, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 448, \"small_tick_hit\": 328}}',5.32259,189238300,564440,NULL,'2020-07-17 08:54:34',1594976074,NULL),(1938919630,12997644,2,1242477,1,1,1,'A',1,0.977463,215,597687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 926, \"large_tick_hit\": 7, \"small_tick_hit\": 585, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 7, \"small_tick_hit\": 594}}',5.36592,184762948,2488338,NULL,'2020-01-20 04:29:00',1579494540,NULL),(1942339119,12997644,2,27636,0,1,1,'S',1,0.982342,120,611748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 529, \"large_tick_hit\": 163, \"small_tick_hit\": 365, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 163, \"small_tick_hit\": 369}}',5.43199,189288573,1050110,NULL,'2020-07-19 04:14:27',1595132067,NULL),(1942486851,12997644,2,161319,0,1,1,'S',1,0.985285,125,661803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 913, \"small_tick_hit\": 694, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 926, \"small_tick_hit\": 705}}',5.46414,189574311,2020696,NULL,'2020-07-29 18:24:06',1596047046,NULL),(1938936409,12997644,2,204582,0,1,1,'A',1,0.96745,62,515470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 334, \"large_tick_hit\": 54, \"small_tick_hit\": 147, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 54, \"small_tick_hit\": 152}}',5.48703,184762244,476550,NULL,'2020-01-20 03:26:04',1579490764,NULL),(1933016600,12997644,2,186252,1,1,1,'S',1,0.988406,218,912773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 148, \"large_tick_hit\": 91, \"small_tick_hit\": 443, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 91, \"small_tick_hit\": 450}}',5.539,176982579,466930,NULL,'2018-09-17 22:56:29',1537224989,NULL),(1938918447,12997644,2,1908121,1,1,1,'A',1,0.962295,56,488022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 395, \"small_tick_hit\": 192, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 199}}',5.6099,184761752,475004,NULL,'2020-01-20 02:41:34',1579488094,NULL),(1938002864,12997644,2,606407,0,1,1,'A',1,0.949176,67,491047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 372, \"large_tick_hit\": 7, \"small_tick_hit\": 312, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 7, \"small_tick_hit\": 329}}',5.65753,183505874,484004,NULL,'2019-11-02 05:04:47',1572671087,NULL),(1942469327,12997644,2,137326,0,1,1,'A',1,0.978456,98,713228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 220, \"large_tick_hit\": 6, \"small_tick_hit\": 319, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 6, \"small_tick_hit\": 328}}',5.69392,189550637,488350,NULL,'2020-07-28 20:42:09',1595968929,NULL),(1942856294,12997644,2,31359,0,1,1,'A',1,0.956522,79,459041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 307, \"large_tick_hit\": 20, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 20, \"small_tick_hit\": 70}}',5.74079,189978428,377750,NULL,'2020-08-14 01:22:52',1597368172,NULL),(1946204798,12997644,2,291188,0,1,1,'A',1,0.971047,199,617058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 741, \"large_tick_hit\": 102, \"small_tick_hit\": 465, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 102, \"small_tick_hit\": 485}}',5.742,194508305,2490870,NULL,'2021-01-31 01:17:47',1612055867,NULL),(1946178285,12997644,2,1522203,1,1,1,'A',1,0.966921,45,508604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 258, \"large_tick_hit\": 1, \"small_tick_hit\": 501, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 512}}',5.78292,194508223,258574,NULL,'2021-01-31 01:13:49',1612055629,NULL),(1945773620,12997644,2,136247,0,1,1,'A',1,0.956522,110,541073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 373, \"large_tick_hit\": 7, \"small_tick_hit\": 280, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 7, \"small_tick_hit\": 291}}',5.78403,194043237,748388,NULL,'2021-01-16 15:40:02',1610811602,NULL),(1942719790,12997644,2,1839105,1,1,1,'S',1,0.983617,155,650280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 966, \"large_tick_hit\": 4, \"small_tick_hit\": 591, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 981, \"large_tick_hit\": 4, \"small_tick_hit\": 602}}',5.87686,189814401,2404306,NULL,'2020-08-07 21:24:20',1596835460,NULL),(1932966808,12997644,2,281006,0,1,1,'A',1,0.976257,116,682248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 232, \"large_tick_hit\": 61, \"small_tick_hit\": 406, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 61, \"small_tick_hit\": 417}}',5.94744,176844046,432992,NULL,'2018-09-09 16:58:34',1536512314,NULL),(1937982368,12997644,2,1205978,1,1,1,'A',1,0.946979,111,504390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 476, \"large_tick_hit\": 9, \"small_tick_hit\": 283, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 9, \"small_tick_hit\": 301}}',6.02539,183578239,644146,NULL,'2019-11-06 20:56:23',1573073783,NULL),(1942911367,12997644,2,1319578,1,1,1,'A',1,0.979973,139,622185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 801, \"large_tick_hit\": 28, \"small_tick_hit\": 639, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 28, \"small_tick_hit\": 652}}',6.08963,189978552,1750262,NULL,'2020-08-14 01:29:50',1597368590,NULL),(1937963960,12997644,2,2008120,1,1,1,'A',1,0.957687,94,553982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 328, \"large_tick_hit\": 2, \"small_tick_hit\": 349, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 2, \"small_tick_hit\": 364}}',6.10008,183476703,521994,NULL,'2019-10-31 10:03:03',1572516183,NULL),(1932957855,12997644,2,136510,0,1,1,'S',1,0.983531,192,713812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 521, \"large_tick_hit\": 126, \"small_tick_hit\": 846, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 126, \"small_tick_hit\": 862}}',6.24213,176967245,1342704,NULL,'2018-09-16 22:06:35',1537135595,NULL),(1932916376,12997644,2,1093726,0,1,1,'S',1,0.981257,166,764207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 255, \"large_tick_hit\": 76, \"small_tick_hit\": 559, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 76, \"small_tick_hit\": 572}}',6.25573,176717266,464794,NULL,'2018-09-02 18:16:06',1535912166,NULL),(1932993656,12997644,2,165275,0,1,1,'S',1,0.981308,173,769460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 248, \"large_tick_hit\": 44, \"small_tick_hit\": 443, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 453}}',6.33723,176966690,474814,NULL,'2018-09-16 21:17:59',1537132679,NULL),(1933005618,12997644,2,84786,0,1,1,'S',1,0.986387,131,688345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 462, \"large_tick_hit\": 34, \"small_tick_hit\": 446, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 34, \"small_tick_hit\": 452}}',6.38431,176967200,1103084,NULL,'2018-09-16 22:02:26',1537135346,NULL),(1942569964,12997644,2,1318269,1,1,1,'A',1,0.978123,198,586767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 805, \"large_tick_hit\": 124, \"small_tick_hit\": 457, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 124, \"small_tick_hit\": 461}}',6.40643,189597571,1875738,NULL,'2020-07-30 15:36:10',1596123370,NULL),(1946243886,12997644,2,1957015,1,1,1,'A',1,0.966705,129,555458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 498, \"large_tick_hit\": 8, \"small_tick_hit\": 336, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 8, \"small_tick_hit\": 345}}',6.45371,194508441,1028408,NULL,'2021-01-31 01:23:36',1612056216,NULL),(1932894883,12997644,2,96936,0,1,1,'A',1,0.961303,75,556819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 245, \"small_tick_hit\": 227, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 255, \"small_tick_hit\": 236}}',6.52317,176715372,389586,NULL,'2018-09-02 16:35:50',1535906150,NULL),(1938228324,12997644,2,755858,0,1,1,'A',1,0.966054,117,579105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 407, \"large_tick_hit\": 29, \"small_tick_hit\": 247, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 29, \"small_tick_hit\": 258}}',6.55704,183771999,675294,NULL,'2019-11-19 01:33:20',1574127200,NULL),(1942240106,12997644,2,2198954,1,1,1,'S',1,0.982024,260,653228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 924, \"large_tick_hit\": 2, \"small_tick_hit\": 549, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 2, \"small_tick_hit\": 558}}',6.5643,189239599,3168874,NULL,'2020-07-17 10:11:36',1594980696,NULL),(1942551449,12997644,2,2144227,0,1,1,'S',1,0.982409,249,661617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1033, \"large_tick_hit\": 21, \"small_tick_hit\": 789, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 21, \"small_tick_hit\": 804}}',6.6741,189469809,3424098,NULL,'2020-07-25 19:40:20',1595706020,NULL),(1942439288,12997644,2,1560857,1,1,1,'S',1,0.987859,184,695632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 954, \"large_tick_hit\": 2, \"small_tick_hit\": 590, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 2, \"small_tick_hit\": 598}}',6.71321,189552182,3744596,NULL,'2020-07-28 21:50:02',1595973002,NULL),(1942719506,12997644,2,2195736,1,1,1,'A',1,0.95702,99,547208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 404, \"small_tick_hit\": 264, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 279}}',6.73291,189814533,650680,NULL,'2020-08-07 21:30:55',1596835855,NULL),(1937994488,12997644,2,29294,0,1,1,'A',1,0.952186,76,530470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 386, \"large_tick_hit\": 29, \"small_tick_hit\": 282, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 29, \"small_tick_hit\": 302}}',6.75811,183578435,710600,NULL,'2019-11-06 21:12:52',1573074772,NULL),(1938032455,12997644,2,50913,1,1,1,'A',1,0.943838,79,451809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 400, \"small_tick_hit\": 205, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 212}}',6.9003,183578716,442514,NULL,'2019-11-06 21:37:35',1573076255,NULL),(1942303080,12997644,2,246308,0,1,1,'S',1,0.984314,111,738006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 184, \"large_tick_hit\": 35, \"small_tick_hit\": 283, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 35, \"small_tick_hit\": 288}}',6.90264,189180412,266306,NULL,'2020-07-15 05:26:40',1594790800,NULL),(1933065962,12997644,2,128320,0,1,1,'S',1,0.994444,276,852859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 364, \"large_tick_hit\": 41, \"small_tick_hit\": 490, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 41, \"small_tick_hit\": 493}}',6.98514,176982632,1184028,NULL,'2018-09-17 23:00:57',1537225257,NULL),(1938034315,12997644,2,2048652,0,1,1,'A',1,0.948905,101,498546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 387, \"small_tick_hit\": 133, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 143}}',7.01223,183505622,662666,NULL,'2019-11-02 04:40:54',1572669654,NULL),(1933028918,12997644,2,38530,0,1,1,'A',1,0.979769,139,750803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 337, \"large_tick_hit\": 5, \"small_tick_hit\": 336, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 5, \"small_tick_hit\": 347}}',7.03892,176844485,1022724,NULL,'2018-09-09 17:24:32',1536513872,NULL),(1933011061,12997644,2,87999,0,1,1,'S',1,0.986051,135,701975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 421, \"large_tick_hit\": 3, \"small_tick_hit\": 495, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 3, \"small_tick_hit\": 502}}',7.04,176966940,892746,NULL,'2018-09-16 21:41:21',1537134081,NULL),(1938038505,12997644,2,55635,0,1,1,'S',1,0.993072,110,784886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 131, \"large_tick_hit\": 43, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 43, \"small_tick_hit\": 257}}',7.15745,183476744,344392,NULL,'2019-10-31 10:08:17',1572516497,NULL),(1942202372,12997644,2,2400919,1,1,1,'A',1,0.975035,179,610850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 748, \"small_tick_hit\": 658, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 769, \"small_tick_hit\": 673}}',7.16509,189240573,1644964,NULL,'2020-07-17 11:02:18',1594983738,NULL),(1942501154,12997644,2,993162,1,1,1,'A',1,0.969617,170,624037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 330, \"large_tick_hit\": 128, \"small_tick_hit\": 276, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 128, \"small_tick_hit\": 284}}',7.33367,189550836,928400,NULL,'2020-07-28 20:51:13',1595969473,NULL),(1942220481,12997644,2,1394349,1,1,1,'S',1,0.986301,317,697895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1063, \"large_tick_hit\": 41, \"small_tick_hit\": 1416, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1081, \"large_tick_hit\": 41, \"small_tick_hit\": 1433}}',7.50034,189240004,4727064,NULL,'2020-07-17 10:33:13',1594981993,NULL),(1955812616,12997644,2,3483986,1,1,1,'S',1,0.981459,354,669413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1002, \"large_tick_hit\": 5, \"small_tick_hit\": 634, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 5, \"small_tick_hit\": 645}}',7.50687,207073355,5511696,NULL,'2022-05-17 05:18:29',1652764709,NULL),(1942288848,12997644,2,485375,1,1,1,'A',1,0.977153,152,821933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 201, \"large_tick_hit\": 4, \"small_tick_hit\": 351, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',7.59425,189235500,556202,NULL,'2020-07-17 05:37:04',1594964224,NULL),(1932827855,12997644,2,1021895,1,1,1,'S',1,0.991688,311,797189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 700, \"large_tick_hit\": 22, \"small_tick_hit\": 829, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 22, \"small_tick_hit\": 837}}',7.64942,176715963,3797262,NULL,'2018-09-02 17:06:25',1535907985,NULL),(1932995865,12997644,2,932183,1,1,1,'A',1,0.97817,121,707743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 300, \"small_tick_hit\": 641, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 657}}',7.67361,176968270,675110,NULL,'2018-09-16 23:34:13',1537140853,NULL),(1937958321,12997644,2,248827,0,1,1,'A',1,0.974565,86,565836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 410, \"large_tick_hit\": 46, \"small_tick_hit\": 272, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 46, \"small_tick_hit\": 278}}',7.72147,183578489,733248,NULL,'2019-11-06 21:17:23',1573075043,NULL),(1942538873,12997644,2,553640,1,1,1,'A',1,0.969027,122,571442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 268}}',7.9109,189492510,685714,NULL,'2020-07-26 16:31:40',1595781100,NULL),(1955827433,12997644,2,2698581,1,1,1,'A',1,0.975985,286,656912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 669, \"large_tick_hit\": 6, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 6, \"small_tick_hit\": 349}}',7.99581,207086410,2838274,NULL,'2022-05-17 23:26:48',1652830008,NULL),(1942483798,12997644,2,2079144,1,1,1,'A',1,0.94896,118,562185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 201, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 2, \"small_tick_hit\": 212}}',7.99679,189469668,623314,NULL,'2020-07-25 19:33:30',1595705610,NULL),(1942202266,12997644,2,1094112,0,1,1,'S',1,0.986711,84,711131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 220, \"large_tick_hit\": 34, \"small_tick_hit\": 340, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 34, \"small_tick_hit\": 345}}',8.00993,189238596,384340,NULL,'2020-07-17 09:13:00',1594977180,NULL),(1942183806,12997644,2,1321510,1,1,1,'A',1,0.967581,128,582010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 460, \"large_tick_hit\": 3, \"small_tick_hit\": 313, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',8.04221,189239812,996850,NULL,'2020-07-17 10:23:40',1594981420,NULL),(1936080536,12997644,2,1122882,1,1,1,'A',1,0.977238,108,658216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 322, \"large_tick_hit\": 6, \"small_tick_hit\": 316, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 6, \"small_tick_hit\": 325}}',8.04343,180998276,641224,NULL,'2019-05-23 04:41:00',1558586460,NULL),(1932837989,12997644,2,145119,0,1,1,'S',1,0.986058,185,737118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 380, \"large_tick_hit\": 14, \"small_tick_hit\": 384, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 14, \"small_tick_hit\": 390}}',8.07869,176675332,974432,NULL,'2018-08-31 22:34:38',1535754878,NULL),(1945809584,12997644,2,36281,0,1,1,'S',1,0.981343,112,721192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 157, \"large_tick_hit\": 60, \"small_tick_hit\": 309, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 60, \"small_tick_hit\": 315}}',8.08667,194043191,304434,NULL,'2021-01-16 15:38:14',1610811494,NULL),(1933349038,12997644,2,146340,0,1,1,'A',1,0.962536,180,608449,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 692, \"large_tick_hit\": 93, \"small_tick_hit\": 551, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 93, \"small_tick_hit\": 575}}',8.13256,177412002,1873837,NULL,'2018-10-14 09:28:23',1539509303,NULL),(1942422388,12997644,2,287640,0,1,1,'A',1,0.968404,103,559675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 358, \"large_tick_hit\": 68, \"small_tick_hit\": 187, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 68, \"small_tick_hit\": 194}}',8.17574,189288671,725894,NULL,'2020-07-19 04:20:14',1595132414,NULL),(1940655300,12997644,2,2090848,1,1,1,'S',1,0.98324,123,715005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 257, \"large_tick_hit\": 6, \"small_tick_hit\": 265, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',8.24296,187162492,527002,NULL,'2020-05-08 00:54:38',1588899278,NULL),(1938056784,12997644,2,69404,0,1,1,'A',1,0.973893,152,610397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 586, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',8.24323,183476802,1395982,NULL,'2019-10-31 10:14:33',1572516873,NULL),(1938036141,12997644,2,53676,0,1,1,'S',1,0.991753,91,740897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 1, \"small_tick_hit\": 334}}',8.3215,183505612,236190,NULL,'2019-11-02 04:39:45',1572669585,NULL),(1938044252,12997644,2,59575,0,1,1,'S',1,0.983051,106,680852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 278, \"small_tick_hit\": 360, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 366}}',8.54583,183505688,614376,NULL,'2019-11-02 04:46:41',1572670001,NULL),(1940737056,12997644,2,2047101,0,1,1,'A',1,0.963691,63,551913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 214, \"large_tick_hit\": 7, \"small_tick_hit\": 416, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',8.63681,187162781,252868,NULL,'2020-05-08 01:11:27',1588900287,NULL),(1942543245,12997644,2,274028,0,1,1,'A',1,0.960854,130,567719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 369, \"large_tick_hit\": 134, \"small_tick_hit\": 307, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 134, \"small_tick_hit\": 321}}',8.77558,189492676,728386,NULL,'2020-07-26 16:39:24',1595781564,NULL),(1946223435,12997644,2,769088,1,1,1,'S',1,0.986344,274,679060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 850, \"large_tick_hit\": 1, \"small_tick_hit\": 738, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 1, \"small_tick_hit\": 744}}',8.84663,194507854,2982696,NULL,'2021-01-31 00:57:31',1612054651,NULL),(1938904663,12997644,2,734061,1,1,1,'A',1,0.970266,108,568417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 384, \"large_tick_hit\": 2, \"small_tick_hit\": 234, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 2, \"small_tick_hit\": 240}}',8.9373,184762686,711184,NULL,'2020-01-20 04:05:27',1579493127,NULL),(1937967586,12997644,2,97724,1,1,1,'S',1,0.993569,120,874639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 101, \"large_tick_hit\": 43, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 43, \"small_tick_hit\": 166}}',8.9908,183505776,267638,NULL,'2019-11-02 04:54:12',1572670452,NULL),(1932977487,12997644,2,69406,0,1,1,'S',1,0.99723,191,822908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 286, \"large_tick_hit\": 36, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 36, \"small_tick_hit\": 398}}',9.03249,176968191,843468,NULL,'2018-09-16 23:26:46',1537140406,NULL),(1932962510,12997644,2,892476,1,1,1,'S',1,0.989031,172,853912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 255, \"large_tick_hit\": 6, \"small_tick_hit\": 280, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 6, \"small_tick_hit\": 285}}',9.16202,176968291,756360,NULL,'2018-09-16 23:36:03',1537140963,NULL),(1942277755,12997644,2,1012452,1,1,1,'A',1,0.968984,192,616179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 503, \"large_tick_hit\": 1, \"small_tick_hit\": 402, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 1, \"small_tick_hit\": 412}}',9.52693,189238240,1269724,NULL,'2020-07-17 08:50:16',1594975816,NULL),(1938223405,12997644,2,1764158,1,1,1,'S',1,0.988649,144,723462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 528, \"large_tick_hit\": 9, \"small_tick_hit\": 334, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 9, \"small_tick_hit\": 339}}',9.59175,183771872,1507996,NULL,'2019-11-19 01:16:34',1574126194,NULL),(1955860687,12997644,2,391204,0,1,1,'A',1,0.957699,170,587927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 419, \"small_tick_hit\": 147, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 156}}',9.61179,207073609,1071470,NULL,'2022-05-17 05:47:44',1652766464,NULL),(1942194361,12997644,2,2160451,1,1,1,'A',1,0.975309,200,711880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 357, \"small_tick_hit\": 275, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 283}}',9.61573,189235183,1220398,NULL,'2020-07-17 05:15:33',1594962933,NULL),(1942462035,12997644,2,1586560,1,1,1,'A',1,0.950617,153,575277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 413, \"large_tick_hit\": 2, \"small_tick_hit\": 278, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 2, \"small_tick_hit\": 295}}',9.63913,189492785,819304,NULL,'2020-07-26 16:44:52',1595781892,NULL),(1937953072,12997644,2,2079781,1,1,1,'S',1,0.991131,127,828806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 220, \"large_tick_hit\": 7, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 7, \"small_tick_hit\": 223}}',9.77427,183476685,555456,NULL,'2019-10-31 10:00:52',1572516052,NULL),(1942474710,12997644,2,146058,0,1,1,'X',1,1,181,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 41, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 41, \"small_tick_hit\": 466}}',9.8643,189485869,389640,NULL,'2020-07-26 10:58:13',1595761093,NULL),(1942557348,12997644,2,1349921,0,1,1,'A',1,0.976776,135,640725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 414, \"large_tick_hit\": 2, \"small_tick_hit\": 299, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 2, \"small_tick_hit\": 307}}',10.0261,189551020,1022398,NULL,'2020-07-28 21:00:38',1595970038,NULL),(1955762493,12997644,2,491512,1,1,1,'S',1,0.982249,115,729597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 222, \"large_tick_hit\": 6, \"small_tick_hit\": 270, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 6, \"small_tick_hit\": 276}}',10.1294,207073288,442636,NULL,'2022-05-17 05:10:02',1652764202,NULL),(1933061919,12997644,2,126402,0,1,1,'S',1,0.990632,207,872317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 302, \"large_tick_hit\": 20, \"small_tick_hit\": 524, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 20, \"small_tick_hit\": 531}}',10.1771,176844199,726808,NULL,'2018-09-09 17:07:58',1536512878,NULL),(1938071002,12997644,2,2078064,1,1,1,'A',1,0.974965,130,614933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 433, \"large_tick_hit\": 5, \"small_tick_hit\": 263, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 270}}',10.2038,183578292,892918,NULL,'2019-11-06 21:00:26',1573074026,NULL),(1942514499,12997644,2,209704,1,1,1,'S',1,0.994674,130,800218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 253, \"large_tick_hit\": 63, \"small_tick_hit\": 431, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 63, \"small_tick_hit\": 433}}',10.2195,189550980,603342,NULL,'2020-07-28 20:58:46',1595969926,NULL),(1937987168,12997644,2,121509,0,1,1,'S',1,0.995816,129,835548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 202, \"large_tick_hit\": 34, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 34, \"small_tick_hit\": 241}}',10.2386,183476936,588076,NULL,'2019-10-31 10:30:43',1572517843,NULL),(1942701833,12997644,2,112700,0,1,1,'S',1,0.984211,152,682961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',10.2537,189814173,856648,NULL,'2020-08-07 21:13:47',1596834827,NULL),(1933067805,12997644,2,128735,0,1,1,'S',1,0.991143,270,764117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 451, \"large_tick_hit\": 243, \"small_tick_hit\": 425, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 243, \"small_tick_hit\": 429}}',10.2948,176966896,1601886,NULL,'2018-09-16 21:37:11',1537133831,NULL),(1955869515,12997644,2,95503,0,1,1,'A',1,0.966722,114,633192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 284, \"large_tick_hit\": 10, \"small_tick_hit\": 287, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 299}}',10.3193,207073533,633614,NULL,'2022-05-17 05:38:42',1652765922,NULL),(1932933431,12997644,2,1257142,0,1,1,'A',1,0.954198,75,679434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 121, \"small_tick_hit\": 129, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 124, \"small_tick_hit\": 138}}',10.3677,176715655,201702,NULL,'2018-09-02 16:50:15',1535907015,NULL),(1942208166,12997644,2,119595,0,1,1,'S',1,0.989026,186,730578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 366, \"large_tick_hit\": 6, \"small_tick_hit\": 349, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 6, \"small_tick_hit\": 351}}',10.5161,189235458,1128750,NULL,'2020-07-17 05:33:59',1594964039,NULL),(1942434155,12997644,2,2504635,1,1,1,'S',1,0.988353,197,820591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 296, \"large_tick_hit\": 6, \"small_tick_hit\": 292, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 6, \"small_tick_hit\": 297}}',10.5441,189288499,1223244,NULL,'2020-07-19 04:10:42',1595131842,NULL),(1937143320,12997644,2,742392,1,1,1,'A',1,0.977444,159,706537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 402, \"small_tick_hit\": 248, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 258}}',10.557,182328906,1109432,NULL,'2019-08-13 05:50:37',1565675437,NULL),(1942429597,12997644,2,300787,1,1,1,'S',1,0.998895,275,975318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"small_tick_hit\": 629, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 630}}',10.5767,189333569,1525426,NULL,'2020-07-20 18:42:32',1595270552,NULL),(1938234673,12997644,2,88846,1,1,1,'S',1,0.987952,155,804426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 196, \"large_tick_hit\": 37, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 37, \"small_tick_hit\": 180}}',10.764,183771848,582962,NULL,'2019-11-19 01:12:52',1574125972,NULL),(1937976967,12997644,2,107911,0,1,1,'S',1,0.98722,115,691643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 283, \"large_tick_hit\": 104, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 104, \"small_tick_hit\": 234}}',10.7685,183476843,533790,NULL,'2019-10-31 10:19:45',1572517185,NULL),(1955820996,12997644,2,1964805,1,1,1,'A',1,0.978774,302,692410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 937, \"large_tick_hit\": 8, \"small_tick_hit\": 715, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 951, \"large_tick_hit\": 8, \"small_tick_hit\": 737}}',10.7835,207073474,4613826,NULL,'2022-05-17 05:31:13',1652765473,NULL),(1932911066,12997644,2,42036,0,1,1,'S',1,0.9888,182,962144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 36, \"small_tick_hit\": 436, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 36, \"small_tick_hit\": 443}}',10.877,176715455,547352,NULL,'2018-09-02 16:39:58',1535906398,NULL),(1942434712,12997644,2,2512367,1,1,1,'A',1,0.972973,153,763143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 295, \"large_tick_hit\": 11, \"small_tick_hit\": 270, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 11, \"small_tick_hit\": 278}}',11.0323,189333835,829915,NULL,'2020-07-20 18:52:20',1595271140,NULL),(1942444037,12997644,2,2004646,0,1,1,'S',1,0.983395,128,706469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 356, \"small_tick_hit\": 177, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',11.0328,189469722,867210,NULL,'2020-07-25 19:36:09',1595705769,NULL),(1942786564,12997644,2,2411509,1,1,1,'A',1,0.955117,88,571956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 255, \"small_tick_hit\": 277, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 291}}',11.097,189814444,388158,NULL,'2020-08-07 21:26:14',1596835574,NULL),(1932987184,12997644,2,74777,0,1,1,'S',1,0.982083,333,846913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 421, \"large_tick_hit\": 2, \"small_tick_hit\": 454, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 2, \"small_tick_hit\": 466}}',11.1072,176967030,2873252,NULL,'2018-09-16 21:48:21',1537134501,NULL),(1946176091,12997644,2,211307,0,1,1,'A',1,0.97678,89,588213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 341, \"small_tick_hit\": 290, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 295}}',11.2681,194507768,521436,NULL,'2021-01-31 00:53:18',1612054398,NULL),(1942443588,12997644,2,107912,0,1,1,'S',1,0.986559,126,650658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 411, \"large_tick_hit\": 72, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 72, \"small_tick_hit\": 253}}',11.2944,189551229,938058,NULL,'2020-07-28 21:09:47',1595970587,NULL),(1946240811,12997644,2,1093529,0,1,1,'A',1,0.969512,139,642192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 546, \"small_tick_hit\": 408, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 428}}',11.3121,194508148,1286200,NULL,'2021-01-31 01:10:28',1612055428,NULL),(1957535182,12997644,2,3481439,1,1,1,'S',1,0.995063,465,881082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 674, \"large_tick_hit\": 7, \"small_tick_hit\": 730, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 7, \"small_tick_hit\": 735}}',11.3643,209340117,4522892,NULL,'2022-09-15 23:49:34',1663285774,NULL),(1939330307,12997644,2,1051535,0,1,1,'X',1,1,46,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}}',11.4089,185185153,64600,NULL,'2020-02-15 00:26:33',1581726393,NULL),(1932944207,12997644,2,559853,0,1,1,'A',1,0.965642,94,603795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 272, \"large_tick_hit\": 3, \"small_tick_hit\": 259, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 3, \"small_tick_hit\": 270}}',11.4548,176753153,651830,NULL,'2018-09-04 19:29:43',1536089383,NULL),(1938014216,12997644,2,356727,1,1,1,'S',1,0.991398,153,801326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 126, \"large_tick_hit\": 146, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 146, \"small_tick_hit\": 191}}',11.4699,183484324,286718,NULL,'2019-10-31 20:29:52',1572553792,NULL),(1937992286,12997644,2,1592193,1,1,1,'S',1,0.980531,120,660545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 336, \"large_tick_hit\": 1, \"small_tick_hit\": 217, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 222}}',11.4715,183578676,668318,NULL,'2019-11-06 21:33:14',1573075994,NULL),(1932984073,12997644,2,782793,0,1,1,'S',1,0.995238,172,953925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 160, \"large_tick_hit\": 12, \"small_tick_hit\": 455, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 457}}',11.5252,176844140,377726,NULL,'2018-09-09 17:04:24',1536512664,NULL),(1942488342,12997644,2,38290,1,1,1,'S',1,0.990783,132,767282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 331, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 101}}',11.6661,189550923,1030818,NULL,'2020-07-28 20:55:48',1595969748,NULL),(1942191261,12997644,2,98645,0,1,1,'S',1,0.985491,200,679085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 582, \"small_tick_hit\": 301, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 305}}',11.7651,189238166,1841182,NULL,'2020-07-17 08:46:28',1594975588,NULL),(1938069193,12997644,2,1354113,1,1,1,'S',1,0.99851,229,920639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 183, \"large_tick_hit\": 65, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 65, \"small_tick_hit\": 422}}',11.8469,183577977,529564,NULL,'2019-11-06 20:33:35',1573072415,NULL),(1957500815,12997644,2,179201,1,1,1,'S',1,0.995951,353,970726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"small_tick_hit\": 631, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 635}}',11.8561,209340018,1665234,NULL,'2022-09-15 23:39:30',1663285170,NULL),(1937979061,12997644,2,110578,1,1,1,'X',1,1,701,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 173, \"small_tick_hit\": 838}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 173, \"small_tick_hit\": 838}}',11.9474,183577975,6814560,NULL,'2019-11-06 20:33:29',1573072409,NULL),(1942657588,12997644,2,1467538,0,1,1,'S',1,0.983629,121,698102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 294, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 3, \"small_tick_hit\": 301}}',11.9793,189597690,1052688,NULL,'2020-07-30 15:41:55',1596123715,NULL),(1942250247,12997644,2,169001,0,1,1,'S',1,0.988992,266,745380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 587, \"large_tick_hit\": 34, \"small_tick_hit\": 547, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 34, \"small_tick_hit\": 553}}',12.0281,189235361,2423458,NULL,'2020-07-17 05:28:04',1594963684,NULL),(1938040346,12997644,2,181255,0,1,1,'A',1,0.973282,150,610606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 379, \"large_tick_hit\": 33, \"small_tick_hit\": 98, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 33, \"small_tick_hit\": 102}}',12.1479,183578238,1043808,NULL,'2019-11-06 20:56:15',1573073775,NULL),(1938892417,12997644,2,1407272,1,1,1,'A',1,0.978481,134,632937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 414, \"large_tick_hit\": 7, \"small_tick_hit\": 352, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 7, \"small_tick_hit\": 359}}',12.3633,184762041,1010896,NULL,'2020-01-20 03:06:27',1579489587,NULL),(1933011459,12997644,2,181314,1,1,1,'S',1,0.985933,197,773434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 323, \"large_tick_hit\": 21, \"small_tick_hit\": 427, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 21, \"small_tick_hit\": 434}}',12.369,176960914,683242,NULL,'2018-09-16 15:38:34',1537112314,NULL),(1932934867,12997644,2,396798,1,1,1,'S',1,0.9933,213,820953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 303, \"large_tick_hit\": 82, \"small_tick_hit\": 208, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 82, \"small_tick_hit\": 210}}',12.3847,176717426,1387280,NULL,'2018-09-02 18:25:20',1535912720,NULL),(1942472185,12997644,2,142051,1,1,1,'S',1,0.999052,438,981511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 32, \"small_tick_hit\": 616, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 32, \"small_tick_hit\": 617}}',12.4494,189492114,2395608,NULL,'2020-07-26 16:14:44',1595780084,NULL),(1957429346,12997644,2,2753268,1,1,1,'X',1,1,227,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 28, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 28, \"small_tick_hit\": 278}}',12.4538,209340045,604200,NULL,'2022-09-15 23:41:50',1663285310,NULL),(1942294138,12997644,2,83651,1,1,1,'S',1,0.997951,196,962165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 64, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 64, \"small_tick_hit\": 292}}',12.605,189240495,515898,NULL,'2020-07-17 10:58:12',1594983492,NULL),(1942434695,12997644,2,2512367,1,1,1,'S',1,0.998311,193,863979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 302, \"large_tick_hit\": 11, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 11, \"small_tick_hit\": 278}}',12.6442,189333788,1265968,NULL,'2020-07-20 18:50:29',1595271029,NULL),(1942464857,12997644,2,1624735,1,1,1,'X',1,1,249,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 249, \"small_tick_hit\": 299}}',12.6967,189492615,1180298,NULL,'2020-07-26 16:36:40',1595781400,NULL),(1938959549,12997644,2,83238,0,1,1,'S',1,0.995773,196,788639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 402, \"large_tick_hit\": 9, \"small_tick_hit\": 1238, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 9, \"small_tick_hit\": 1241}}',12.7001,184761711,1211688,NULL,'2020-01-20 02:37:46',1579487866,NULL),(1937159699,12997644,2,140783,0,1,1,'S',1,0.997899,199,959150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 24, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 24, \"small_tick_hit\": 277}}',12.7419,182371912,653280,NULL,'2019-08-16 03:03:09',1565924589,NULL),(1932977540,12997644,2,153492,0,1,1,'S',1,0.997245,419,968610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 110, \"small_tick_hit\": 667, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 110, \"small_tick_hit\": 670}}',12.7523,176968142,1701006,NULL,'2018-09-16 23:23:50',1537140230,NULL),(1940728751,12997644,2,182791,0,1,1,'S',1,0.996118,354,867040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 502, \"large_tick_hit\": 69, \"small_tick_hit\": 712, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 69, \"small_tick_hit\": 715}}',12.8348,187162834,2623376,NULL,'2020-05-08 01:15:01',1588900501,NULL),(1938335709,12997644,2,407537,0,1,1,'S',1,0.994382,176,864456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 221, \"large_tick_hit\": 72, \"small_tick_hit\": 415, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 72, \"small_tick_hit\": 418}}',12.8865,183771789,706762,NULL,'2019-11-19 01:05:56',1574125556,NULL),(1942541752,12997644,2,272097,0,1,1,'S',1,0.985531,193,743356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 412, \"small_tick_hit\": 201, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 206}}',12.9145,189552098,1583418,NULL,'2020-07-28 21:46:00',1595972760,NULL),(1942466835,12997644,2,378268,0,1,1,'S',1,0.996459,325,836968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 626, \"large_tick_hit\": 3, \"small_tick_hit\": 778, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 3, \"small_tick_hit\": 780}}',12.9667,189492470,3970856,NULL,'2020-07-26 16:29:34',1595780974,NULL),(1942349723,12997644,2,1190376,1,1,1,'S',1,0.992874,271,853852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 437, \"small_tick_hit\": 817, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 824}}',12.9776,189288726,2208954,NULL,'2020-07-19 04:23:16',1595132596,NULL),(1938015941,12997644,2,154009,0,1,1,'A',1,0.970526,183,696126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 251, \"large_tick_hit\": 71, \"small_tick_hit\": 139, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 71, \"small_tick_hit\": 145}}',13.0426,183476908,830486,NULL,'2019-10-31 10:27:56',1572517676,NULL),(1937973585,12997644,2,18226,1,1,1,'A',1,0.975062,130,600331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 315, \"large_tick_hit\": 13, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 13, \"small_tick_hit\": 64}}',13.1918,183578724,804098,NULL,'2019-11-06 21:38:20',1573076300,NULL),(1932836212,12997644,2,144279,0,1,1,'S',1,0.98029,335,824764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 466, \"large_tick_hit\": 21, \"small_tick_hit\": 458, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 21, \"small_tick_hit\": 473}}',13.2787,176717561,2231216,NULL,'2018-09-02 18:32:24',1535913144,NULL),(1938070074,12997644,2,1754408,1,1,1,'S',1,0.990741,283,878118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 325, \"large_tick_hit\": 3, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 3, \"small_tick_hit\": 317}}',13.3796,183476829,2048712,NULL,'2019-10-31 10:17:53',1572517073,NULL),(1942608674,12997644,2,2199552,1,1,1,'S',1,0.98806,186,745673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 324, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 327}}',13.4059,189597369,1165304,NULL,'2020-07-30 15:26:01',1596122761,NULL),(1932966566,12997644,2,142988,1,1,1,'S',1,0.995803,374,968462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 144, \"small_tick_hit\": 575, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 144, \"small_tick_hit\": 579}}',13.4349,176967077,1196702,NULL,'2018-09-16 21:51:54',1537134714,NULL),(1942562518,12997644,2,92230,1,1,1,'X',1,1,148,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 15, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 15, \"small_tick_hit\": 156}}',13.5155,189485895,428336,NULL,'2020-07-26 11:00:16',1595761216,NULL),(1942438470,12997644,2,2165208,1,1,1,'S',1,0.989892,360,745623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 839, \"large_tick_hit\": 2, \"small_tick_hit\": 530, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 2, \"small_tick_hit\": 535}}',13.5948,189492861,5282564,NULL,'2020-07-26 16:48:45',1595782125,NULL),(1942309970,12997644,2,102025,1,1,1,'X',1,1,195,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 71, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 71, \"small_tick_hit\": 366}}',13.6876,189333286,435672,NULL,'2020-07-20 18:30:45',1595269845,NULL),(1946151899,12997644,2,156826,0,1,1,'A',1,0.975143,130,628958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 353, \"large_tick_hit\": 2, \"small_tick_hit\": 155, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 160}}',13.8242,194508178,910354,NULL,'2021-01-31 01:11:56',1612055516,NULL),(1938001712,12997644,2,336278,0,1,1,'S',1,0.989492,121,737395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 256, \"large_tick_hit\": 11, \"small_tick_hit\": 298, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 11, \"small_tick_hit\": 301}}',13.9094,183578192,666676,NULL,'2019-11-06 20:52:41',1573073561,NULL),(1957519446,12997644,2,246282,0,1,1,'S',1,0.994565,196,879657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 200, \"large_tick_hit\": 47, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 47, \"small_tick_hit\": 304}}',13.9111,209340188,661180,NULL,'2022-09-15 23:58:08',1663286288,NULL),(1942406145,12997644,2,70013,1,1,1,'X',1,1,334,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 34, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 34, \"small_tick_hit\": 403}}',14.179,189333643,1884134,NULL,'2020-07-20 18:45:14',1595270714,NULL),(1942439606,12997644,2,314436,0,1,1,'S',1,0.995293,356,871626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 560, \"large_tick_hit\": 76, \"small_tick_hit\": 844, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 76, \"small_tick_hit\": 849}}',14.2183,189551627,3226740,NULL,'2020-07-28 21:27:02',1595971622,NULL),(1955847010,12997644,2,2753473,0,1,1,'S',1,0.991319,288,945274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 290, \"large_tick_hit\": 2, \"small_tick_hit\": 279, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 282}}',14.2697,207075165,2062502,NULL,'2022-05-17 08:34:03',1652776443,NULL),(1937982993,12997644,2,2093043,1,1,1,'X',1,1,244,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 7, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 7, \"small_tick_hit\": 208}}',14.3917,183578265,1131384,NULL,'2019-11-06 20:58:39',1573073919,NULL),(1933000298,12997644,2,82240,1,1,1,'S',1,0.990885,320,972372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 50, \"small_tick_hit\": 441, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 50, \"small_tick_hit\": 448}}',14.4261,176966815,1742402,NULL,'2018-09-16 21:29:56',1537133396,NULL),(1938033680,12997644,2,51721,0,1,1,'A',1,0.964286,116,645305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 200, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',14.4875,183578688,499610,NULL,'2019-11-06 21:34:47',1573076087,NULL),(1938022064,12997644,2,375899,0,1,1,'S',1,0.990385,275,963142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 41, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',14.8366,183476730,1292498,NULL,'2019-10-31 10:06:14',1572516374,NULL),(1942512279,12997644,2,491512,1,1,1,'SH',1,0.980276,129,873349,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 223, \"large_tick_hit\": 6, \"small_tick_hit\": 268, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 6, \"small_tick_hit\": 276}}',14.9443,189493063,625999,NULL,'2020-07-26 16:58:04',1595782684,NULL),(1938939535,12997644,2,209954,0,1,1,'S',1,0.994979,362,909795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 645, \"small_tick_hit\": 544, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 646, \"small_tick_hit\": 549}}',14.9932,184762571,5219788,NULL,'2020-01-20 03:56:50',1579492610,NULL),(1942499822,12997644,2,177871,0,1,1,'S',1,0.994427,321,860071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 553, \"large_tick_hit\": 19, \"small_tick_hit\": 677, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 19, \"small_tick_hit\": 682}}',15.1033,189551422,3384558,NULL,'2020-07-28 21:18:41',1595971121,NULL),(1936052405,12997644,2,1776030,1,1,1,'S',1,0.990338,371,917089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 359, \"large_tick_hit\": 40, \"small_tick_hit\": 421, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 40, \"small_tick_hit\": 427}}',15.1718,180998312,2331638,NULL,'2019-05-23 04:46:15',1558586775,NULL),(1946239814,12997644,2,2046679,1,1,1,'S',1,0.98374,249,728852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 534, \"large_tick_hit\": 3, \"small_tick_hit\": 310, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 3, \"small_tick_hit\": 317}}',15.4703,194508386,2229424,NULL,'2021-01-31 01:21:28',1612056088,NULL),(1942355273,12997644,2,2210389,1,1,1,'SH',1,0.987267,212,934907,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 459, \"large_tick_hit\": 11, \"small_tick_hit\": 538, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 11, \"small_tick_hit\": 549}}',15.7086,189290743,1916999,NULL,'2020-07-19 06:36:54',1595140614,NULL),(1938001018,12997644,2,135552,0,1,1,'S',1,0.993289,198,864887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 290, \"large_tick_hit\": 3, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 302}}',15.7149,183484400,1240598,NULL,'2019-10-31 20:34:36',1572554076,NULL),(1938948275,12997644,2,230162,0,1,1,'S',1,0.982379,225,703437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 383, \"large_tick_hit\": 35, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 35, \"small_tick_hit\": 253}}',15.8085,184762371,1351098,NULL,'2020-01-20 03:38:25',1579491505,NULL),(1942560658,12997644,2,88162,0,1,1,'A',1,0.97669,149,840170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"large_tick_hit\": 48, \"small_tick_hit\": 201, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 48, \"small_tick_hit\": 210}}',15.8327,189550594,458686,NULL,'2020-07-28 20:40:13',1595968813,NULL),(1938946427,12997644,2,225661,0,1,1,'X',1,1,443,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 26, \"small_tick_hit\": 530}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 26, \"small_tick_hit\": 530}}',15.986,184762129,3513476,NULL,'2020-01-20 03:14:39',1579490079,NULL),(1957493280,12997644,2,1826715,1,1,1,'S',1,0.998295,442,962406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 14, \"small_tick_hit\": 729, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 14, \"small_tick_hit\": 731}}',16.0048,209340077,3554746,NULL,'2022-09-15 23:45:45',1663285545,NULL),(1937982676,12997644,2,2093042,1,1,1,'S',1,0.982759,188,721279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 357, \"large_tick_hit\": 7, \"small_tick_hit\": 263, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 7, \"small_tick_hit\": 268}}',16.0529,183578289,1235026,NULL,'2019-11-06 21:00:19',1573074019,NULL),(1942406164,12997644,2,70013,0,1,1,'SH',1,0.986431,182,929530,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 399, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 34, \"small_tick_hit\": 403}}',16.2276,189333729,985366,NULL,'2020-07-20 18:48:04',1595270884,NULL),(1942683915,12997644,2,1513076,1,1,1,'S',1,0.987879,218,808270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 353, \"large_tick_hit\": 3, \"small_tick_hit\": 459, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 3, \"small_tick_hit\": 466}}',16.2664,189597721,1521894,NULL,'2020-07-30 15:43:44',1596123824,NULL),(1942337582,12997644,2,135849,1,1,1,'X',1,1,270,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 33, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 33, \"small_tick_hit\": 299}}',16.3695,189333356,1328254,NULL,'2020-07-20 18:33:36',1595270016,NULL),(1937146879,12997644,2,1421504,1,1,1,'S',1,0.993789,160,963556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 1, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 1, \"small_tick_hit\": 162}}',16.6704,182328971,531880,NULL,'2019-08-13 05:59:57',1565675997,NULL),(1936058997,12997644,2,1419101,1,1,1,'S',1,0.997131,332,963079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 24, \"small_tick_hit\": 363, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 24, \"small_tick_hit\": 365}}',16.7547,180998135,1884578,NULL,'2019-05-23 04:20:48',1558585248,NULL),(1957529275,12997644,2,95694,0,1,1,'S',1,0.994286,221,963905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 50, \"small_tick_hit\": 301, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 50, \"small_tick_hit\": 304}}',17.0671,209340128,535338,NULL,'2022-09-15 23:51:42',1663285902,NULL),(1938878712,12997644,2,680746,0,1,1,'S',1,0.988618,206,765895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 367, \"large_tick_hit\": 3, \"small_tick_hit\": 238, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 3, \"small_tick_hit\": 241}}',17.104,184762470,1308556,NULL,'2020-01-20 03:47:50',1579492070,NULL),(1955872619,12997644,2,3081790,1,1,1,'S',1,0.994849,480,913328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 659, \"large_tick_hit\": 20, \"small_tick_hit\": 673, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 20, \"small_tick_hit\": 679}}',17.2775,207086329,6388878,NULL,'2022-05-17 23:18:05',1652829485,NULL),(1938882944,12997644,2,134030,0,1,1,'X',1,1,172,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 67, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 67, \"small_tick_hit\": 103}}',17.5133,184762426,379610,NULL,'2020-01-20 03:43:19',1579491799,NULL),(1942724370,12997644,2,141199,0,1,1,'S',1,0.996255,164,852192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"large_tick_hit\": 9, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 9, \"small_tick_hit\": 270}}',18.3547,189814131,705074,NULL,'2020-08-07 21:11:38',1596834698,NULL),(1942520201,12997644,2,56527,1,1,1,'S',1,0.990123,181,966472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 61, \"small_tick_hit\": 220, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 61, \"small_tick_hit\": 224}}',18.4657,189551132,617240,NULL,'2020-07-28 21:05:11',1595970311,NULL),(1938860600,12997644,2,106438,1,1,1,'S',1,0.998192,255,961941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 38, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 38, \"small_tick_hit\": 298}}',18.886,184761863,1433622,NULL,'2020-01-20 02:52:02',1579488722,NULL),(1942751973,12997644,2,171572,1,1,1,'S',1,0.984874,264,843415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 220, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 227}}',19.1366,189814472,1939984,NULL,'2020-08-07 21:27:59',1596835679,NULL),(1955876937,12997644,2,106923,1,1,1,'S',1,0.9912,515,878721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 769, \"large_tick_hit\": 9, \"small_tick_hit\": 461, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 9, \"small_tick_hit\": 470}}',19.2962,207086375,5751938,NULL,'2022-05-17 23:23:13',1652829793,NULL),(1932958517,12997644,2,280,0,1,1,'S',1,0.980198,117,952000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 10, \"small_tick_hit\": 81, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 10, \"small_tick_hit\": 85}}',19.5378,176844345,301510,NULL,'2018-09-09 17:16:47',1536513407,NULL),(1942610369,12997644,2,1402715,1,1,1,'S',1,0.985294,78,835219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 93, \"small_tick_hit\": 108, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 110}}',20.2862,189597430,238600,NULL,'2020-07-30 15:29:07',1596122947,NULL),(1942426409,12997644,2,2151959,1,1,1,'S',1,0.999172,642,965823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_tick_hit\": 6, \"small_tick_hit\": 565, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 6, \"small_tick_hit\": 566}}',20.2972,189290485,10074986,NULL,'2020-07-19 06:21:13',1595139673,NULL),(1938024949,12997644,2,2044291,1,1,1,'S',1,0.989928,617,828223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 903, \"large_tick_hit\": 38, \"small_tick_hit\": 435, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 38, \"small_tick_hit\": 443}}',20.7052,183578046,9605030,NULL,'2019-11-06 20:39:18',1573072758,NULL),(1937975583,12997644,2,106565,1,1,1,'S',1,0.986183,261,926235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"large_tick_hit\": 20, \"small_tick_hit\": 297, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 20, \"small_tick_hit\": 304}}',20.7694,183578082,1947470,NULL,'2019-11-06 20:42:53',1573072973,NULL),(1938903040,12997644,2,1425098,0,1,1,'S',1,0.995025,241,796727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 402, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 198}}',20.8103,184761984,1733432,NULL,'2020-01-20 03:01:51',1579489311,NULL),(1938046545,12997644,2,417911,0,1,1,'S',1,0.993115,190,863505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 348, \"large_tick_hit\": 6, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 226}}',20.8919,183578114,1618814,NULL,'2019-11-06 20:46:22',1573073182,NULL),(1946229410,12997644,2,359357,1,1,1,'S',1,0.997535,689,973615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"large_tick_hit\": 31, \"small_tick_hit\": 525, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 31, \"small_tick_hit\": 528}}',20.9052,194508095,11313990,NULL,'2021-01-31 01:08:07',1612055287,NULL),(1942319761,12997644,2,2167880,1,1,1,'X',1,1,326,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 39, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 39, \"small_tick_hit\": 417}}',21.2552,189333879,1806690,NULL,'2020-07-20 18:54:29',1595271269,NULL),(1942199907,12997644,2,1093244,0,1,1,'S',1,0.997503,376,970731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 423, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 425}}',21.9502,189240454,3417002,NULL,'2020-07-17 10:55:56',1594983356,NULL),(1942355291,12997644,2,2210389,1,1,1,'S',1,0.994123,441,929744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 460, \"large_tick_hit\": 11, \"small_tick_hit\": 544, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 11, \"small_tick_hit\": 549}}',22.2419,189290884,3596272,NULL,'2020-07-19 06:47:08',1595141228,NULL),(1942653169,12997644,2,63131,0,1,1,'S',1,0.987234,137,789781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 171, \"large_tick_hit\": 16, \"small_tick_hit\": 45, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 16, \"small_tick_hit\": 46}}',22.5092,189597447,513938,NULL,'2020-07-30 15:30:16',1596123016,NULL),(1932843656,12997644,2,67524,1,1,1,'S',1,0.998408,382,966491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 246}}',22.7577,176753249,2763790,NULL,'2018-09-04 19:35:35',1536089735,NULL),(1938938276,12997644,2,62803,0,1,1,'S',1,0.994573,426,959083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 357, \"large_tick_hit\": 71, \"small_tick_hit\": 305, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 71, \"small_tick_hit\": 308}}',22.8627,184762197,3861454,NULL,'2020-01-20 03:21:37',1579490497,NULL),(1942902176,12997644,2,2004478,1,1,1,'S',1,0.994828,268,868892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 323, \"large_tick_hit\": 4, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 4, \"small_tick_hit\": 251}}',23.3109,189978479,1828232,NULL,'2020-08-14 01:25:16',1597368316,NULL),(1938924961,12997644,2,471665,0,1,1,'S',1,0.996422,329,951349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 301, \"large_tick_hit\": 31, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 31, \"small_tick_hit\": 226}}',24.1145,184762518,2446174,NULL,'2020-01-20 03:52:14',1579492334,NULL),(1942323549,12997644,2,1565328,1,1,1,'S',1,0.993127,216,830984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 302, \"large_tick_hit\": 13, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 13, \"small_tick_hit\": 265}}',24.8483,189289779,1306530,NULL,'2020-07-19 05:31:25',1595136685,NULL),(1942452791,12997644,2,119081,0,1,1,'A',1,0.97651,176,890116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 168, \"large_tick_hit\": 19, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 19, \"small_tick_hit\": 105}}',25.0694,189550948,717776,NULL,'2020-07-28 20:56:57',1595969817,NULL),(1938857981,12997644,2,646654,1,1,1,'S',1,0.997136,843,958164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 810, \"large_tick_hit\": 33, \"small_tick_hit\": 898, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 33, \"small_tick_hit\": 902}}',25.6445,184762769,16594240,NULL,'2020-01-20 04:13:47',1579493627,NULL),(1936106309,12997644,2,277188,1,1,1,'S',1,0.994048,814,972310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 480, \"large_tick_hit\": 334, \"small_tick_hit\": 522, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 334, \"small_tick_hit\": 529}}',26.0131,180997923,7500236,NULL,'2019-05-23 03:51:55',1558583515,NULL),(1942663117,12997644,2,520660,0,1,1,'S',1,0.9866,244,820206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 294, \"large_tick_hit\": 15, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 282}}',26.6786,189597403,1471852,NULL,'2020-07-30 15:27:53',1596122873,NULL),(1938928384,12997644,2,184472,0,1,1,'S',1,0.981846,347,798691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 421, \"large_tick_hit\": 47, \"small_tick_hit\": 181, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 47, \"small_tick_hit\": 185}}',27.4931,184762631,2816530,NULL,'2020-01-20 04:01:17',1579492877,NULL),(1942416108,12997644,2,275155,0,1,1,'S',1,0.997555,465,958664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 243, \"small_tick_hit\": 351, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 243, \"small_tick_hit\": 353}}',30.1123,189288609,1993986,NULL,'2020-07-19 04:16:38',1595132198,NULL),(1938931587,12997644,2,1933249,1,1,1,'S',1,0.998134,347,928341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 367, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 168}}',31.2114,184762820,3027768,NULL,'2020-01-20 04:17:28',1579493848,NULL),(1942798499,12997644,2,270597,0,1,1,'S',1,0.996188,399,960919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 54, \"small_tick_hit\": 385, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 54, \"small_tick_hit\": 388}}',32.4831,189814285,3482538,NULL,'2020-08-07 21:18:41',1596835121,NULL),(1938859846,12997644,2,105952,1,1,1,'S',1,0.994485,742,975655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"large_tick_hit\": 121, \"small_tick_hit\": 340, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 121, \"small_tick_hit\": 346}}',33.4251,184762888,11200336,NULL,'2020-01-20 04:23:23',1579494203,NULL),(1953670473,13007806,2,3321631,0,1,1,'D',1,0.776892,12,196426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 84, \"small_tick_hit\": 111, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 139}}',0.527266,204310983,36342,NULL,'2022-01-02 14:01:57',1641132117,NULL),(1948705745,13023623,2,2520689,0,1,1,'A',1,0.958443,101,607032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 581, \"small_tick_hit\": 872, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 919}}',1.98106,197676476,1044848,NULL,'2021-05-05 18:32:20',1620239540,NULL),(1949796178,13023623,2,2006716,0,1,1,'B',1,0.938854,56,468503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 326, \"large_tick_hit\": 43, \"small_tick_hit\": 368, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 43, \"small_tick_hit\": 391}}',2.2677,199313902,306948,NULL,'2021-06-24 18:26:18',1624559178,NULL),(1948360639,13023623,2,1793683,0,1,1,'S',1,0.980092,201,938771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 192, \"large_tick_hit\": 12, \"small_tick_hit\": 436, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 12, \"small_tick_hit\": 447}}',8.88909,197388216,765460,NULL,'2021-04-27 16:42:29',1619541749,NULL),(1933583683,13023828,2,1594969,0,1,1,'C',1,0.85974,26,323787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 186, \"small_tick_hit\": 145, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',0.583397,177494647,104946,NULL,'2018-10-19 22:46:17',1539989177,NULL),(1956188479,13023828,2,1746175,0,1,1,'C',1,0.874558,48,344298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 134, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 162}}',1.19178,207637322,302748,NULL,'2022-06-14 19:58:23',1655236703,NULL),(1956163782,13023828,2,2032795,0,1,1,'B',1,0.913155,48,417650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 420, \"large_tick_hit\": 2, \"small_tick_hit\": 293, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 327}}',1.57688,207635902,421210,NULL,'2022-06-14 18:28:13',1655231293,NULL),(1956268440,13023828,2,3381344,1,1,1,'C',1,0.869272,79,440611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 317, \"large_tick_hit\": 51, \"small_tick_hit\": 277, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 51, \"small_tick_hit\": 338}}',1.84547,207535101,355446,NULL,'2022-06-09 19:54:12',1654804452,NULL),(1956206345,13023828,2,3252881,0,1,1,'C',1,0.854167,24,285156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 110, \"small_tick_hit\": 95, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 117}}',2.42411,207534985,64190,NULL,'2022-06-09 19:47:47',1654804067,NULL),(1952917978,13023828,2,2036865,0,1,1,'B',1,0.9325,68,494966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 356, \"large_tick_hit\": 10, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.49072,203252466,448736,NULL,'2021-11-17 18:51:16',1637175076,NULL),(1956176404,13023828,2,2026591,0,1,1,'B',1,0.917548,40,441326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 129, \"large_tick_hit\": 38, \"small_tick_hit\": 267, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 38, \"small_tick_hit\": 288}}',3.38006,207535026,92462,NULL,'2022-06-09 19:49:53',1654804193,NULL),(1956161665,13023828,2,2905228,0,1,1,'C',1,0.882114,34,478953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 67, \"small_tick_hit\": 150, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',5.60933,207534953,46152,NULL,'2022-06-09 19:46:01',1654803961,NULL),(1956179705,13023828,2,3207298,1,1,1,'A',1,0.94051,55,537009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 201, \"large_tick_hit\": 2, \"small_tick_hit\": 461, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 493}}',6.25422,207535189,224430,NULL,'2022-06-09 19:58:11',1654804691,NULL),(1956273825,13023828,2,1286415,1,1,1,'S',1,0.994048,559,954953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 474, \"large_tick_hit\": 87, \"small_tick_hit\": 775, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 87, \"small_tick_hit\": 782}}',14.0876,207635761,3292522,NULL,'2022-06-14 18:21:29',1655230889,NULL),(1946061146,13027440,2,35015,0,1,1,'D',1,0.760216,52,123112,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 284, \"great\": 840, \"large_tick_hit\": 19, \"small_tick_hit\": 127, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1124, \"large_tick_hit\": 19, \"small_tick_hit\": 154}}',NULL,194241262,418906,NULL,'2021-01-23 00:35:38',1611362138,NULL),(1945986458,13027440,2,80895,0,1,1,'X',1,1,0,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,194205047,61600,NULL,'2021-01-21 22:21:36',1611267696,NULL),(1945981583,13027440,2,1294063,0,1,1,'D',1,0.419811,6,25273,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 66, \"small_tick_hit\": 23, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 51}}',0.003809,194116363,20540,NULL,'2021-01-18 23:42:23',1611013343,NULL),(1946099742,13027440,2,1028017,1,1,1,'C',1,0.882007,109,185383,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 180, \"great\": 964, \"large_tick_hit\": 1, \"small_tick_hit\": 687, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 1, \"small_tick_hit\": 728}}',0.061375,194240945,638386,NULL,'2021-01-23 00:21:42',1611361302,NULL),(1945291405,13027440,2,1749454,0,1,1,'D',1,0.824779,17,299123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 228, \"large_tick_hit\": 11, \"small_tick_hit\": 227, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 11, \"small_tick_hit\": 275}}',0.271811,193229743,122266,NULL,'2020-12-18 21:37:24',1608327444,NULL),(1945769953,13027440,2,296,0,1,1,'B',1,0.903846,77,333652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 725, \"large_tick_hit\": 6, \"small_tick_hit\": 68, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 6, \"small_tick_hit\": 72}}',0.465657,193905551,884208,NULL,'2021-01-11 15:12:15',1610377935,NULL),(1945799527,13027440,2,177000,0,1,1,'A',1,0.955771,135,610121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 481, \"large_tick_hit\": 115, \"small_tick_hit\": 787, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 115, \"small_tick_hit\": 833}}',3.07418,193905433,839318,NULL,'2021-01-11 15:06:09',1610377569,NULL),(1945298251,13027440,2,1578512,0,1,1,'B',1,0.929742,70,495576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 178, \"large_tick_hit\": 38, \"small_tick_hit\": 181, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 38, \"small_tick_hit\": 196}}',3.39112,193229839,199670,NULL,'2020-12-18 21:41:05',1608327665,NULL),(1945995869,13027440,2,2026862,0,1,1,'S',1,0.989796,226,395343,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 352, \"large_tick_hit\": 59, \"small_tick_hit\": 559, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 59, \"small_tick_hit\": 565}}',5.36661,194116425,479658,NULL,'2021-01-18 23:45:40',1611013540,NULL),(1945974967,13027440,2,694814,0,1,1,'A',1,0.973214,87,474269,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 23, \"small_tick_hit\": 131, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 23, \"small_tick_hit\": 137}}',7.6559,194116461,54970,NULL,'2021-01-18 23:47:38',1611013658,NULL),(1945975053,13027440,2,694814,0,1,1,'X',1,1,87,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 23, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 23, \"small_tick_hit\": 137}}',9.87659,194116712,87190,NULL,'2021-01-19 00:01:09',1611014469,NULL),(1945964231,13027440,2,1262194,0,1,1,'S',1,0.985537,176,763555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 345, \"large_tick_hit\": 81, \"small_tick_hit\": 528, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 81, \"small_tick_hit\": 538}}',10.5462,194204706,876952,NULL,'2021-01-21 22:06:37',1611266797,NULL),(1945974979,13027440,2,694814,0,1,1,'S',1,0.995536,87,1073060,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 23, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 23, \"small_tick_hit\": 137}}',11.0728,194116508,94866,NULL,'2021-01-18 23:50:08',1611013808,NULL),(1945975065,13027440,2,694814,1,1,1,'X',1,1,87,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 23, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 23, \"small_tick_hit\": 137}}',11.3487,194116904,94876,NULL,'2021-01-19 00:10:09',1611015009,NULL),(1933106491,13033836,2,649086,0,1,1,'D',1,0.74062,15,306208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 153, \"large_tick_hit\": 29, \"small_tick_hit\": 272, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 29, \"small_tick_hit\": 361}}',0.032452,177001987,68048,NULL,'2018-09-19 08:58:48',1537347528,NULL),(1933321515,13038474,2,58037,0,1,1,'D',1,0.753222,37,165598,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 406, \"great\": 937, \"large_tick_hit\": 205, \"small_tick_hit\": 1254, \"small_tick_miss\": 379}, \"maximum_statistics\": {\"great\": 1343, \"large_tick_hit\": 205, \"small_tick_hit\": 1633}}',0.000002,177283397,497290,NULL,'2018-10-06 15:23:02',1538839382,NULL),(1955940054,13049335,2,2032726,0,1,1,'C',1,0.897619,77,584025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 144, \"small_tick_hit\": 233, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.82896,207229335,169406,NULL,'2022-05-25 14:37:31',1653489451,NULL),(1955959931,13049335,2,1995048,0,1,1,'A',1,0.970458,81,643745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 281, \"large_tick_hit\": 41, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',6.23435,207228163,496058,NULL,'2022-05-25 13:34:10',1653485650,NULL),(1957744265,13054260,2,2035771,0,1,1,'A',1,0.946138,78,528028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 435, \"large_tick_hit\": 39, \"small_tick_hit\": 457, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 39, \"small_tick_hit\": 490}}',5.17228,209558314,568678,NULL,'2022-09-30 14:56:00',1664549760,NULL),(1940387173,13084416,2,1036654,0,1,1,'S',1,0.982794,292,863358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 261, \"large_tick_hit\": 106, \"small_tick_hit\": 604, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 106, \"small_tick_hit\": 618}}',6.56778,186710947,842760,NULL,'2020-04-22 08:41:11',1587544871,NULL),(2323638808,13097231,2,110693,1,1,1,'B',1,0.905904,169,180140,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 947, \"small_tick_hit\": 35, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1048, \"small_tick_hit\": 36}}',NULL,215844137,1204390,NULL,'2024-02-10 19:22:42',1707592962,NULL),(1960565420,13097231,2,338326,1,1,1,'A',1,0.961027,121,450126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 956, \"large_tick_hit\": 26, \"small_tick_hit\": 29, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 26, \"small_tick_hit\": 30}}',NULL,213248743,2043630,NULL,'2023-07-01 14:24:03',1688221443,NULL),(1952008671,13097231,2,460451,0,1,1,'C',1,0.875,37,331896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 136, \"large_tick_hit\": 4, \"small_tick_hit\": 70, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 4, \"small_tick_hit\": 84}}',NULL,202100645,160696,NULL,'2021-10-03 12:01:45',1633262505,NULL),(1940855096,13097231,2,460459,0,1,1,'S',1,0.986726,133,956048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 73, \"large_tick_hit\": 61, \"small_tick_hit\": 89, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 61, \"small_tick_hit\": 91}}',NULL,187325197,250210,NULL,'2020-05-13 16:14:35',1589386475,NULL),(1961517217,13097231,2,694896,1,1,1,'B',1,0.93361,150,443393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 735, \"large_tick_hit\": 2, \"small_tick_hit\": 163, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 2, \"small_tick_hit\": 174}}',NULL,214451552,1432522,NULL,'2023-10-10 18:37:46',1696963066,NULL),(1961812336,13097231,2,761779,1,1,1,'S',1,0.984946,326,649060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 911, \"small_tick_hit\": 5}, \"maximum_statistics\": {\"great\": 925, \"small_tick_hit\": 5}}',NULL,214799352,4633094,NULL,'2023-11-10 23:35:55',1699659355,NULL),(1961418145,13097231,2,765569,0,1,1,'A',1,0.955749,1057,230550,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 330, \"great\": 7418, \"large_tick_hit\": 98, \"small_tick_hit\": 173, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 7748, \"large_tick_hit\": 98, \"small_tick_hit\": 199}}',NULL,214344790,885904,NULL,'2023-09-30 20:11:52',1696104712,NULL),(1952267496,13097231,2,857288,1,1,1,'D',1,0.76939,26,123715,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 188, \"great\": 500, \"large_tick_hit\": 74, \"small_tick_hit\": 170, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 74, \"small_tick_hit\": 205}}',NULL,202415484,224740,NULL,'2021-10-16 07:51:09',1634370669,NULL),(1959953252,13097231,2,884085,0,1,1,'D',1,0.745608,285,156734,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 671, \"great\": 1849, \"large_tick_hit\": 99, \"small_tick_hit\": 89, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 2520, \"large_tick_hit\": 99, \"small_tick_hit\": 113}}',NULL,212518360,3434742,NULL,'2023-05-05 21:17:31',1683321451,NULL),(1961331905,13097231,2,888409,1,1,1,'D',1,0.832182,703,173650,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 779, \"great\": 3922, \"large_tick_hit\": 5, \"small_tick_hit\": 50, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 4701, \"large_tick_hit\": 5, \"small_tick_hit\": 73}}',NULL,214197262,15989620,NULL,'2023-09-17 14:35:27',1694961327,NULL),(1961331990,13097231,2,888412,1,1,1,'D',1,0.84252,876,250546,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 380, \"great\": 2033}, \"maximum_statistics\": {\"great\": 2413}}',NULL,214197235,12188892,NULL,'2023-09-17 14:33:18',1694961198,NULL),(1960597017,13097231,2,920470,1,1,1,'B',1,0.9375,98,487730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 54, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 4, \"small_tick_hit\": 63}}',NULL,213221426,678420,NULL,'2023-06-29 11:12:19',1688037139,NULL),(1961349490,13097231,2,944502,0,1,1,'A',1,0.966455,590,282550,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1671}, \"maximum_statistics\": {\"great\": 1729}}',NULL,214197293,8360148,NULL,'2023-09-17 14:37:38',1694961458,NULL),(1961349668,13097231,2,944502,1,1,1,'SH',1,0.997687,1311,1051131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1725}, \"maximum_statistics\": {\"great\": 1729}}',NULL,214254225,51069055,NULL,'2023-09-22 18:06:44',1695406004,NULL),(1961349533,13097231,2,944502,0,1,1,'X',1,1,1729,288000,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1729}, \"maximum_statistics\": {\"great\": 1729}}',NULL,214221895,22004369,NULL,'2023-09-19 17:15:06',1695143706,NULL),(1961349582,13097231,2,944502,0,1,1,'X',1,1,1729,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1729}, \"maximum_statistics\": {\"great\": 1729}}',NULL,214242843,72140844,NULL,'2023-09-21 17:27:57',1695317277,NULL),(2360647951,13097231,2,988074,1,1,1,'S',1,0.996885,337,440719,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 384, \"large_tick_hit\": 18, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 18, \"small_tick_hit\": 238}}',NULL,215916099,2781276,NULL,'2024-02-17 11:30:28',1708169428,NULL),(1958339042,13097231,2,1038155,1,1,1,'A',1,0.979078,296,568713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1672, \"large_tick_hit\": 180, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1714, \"large_tick_hit\": 180, \"small_tick_hit\": 209}}',NULL,210390542,7163210,NULL,'2022-11-25 19:30:32',1669404632,NULL),(1952615391,13097231,2,1124201,1,1,1,'B',1,0.918054,82,411829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 425, \"large_tick_hit\": 72, \"small_tick_hit\": 220, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 72, \"small_tick_hit\": 234}}',NULL,202989227,435416,NULL,'2021-11-07 08:26:48',1636273608,NULL),(1958747020,13097231,2,1137879,1,1,1,'A',1,0.966921,220,526332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 955, \"large_tick_hit\": 1, \"small_tick_hit\": 184, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',NULL,210938897,3349168,NULL,'2023-01-04 08:48:55',1672822135,NULL),(1957264139,13097231,2,1165130,0,1,1,'D',1,0.5,4,646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 516, \"great\": 516}, \"maximum_statistics\": {\"great\": 1032}}',NULL,208902997,168732,NULL,'2022-08-20 16:46:52',1661014012,NULL),(1958114240,13097231,2,1165130,0,1,1,'D',1,0.503876,8,544912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 512, \"great\": 520}, \"maximum_statistics\": {\"great\": 1032}}',NULL,210195909,177150,NULL,'2022-11-12 11:30:45',1668252645,NULL),(1960688145,13097231,2,1165130,0,1,1,'D',1,0.523256,24,404763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 492, \"great\": 540}, \"maximum_statistics\": {\"great\": 1032}}',NULL,213380358,198854,NULL,'2023-07-11 16:42:09',1689093729,NULL),(1961332947,13097231,2,1265150,1,1,1,'A',1,0.967772,319,291116,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 872, \"large_tick_hit\": 38, \"small_tick_hit\": 141, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 38, \"small_tick_hit\": 145}}',NULL,214242815,2544560,NULL,'2023-09-21 17:24:36',1695317076,NULL),(1961724199,13097231,2,1265150,1,1,1,'S',1,0.984346,506,742014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 892, \"large_tick_hit\": 38, \"small_tick_hit\": 139, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 38, \"small_tick_hit\": 145}}',NULL,214724243,9151770,NULL,'2023-11-03 23:40:21',1699054821,NULL),(1961366824,13097231,2,1378019,1,1,1,'C',1,0.871652,122,169345,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 682, \"large_tick_hit\": 28, \"small_tick_hit\": 71, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 28, \"small_tick_hit\": 79}}',NULL,214242582,563238,NULL,'2023-09-21 17:04:24',1695315864,NULL),(1958824283,13097231,2,1408904,1,1,1,'B',1,0.933333,144,439002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 1156, \"large_tick_hit\": 15, \"small_tick_hit\": 411, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1233, \"large_tick_hit\": 15, \"small_tick_hit\": 447}}',NULL,210942872,2189830,NULL,'2023-01-04 16:37:30',1672850250,NULL),(1958106231,13097231,2,1487209,1,1,1,'A',1,0.966893,220,543744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 920, \"large_tick_hit\": 49, \"small_tick_hit\": 170, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 951, \"large_tick_hit\": 49, \"small_tick_hit\": 178}}',NULL,210090372,3597700,NULL,'2022-11-05 07:45:23',1667634323,NULL),(1960666657,13097231,2,1490220,1,1,1,'S',1,0.981788,137,659414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 773, \"large_tick_hit\": 122, \"small_tick_hit\": 291, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 122, \"small_tick_hit\": 295}}',NULL,213381881,1871149,NULL,'2023-07-11 19:02:11',1689102131,NULL),(1958055252,13097231,2,1490220,1,1,1,'S',1,0.987583,298,710032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 780, \"large_tick_hit\": 123, \"small_tick_hit\": 290, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 123, \"small_tick_hit\": 295}}',NULL,209877908,3376412,NULL,'2022-10-22 10:59:54',1666436394,NULL),(1960674616,13097231,2,1514799,1,1,1,'A',1,0.963251,163,476172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1237, \"large_tick_hit\": 5, \"small_tick_hit\": 121, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1286, \"large_tick_hit\": 5, \"small_tick_hit\": 124}}',NULL,213408103,3532630,NULL,'2023-07-13 19:40:38',1689277238,NULL),(1961688484,13097231,2,1529759,1,1,1,'A',1,0.946932,142,637403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 214, \"large_tick_hit\": 375, \"small_tick_hit\": 553, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 375, \"small_tick_hit\": 602}}',NULL,214687380,239806,NULL,'2023-10-31 16:01:16',1698768076,NULL),(1962119197,13097231,2,1612465,1,1,1,'C',1,0.880385,111,143978,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 211, \"great\": 1502, \"large_tick_hit\": 8, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 1713, \"large_tick_hit\": 8, \"small_tick_hit\": 43}}',NULL,215113039,1186578,NULL,'2023-12-09 14:21:28',1702131688,NULL),(1958286635,13097231,2,1644298,1,1,1,'S',1,0.986982,276,660698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 2310, \"large_tick_hit\": 212, \"small_tick_hit\": 814, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2342, \"large_tick_hit\": 212, \"small_tick_hit\": 826}}',NULL,210306317,11385000,NULL,'2022-11-19 17:40:30',1668879630,NULL),(1957961915,13097231,2,1668132,1,1,1,'S',1,0.981293,277,613927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1895, \"large_tick_hit\": 214, \"small_tick_hit\": 776, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1934, \"large_tick_hit\": 214, \"small_tick_hit\": 792}}',NULL,209991128,7202360,NULL,'2022-10-29 17:34:26',1667064866,NULL),(1961700725,13097231,2,1699423,1,1,1,'A',1,0.979499,139,552368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 784, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 802, \"small_tick_hit\": 76}}',NULL,214687485,1642504,NULL,'2023-10-31 16:14:25',1698768865,NULL),(1958191520,13097231,2,1709551,1,1,1,'A',1,0.976226,604,662303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1220, \"large_tick_hit\": 17, \"small_tick_hit\": 77, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1250, \"large_tick_hit\": 17, \"small_tick_hit\": 79}}',NULL,210185337,13701870,NULL,'2022-11-11 18:59:13',1668193153,NULL),(1952760539,13097231,2,1744758,1,1,1,'S',1,0.992376,253,880908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 353, \"large_tick_hit\": 22, \"small_tick_hit\": 406, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 22, \"small_tick_hit\": 411}}',NULL,203158253,1490432,NULL,'2021-11-13 22:50:35',1636843835,NULL),(1961381896,13097231,2,1850074,1,1,1,'C',1,0.858434,182,147540,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 686, \"great\": 3730, \"large_tick_hit\": 229, \"small_tick_hit\": 601, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 4416, \"large_tick_hit\": 229, \"small_tick_hit\": 667}}',NULL,214242688,4147370,NULL,'2023-09-21 17:13:15',1695316395,NULL),(1961288820,13097231,2,1884953,1,1,1,'D',1,0.78458,102,140654,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 179, \"great\": 590, \"large_tick_hit\": 44, \"small_tick_hit\": 58, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 44, \"small_tick_hit\": 69}}',NULL,214265647,503388,NULL,'2023-09-23 16:30:40',1695486640,NULL),(1961662246,13097231,2,1886839,1,1,1,'S',1,0.993614,272,761412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 558, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 220}}',NULL,214743586,2590096,NULL,'2023-11-05 13:51:03',1699192263,NULL),(1957974549,13097231,2,2051303,1,1,1,'A',1,0.971854,166,557743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1180, \"large_tick_hit\": 4, \"small_tick_hit\": 577, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1214, \"large_tick_hit\": 4, \"small_tick_hit\": 594}}',NULL,209876177,2780978,NULL,'2022-10-22 08:26:40',1666427200,NULL),(1956187064,13097231,2,2054796,1,1,1,'A',1,0.9617,151,483928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1199, \"large_tick_hit\": 11, \"small_tick_hit\": 397, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1253, \"large_tick_hit\": 11, \"small_tick_hit\": 407}}',NULL,207650327,2414130,NULL,'2022-06-15 14:18:05',1655302685,NULL),(1958124924,13097231,2,2054797,1,1,1,'A',1,0.956819,165,428926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 1712, \"large_tick_hit\": 44, \"small_tick_hit\": 61, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1792, \"large_tick_hit\": 44, \"small_tick_hit\": 63}}',NULL,210085487,3746910,NULL,'2022-11-04 22:57:20',1667602640,NULL),(1961306767,13097231,2,2231629,1,1,1,'B',1,0.914721,469,213432,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 160, \"great\": 1726, \"large_tick_hit\": 18, \"small_tick_hit\": 58, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1886, \"large_tick_hit\": 18, \"small_tick_hit\": 66}}',NULL,214197319,5076044,NULL,'2023-09-17 14:39:31',1694961571,NULL),(1961578186,13097231,2,2325387,1,1,1,'B',1,0.925032,244,221602,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 1100, \"large_tick_hit\": 28, \"small_tick_hit\": 328, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1209, \"large_tick_hit\": 28, \"small_tick_hit\": 337}}',NULL,214564348,1994984,NULL,'2023-10-21 08:44:14',1697877854,NULL),(1961452538,13097231,2,2361985,1,1,1,'D',1,0.794692,293,144114,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 994, \"great\": 3593, \"large_tick_hit\": 123, \"small_tick_hit\": 356, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 4587, \"large_tick_hit\": 123, \"small_tick_hit\": 414}}',NULL,214344871,6788456,NULL,'2023-09-30 20:21:15',1696105275,NULL),(2366729199,13097231,2,2488041,1,1,1,'A',1,0.973727,146,610478,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1242, \"large_tick_hit\": 211, \"small_tick_hit\": 919, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1281, \"large_tick_hit\": 211, \"small_tick_hit\": 944}}',NULL,215927554,3038975,NULL,'2024-02-18 10:29:01',1708252141,NULL),(1957973072,13097231,2,3055262,1,1,1,'S',1,0.988058,289,727881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 925, \"large_tick_hit\": 4, \"small_tick_hit\": 643, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 935, \"large_tick_hit\": 4, \"small_tick_hit\": 652}}',NULL,209876059,4401650,NULL,'2022-10-22 08:15:14',1666426514,NULL),(2360860021,13097231,2,3060937,1,1,1,'A',1,0.954684,317,237545,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 1543, \"large_tick_hit\": 141, \"small_tick_hit\": 191, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1626, \"large_tick_hit\": 141, \"small_tick_hit\": 197}}',NULL,215916458,3553420,NULL,'2024-02-17 12:16:00',1708172160,NULL),(1961355445,13097231,2,3079907,1,1,1,'C',1,0.880191,300,614594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 542, \"large_tick_hit\": 298, \"small_tick_hit\": 453, \"small_tick_miss\": 154}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 298, \"small_tick_hit\": 607}}',NULL,214196667,2701466,NULL,'2023-09-17 13:45:18',1694958318,NULL),(2328943515,13097231,2,3081605,1,1,1,'D',1,0.846154,84,157082,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 538, \"small_tick_hit\": 67, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 74}}',NULL,215854148,370822,NULL,'2024-02-11 16:41:50',1707669710,NULL),(2335759822,13097231,2,3563096,1,1,1,'S',1,0.989726,105,736145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 145, \"large_tick_hit\": 20, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 20, \"small_tick_hit\": 124}}',NULL,215867110,332532,NULL,'2024-02-12 21:54:19',1707774859,NULL),(1960635507,13097231,2,3924450,1,1,1,'S',1,0.992602,358,878539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 640, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 644, \"small_tick_hit\": 167}}',NULL,213379374,4446815,NULL,'2023-07-11 15:27:31',1689089251,NULL),(1960742021,13097231,2,4040350,1,1,1,'A',1,0.979536,174,733430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 436, \"large_tick_hit\": 9, \"small_tick_hit\": 273, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 9, \"small_tick_hit\": 279}}',NULL,213379389,1388114,NULL,'2023-07-11 15:29:01',1689089341,NULL),(1959986240,13097231,2,4085651,1,1,1,'D',1,0.63614,2238,741820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1670, \"large_tick_hit\": 1810, \"small_tick_hit\": 2730, \"small_tick_miss\": 3538}, \"maximum_statistics\": {\"great\": 1684, \"large_tick_hit\": 1810, \"small_tick_hit\": 6268, \"legacy_combo_increase\": 3912}}',NULL,212468084,42401884,NULL,'2023-05-01 13:31:08',1682947868,NULL),(1961334223,13097231,2,4085670,1,1,1,'D',1,0.84585,885,263393,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 343, \"great\": 1368, \"large_tick_hit\": 481, \"small_tick_hit\": 291, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 1711, \"large_tick_hit\": 481, \"small_tick_hit\": 338}}',NULL,214242832,3679936,NULL,'2023-09-21 17:27:02',1695317222,NULL),(1961359308,13097231,2,3400024,1,1,1,'X',1,1,174,1061686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 168}}',0.00001,214220816,840489,NULL,'2023-09-19 15:32:00',1695137520,NULL),(1962198691,13097231,2,3135149,1,1,1,'C',1,0.888773,315,168217,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 397, \"great\": 2849, \"large_tick_hit\": 138, \"small_tick_hit\": 417, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 3246, \"large_tick_hit\": 138, \"small_tick_hit\": 446}}',0.00042,215288366,3468760,NULL,'2023-12-25 10:10:05',1703499005,NULL),(1958364145,13097231,2,1465042,0,1,1,'C',1,0.895039,204,173584,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 274, \"great\": 2127, \"large_tick_hit\": 115, \"small_tick_hit\": 410, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 2401, \"large_tick_hit\": 115, \"small_tick_hit\": 447}}',0.008091,210404441,2910600,NULL,'2022-11-26 17:08:51',1669482531,NULL),(1961930455,13097231,2,1108507,1,1,1,'B',1,0.920797,281,187061,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 300, \"great\": 2977, \"large_tick_hit\": 75, \"small_tick_hit\": 552, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 3277, \"large_tick_hit\": 75, \"small_tick_hit\": 562}}',0.009343,215088980,4707440,NULL,'2023-12-07 13:04:57',1701954297,NULL),(1958198911,13097231,2,647716,1,1,1,'B',1,0.901783,111,171350,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 251, \"great\": 2198, \"large_tick_hit\": 95, \"small_tick_hit\": 590, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 2449, \"large_tick_hit\": 95, \"small_tick_hit\": 653}}',0.009943,210232998,2267330,NULL,'2022-11-14 17:41:35',1668447695,NULL),(1952560288,13097231,2,557812,0,1,1,'B',1,0.902439,63,376843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 738, \"large_tick_hit\": 130, \"small_tick_hit\": 612, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 130, \"small_tick_hit\": 653}}',0.132721,202980174,670604,NULL,'2021-11-06 22:54:12',1636239252,NULL),(1952616069,13097231,2,2860644,1,1,1,'B',1,0.913177,75,385262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 1067, \"large_tick_hit\": 147, \"small_tick_hit\": 574, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 1185, \"large_tick_hit\": 147, \"small_tick_hit\": 626}}',0.193511,202989151,958928,NULL,'2021-11-07 08:21:55',1636273315,NULL),(1960542512,13097231,2,1652992,1,1,1,'D',1,0.846154,127,155642,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 152, \"great\": 874, \"small_tick_hit\": 116, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1026, \"small_tick_hit\": 144}}',0.293764,213212349,737060,NULL,'2023-06-28 16:42:14',1687970534,NULL),(1962072961,13097231,2,2964438,1,1,1,'A',1,0.972087,763,254745,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 200, \"great\": 6627, \"large_tick_hit\": 180, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 6827, \"large_tick_hit\": 180, \"small_tick_hit\": 194}}',0.313766,215105021,20468902,NULL,'2023-12-08 22:37:35',1702075055,NULL),(1961675040,13097231,2,1931924,1,1,1,'A',1,0.965136,271,251236,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 166, \"great\": 4196, \"large_tick_hit\": 490, \"small_tick_hit\": 1432, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 4362, \"large_tick_hit\": 490, \"small_tick_hit\": 1487}}',0.315235,214676718,10784880,NULL,'2023-10-30 16:21:54',1698682914,NULL),(1961145930,13097231,2,1855964,0,1,1,'XH',1,1,101,1182720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',0.358111,214066780,171286,NULL,'2023-09-06 18:04:42',1694023482,NULL),(2527531823,13097231,2,1855964,1,1,1,'XH',1,1,101,1404125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',0.413068,216243160,197692,NULL,'2024-03-18 15:10:10',1712126636,NULL),(1961161377,13097231,2,2202493,1,1,1,'A',1,0.966093,285,260173,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 4036, \"large_tick_hit\": 71, \"small_tick_hit\": 1506, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 4171, \"large_tick_hit\": 71, \"small_tick_hit\": 1568}}',0.415942,214067412,5968616,NULL,'2023-09-06 19:00:36',1694026836,NULL),(1961815314,13097231,2,3891621,1,1,1,'A',1,0.976341,392,538608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 155, \"great\": 5963, \"large_tick_hit\": 209, \"small_tick_hit\": 1091, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 6118, \"large_tick_hit\": 209, \"small_tick_hit\": 1112}}',0.464383,214799137,21448010,NULL,'2023-11-10 23:11:25',1699657885,NULL),(1961995416,13097231,2,4295633,1,1,1,'B',1,0.936544,122,200944,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 1942, \"large_tick_hit\": 90, \"small_tick_hit\": 418, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 2075, \"large_tick_hit\": 90, \"small_tick_hit\": 451}}',0.545885,214962726,2347580,NULL,'2023-11-25 17:23:44',1700933024,NULL),(1961358579,13097231,2,2769505,1,1,1,'X',1,1,98,1060638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 97}}',1.27943,214220823,232197,NULL,'2023-09-19 15:32:35',1695137555,NULL),(1961358383,13097231,2,2768616,1,1,1,'X',1,1,124,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 124, \"small_tick_hit\": 101}}',1.33621,214220864,424754,NULL,'2023-09-19 15:35:16',1695137716,NULL),(1951523717,13097231,2,3169921,0,1,1,'C',1,0.855513,16,239013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 102, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 115}}',1.39934,201421498,92656,NULL,'2021-09-06 11:01:15',1630926075,NULL),(1952640733,13097231,2,2910098,1,1,1,'B',1,0.938365,80,461051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 659, \"large_tick_hit\": 283, \"small_tick_hit\": 550, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 283, \"small_tick_hit\": 590}}',1.7113,202990128,717260,NULL,'2021-11-07 09:28:38',1636277318,NULL),(1952589282,13097231,2,2817664,1,1,1,'B',1,0.936648,90,449384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 694, \"large_tick_hit\": 213, \"small_tick_hit\": 468, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 213, \"small_tick_hit\": 502}}',1.75263,202990272,920132,NULL,'2021-11-07 09:37:27',1636277847,NULL),(1952616894,13097231,2,2321513,1,1,1,'B',1,0.929522,109,433901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 767, \"small_tick_hit\": 420, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 829, \"small_tick_hit\": 448}}',1.95302,203020782,1009340,NULL,'2021-11-08 15:31:22',1636385482,NULL),(1961323323,13097231,2,857602,1,1,1,'X',1,1,26,1062545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',1.98944,214220831,46218,NULL,'2023-09-19 15:33:03',1695137583,NULL),(1961759195,13097231,2,4151095,1,1,1,'A',1,0.957501,159,248499,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 2307, \"large_tick_hit\": 37, \"small_tick_hit\": 675, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 2391, \"large_tick_hit\": 37, \"small_tick_hit\": 725}}',2.11003,214655307,3062974,NULL,'2023-10-28 21:01:36',1698526896,NULL),(1961308084,13097231,2,815293,1,1,1,'X',1,1,32,1059377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_tick_hit\": 6, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 26, \"large_tick_hit\": 6, \"small_tick_hit\": 300}}',2.11881,214220839,33657,NULL,'2023-09-19 15:33:45',1695137625,NULL),(1954172857,13097231,2,2642931,0,1,1,'A',1,0.956236,137,496414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1225, \"large_tick_hit\": 70, \"small_tick_hit\": 890, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1292, \"large_tick_hit\": 70, \"small_tick_hit\": 923}}',2.37513,204874913,1987976,NULL,'2022-01-27 19:18:18',1643311098,NULL),(1961287060,13097231,2,741477,0,1,1,'X',1,1,196,1061280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',2.6313,214220877,57030,NULL,'2023-09-19 15:36:38',1695137798,NULL),(1952793663,13097231,2,3006465,1,1,1,'B',1,0.937086,117,488205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 827, \"large_tick_hit\": 154, \"small_tick_hit\": 717, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 154, \"small_tick_hit\": 776}}',2.68177,203157771,1207686,NULL,'2021-11-13 22:30:51',1636842651,NULL),(1961301646,13097231,2,1166214,1,1,1,'X',1,1,45,1061489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_tick_hit\": 15, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 30, \"large_tick_hit\": 15, \"small_tick_hit\": 360}}',2.71763,214220888,50382,NULL,'2023-09-19 15:37:27',1695137847,NULL),(1961302530,13097231,2,794480,1,1,1,'X',1,1,42,1061066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_tick_hit\": 12, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 30, \"large_tick_hit\": 12, \"small_tick_hit\": 382}}',2.78799,214220907,47795,NULL,'2023-09-19 15:39:47',1695137987,NULL),(1961780497,13097231,2,4166988,1,1,1,'A',1,0.975028,686,568088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 3960, \"large_tick_hit\": 55, \"small_tick_hit\": 1295, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 4072, \"large_tick_hit\": 55, \"small_tick_hit\": 1319}}',2.82943,214700461,25356454,NULL,'2023-11-01 19:52:06',1698868326,NULL),(1961737435,13097231,2,3916356,1,1,1,'A',1,0.976514,350,553931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 4037, \"large_tick_hit\": 15, \"small_tick_hit\": 979, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 4135, \"large_tick_hit\": 15, \"small_tick_hit\": 1002}}',2.83872,214687463,16634182,NULL,'2023-10-31 16:11:58',1698768718,NULL),(1961283332,13097231,2,1445267,1,1,1,'X',1,1,32,1064023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 32, \"small_tick_hit\": 105}}',3.07203,214220914,58350,NULL,'2023-09-19 15:40:31',1695138031,NULL),(1953493007,13097231,2,2934594,1,1,1,'B',1,0.922388,60,364017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 463, \"large_tick_hit\": 32, \"small_tick_hit\": 123, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 32, \"small_tick_hit\": 130}}',3.19346,204122128,550690,NULL,'2021-12-25 16:22:46',1640449366,NULL),(1954118632,13097231,2,3047730,1,1,1,'A',1,0.945154,104,465928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 747, \"large_tick_hit\": 156, \"small_tick_hit\": 355, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 156, \"small_tick_hit\": 379}}',3.28323,204873173,1136054,NULL,'2022-01-27 17:58:51',1643306331,NULL),(1961304399,13097231,2,1508248,1,1,1,'X',1,1,69,1059373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 1, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 1, \"small_tick_hit\": 185}}',3.36386,214220919,96191,NULL,'2023-09-19 15:41:12',1695138072,NULL),(1961329764,13097231,2,57281,1,1,1,'X',1,1,55,1057685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 1, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 1, \"small_tick_hit\": 28}}',3.4202,214220981,61022,NULL,'2023-09-19 15:46:19',1695138379,NULL),(1961323420,13097231,2,857603,1,1,1,'X',1,1,26,1061700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',3.42069,214220992,45087,NULL,'2023-09-19 15:47:03',1695138423,NULL),(1961274159,13097231,2,1434598,1,1,1,'X',1,1,39,1061910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"large_tick_hit\": 3, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 36, \"large_tick_hit\": 3, \"small_tick_hit\": 114}}',3.70251,214221003,59381,NULL,'2023-09-19 15:47:48',1695138468,NULL),(1952681089,13097231,2,3175485,1,1,1,'A',1,0.942941,81,488644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 601, \"small_tick_hit\": 688, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 639, \"small_tick_hit\": 728}}',3.70677,202989365,713548,NULL,'2021-11-07 08:36:03',1636274163,NULL),(1961380784,13097231,2,1051359,1,1,1,'X',1,1,33,1061277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 33, \"small_tick_hit\": 60}}',3.77236,214221011,50603,NULL,'2023-09-19 15:48:31',1695138511,NULL),(1961371081,13097231,2,1020815,1,1,1,'X',1,1,44,1061066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"large_tick_hit\": 8, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 36, \"large_tick_hit\": 8, \"small_tick_hit\": 390}}',3.83944,214221046,52709,NULL,'2023-09-19 15:51:57',1695138717,NULL),(1961329925,13097231,2,57365,1,1,1,'X',1,1,35,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28, \"large_tick_hit\": 7, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 28, \"large_tick_hit\": 7, \"small_tick_hit\": 73}}',3.89093,214221052,22691,NULL,'2023-09-19 15:52:37',1695138757,NULL),(1961311966,13097231,2,824137,0,1,1,'X',1,1,76,1058951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 20, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 20, \"small_tick_hit\": 300}}',3.8919,214221063,89502,NULL,'2023-09-19 15:53:21',1695138801,NULL),(1961371336,13097231,2,622457,0,1,1,'X',1,1,49,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 16, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 16, \"small_tick_hit\": 224}}',3.90761,214221031,23366,NULL,'2023-09-19 15:50:53',1695138653,NULL),(1961315357,13097231,2,42705,1,1,1,'X',1,1,39,1061911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 14, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 14, \"small_tick_hit\": 147}}',3.91567,214221026,46756,NULL,'2023-09-19 15:50:22',1695138622,NULL),(1961325822,13097231,2,52922,1,1,1,'X',1,1,39,1076906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 31, \"large_tick_hit\": 8, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 31, \"large_tick_hit\": 8, \"small_tick_hit\": 48}}',3.95608,214221071,132161,NULL,'2023-09-19 15:53:53',1695138833,NULL),(1952655395,13097231,2,899608,0,1,1,'B',1,0.910534,50,395492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 339, \"large_tick_hit\": 5, \"small_tick_hit\": 287, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',3.96939,203020936,269634,NULL,'2021-11-08 15:38:42',1636385922,NULL),(1961306363,13097231,2,1652808,1,1,1,'X',1,1,76,1067609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 168}}',4.02889,214221080,155540,NULL,'2023-09-19 15:55:15',1695138915,NULL),(1952588477,13097231,2,1843306,0,1,1,'C',1,0.882086,49,409085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 178, \"large_tick_hit\": 3, \"small_tick_hit\": 208, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',4.04953,202980024,159424,NULL,'2021-11-06 22:47:30',1636238850,NULL),(1961369483,13097231,2,1013369,1,1,1,'X',1,1,66,1062332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 24, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 24, \"small_tick_hit\": 246}}',4.08712,214221075,85548,NULL,'2023-09-19 15:54:27',1695138867,NULL),(1960749054,13097231,2,3700073,1,1,1,'S',1,0.980974,405,573440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 3895, \"large_tick_hit\": 15, \"small_tick_hit\": 318, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 3970, \"large_tick_hit\": 15, \"small_tick_hit\": 325}}',4.13488,213408225,23065380,NULL,'2023-07-13 19:55:09',1689278109,NULL),(1959731414,13097231,2,4042585,1,1,1,'X',1,1,104,987648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 520}}',4.32255,212165961,257836,NULL,'2023-04-07 20:31:01',1680899461,NULL),(1961346508,13097231,2,935503,0,1,1,'X',1,1,41,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',4.67726,214279652,19944,NULL,'2023-09-24 17:12:20',1695575540,NULL),(1961772752,13097231,2,3178933,1,1,1,'A',1,0.970277,201,512147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 2475, \"large_tick_hit\": 9, \"small_tick_hit\": 454, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2551, \"large_tick_hit\": 9, \"small_tick_hit\": 468}}',4.73841,214689463,7000360,NULL,'2023-10-31 19:48:34',1698781714,NULL),(1961421027,13097231,2,1172819,1,1,1,'A',1,0.968321,276,502403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 2300, \"large_tick_hit\": 130, \"small_tick_hit\": 321, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2382, \"large_tick_hit\": 130, \"small_tick_hit\": 329}}',4.79982,214384952,8745330,NULL,'2023-10-04 15:07:43',1696432063,NULL),(1953374842,13097231,2,3245393,1,1,1,'A',1,0.95514,147,514406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 958, \"large_tick_hit\": 25, \"small_tick_hit\": 550, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1001, \"large_tick_hit\": 25, \"small_tick_hit\": 579}}',4.80335,203940150,1955160,NULL,'2021-12-17 20:14:34',1639772074,NULL),(1961759209,13097231,2,4151095,1,1,1,'A',1,0.96099,218,530617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 2323, \"large_tick_hit\": 38, \"small_tick_hit\": 669, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 2390, \"large_tick_hit\": 38, \"small_tick_hit\": 725}}',5.16728,214678361,6344146,NULL,'2023-10-30 19:03:02',1698692582,NULL),(2335734359,13097231,2,3397015,1,1,1,'A',1,0.949695,100,212408,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1091, \"small_tick_hit\": 155, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1149, \"small_tick_hit\": 163}}',5.62511,215867063,995410,NULL,'2024-02-12 21:48:08',1707774488,NULL),(1952679377,13097231,2,3154979,1,1,1,'B',1,0.937941,66,444964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 380, \"large_tick_hit\": 76, \"small_tick_hit\": 209, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 76, \"small_tick_hit\": 224}}',5.67848,202989291,421538,NULL,'2021-11-07 08:31:21',1636273881,NULL),(1961271804,13097231,2,3746949,1,1,1,'X',1,1,100,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 360}}',5.69373,214221113,156962,NULL,'2023-09-19 15:59:00',1695139140,NULL),(1961945169,13097231,2,2104577,1,1,1,'S',1,0.9885,1282,690980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 9103, \"large_tick_hit\": 74, \"small_tick_hit\": 4318, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 9207, \"large_tick_hit\": 74, \"small_tick_hit\": 4371}}',5.73051,215070931,105216900,NULL,'2023-12-05 17:02:43',1701795763,NULL),(1952590529,13097231,2,1612939,0,1,1,'A',1,0.955752,86,496812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 478, \"small_tick_hit\": 386, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',5.8103,202988802,561372,NULL,'2021-11-07 07:53:41',1636271621,NULL),(1948291738,13097231,2,2810039,0,1,1,'B',1,0.919156,109,661540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 184, \"small_tick_hit\": 339, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',6.12441,197186261,291078,NULL,'2021-04-21 18:11:36',1619028696,NULL),(1952607453,13097231,2,3041468,1,1,1,'B',1,0.928068,82,459021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 348, \"large_tick_hit\": 40, \"small_tick_hit\": 270, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 40, \"small_tick_hit\": 288}}',6.16375,203000506,352732,NULL,'2021-11-07 17:51:12',1636307472,NULL),(1958576350,13097231,2,3802255,1,1,1,'A',1,0.952634,211,505634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1234, \"large_tick_hit\": 43, \"small_tick_hit\": 513, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1292, \"large_tick_hit\": 43, \"small_tick_hit\": 544}}',6.22727,210585613,2395246,NULL,'2022-12-09 23:00:46',1670626846,NULL);
INSERT INTO `scores` VALUES (1952638862,13097231,2,1498722,0,1,1,'A',1,0.955267,81,497671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 318, \"large_tick_hit\": 109, \"small_tick_hit\": 235, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 109, \"small_tick_hit\": 244}}',6.6492,202988854,417686,NULL,'2021-11-07 07:58:06',1636271886,NULL),(1960518997,13097231,2,2137212,1,1,1,'A',1,0.970602,126,598554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1250, \"large_tick_hit\": 204, \"small_tick_hit\": 659, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1296, \"large_tick_hit\": 204, \"small_tick_hit\": 677}}',6.66602,213254609,2785378,NULL,'2023-07-01 22:21:46',1688250106,NULL),(1961938210,13097231,2,3644502,1,1,1,'A',1,0.953881,205,232072,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 1284, \"large_tick_hit\": 15, \"small_tick_hit\": 397, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1357, \"large_tick_hit\": 15, \"small_tick_hit\": 406}}',6.66887,215071963,1825558,NULL,'2023-12-05 19:13:42',1701803622,NULL),(1961178866,13097231,2,2022237,1,1,1,'A',1,0.944374,65,58899,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 706, \"small_tick_hit\": 41, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 45}}',6.76769,214067224,350780,NULL,'2023-09-06 18:44:40',1694025880,NULL),(1961301650,13097231,2,34527,0,1,1,'X',1,1,69,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}}',6.81507,214199440,96720,NULL,'2023-09-17 17:31:50',1694971910,NULL),(1953500809,13097231,2,2947845,1,1,1,'A',1,0.946414,158,510711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 686, \"large_tick_hit\": 20, \"small_tick_hit\": 442, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 20, \"small_tick_hit\": 466}}',6.88709,204139383,1314288,NULL,'2021-12-26 09:44:43',1640511883,NULL),(1952656060,13097231,2,902111,0,1,1,'A',1,0.955903,60,500510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 345, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 1, \"small_tick_hit\": 359}}',6.97108,202988762,391870,NULL,'2021-11-07 07:50:20',1636271420,NULL),(1962196266,13097231,2,4146401,1,1,1,'A',1,0.968115,276,269812,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 2357, \"large_tick_hit\": 39, \"small_tick_hit\": 701, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 2426, \"large_tick_hit\": 39, \"small_tick_hit\": 734}}',7.15617,215288310,4263362,NULL,'2023-12-25 10:02:22',1703498542,NULL),(1958057268,13097231,2,3519509,1,1,1,'A',1,0.968676,201,535910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1591, \"large_tick_hit\": 45, \"small_tick_hit\": 405, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1638, \"large_tick_hit\": 45, \"small_tick_hit\": 424}}',7.16574,209901849,3949854,NULL,'2022-10-23 17:36:52',1666546612,NULL),(1961345407,13097231,2,932935,0,1,1,'X',1,1,66,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}}',7.40004,214279607,52809,NULL,'2023-09-24 17:09:01',1695575341,NULL),(1958187765,13097231,2,2540064,1,1,1,'A',1,0.965051,405,538351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1743, \"large_tick_hit\": 49, \"small_tick_hit\": 279, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1805, \"large_tick_hit\": 49, \"small_tick_hit\": 292}}',7.4065,210193328,5917726,NULL,'2022-11-12 07:28:38',1668238118,NULL),(1962174973,13097231,2,1083052,1,1,1,'A',1,0.964072,189,244698,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 1675, \"large_tick_hit\": 15, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1743, \"large_tick_hit\": 15, \"small_tick_hit\": 413}}',7.41861,215294653,2513660,NULL,'2023-12-25 22:45:51',1703544351,NULL),(1961316893,13097231,2,43972,0,1,1,'X',1,1,73,964032,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 24, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 24, \"small_tick_hit\": 108}}',7.70007,214279536,83088,NULL,'2023-09-24 17:03:07',1695574987,NULL),(1958354705,13097231,2,3689950,1,1,1,'A',1,0.96927,297,524639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1983, \"large_tick_hit\": 36, \"small_tick_hit\": 252, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2043, \"large_tick_hit\": 36, \"small_tick_hit\": 264}}',7.80389,210537264,8051668,NULL,'2022-12-06 10:12:16',1670321536,NULL),(1961381278,13097231,2,1051534,0,1,1,'X',1,1,43,1058954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',7.88243,214220707,45009,NULL,'2023-09-19 15:23:04',1695136984,NULL),(1961178872,13097231,2,2022237,1,1,1,'A',1,0.953224,122,65919,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 711, \"small_tick_hit\": 43, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 45}}',8.00497,214067257,405074,NULL,'2023-09-06 18:47:27',1694026047,NULL),(1962181206,13097231,2,2702487,1,1,1,'A',1,0.970685,175,511928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1835, \"large_tick_hit\": 19, \"small_tick_hit\": 497, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1895, \"large_tick_hit\": 19, \"small_tick_hit\": 508}}',8.00651,215281421,5148530,NULL,'2023-12-24 16:28:33',1703435313,NULL),(1961434790,13097231,2,1729203,1,1,1,'X',1,1,52,1058530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 4, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 4, \"small_tick_hit\": 100}}',8.05103,214333469,58005,NULL,'2023-09-29 21:52:56',1696024376,NULL),(2363748749,13097231,2,3421429,1,1,1,'A',1,0.960999,123,466862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1378, \"small_tick_hit\": 199, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1431, \"small_tick_hit\": 210}}',8.31944,215921834,2917510,NULL,'2024-02-17 21:04:37',1708203877,NULL),(1958073244,13097231,2,3211668,1,1,1,'A',1,0.978043,663,614004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 2937, \"large_tick_hit\": 81, \"small_tick_hit\": 1481, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 3009, \"large_tick_hit\": 81, \"small_tick_hit\": 1510}}',8.42834,210091572,17046034,NULL,'2022-11-05 09:42:40',1667641360,NULL),(1958162408,13097231,2,1972144,1,1,1,'A',1,0.954128,84,473084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 774, \"large_tick_hit\": 12, \"small_tick_hit\": 358, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 12, \"small_tick_hit\": 375}}',8.53487,210186125,986748,NULL,'2022-11-11 19:59:47',1668196787,NULL),(1954114210,13097231,2,3042670,1,1,1,'A',1,0.9525,91,457566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 568, \"large_tick_hit\": 2, \"small_tick_hit\": 192, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',8.54992,204913412,736924,NULL,'2022-01-29 11:04:04',1643454244,NULL),(1961283735,13097231,2,20380,1,1,1,'X',1,1,60,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 7, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 7, \"small_tick_hit\": 77}}',8.55136,214279585,81286,NULL,'2023-09-24 17:07:01',1695575221,NULL),(1952606897,13097231,2,2287064,1,1,1,'A',1,0.95176,99,491317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 418, \"large_tick_hit\": 73, \"small_tick_hit\": 239, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 73, \"small_tick_hit\": 249}}',8.57774,202989550,626166,NULL,'2021-11-07 08:48:53',1636274933,NULL),(1952633995,13097231,2,831115,0,1,1,'A',1,0.95723,68,492271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 266, \"large_tick_hit\": 47, \"small_tick_hit\": 157, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 47, \"small_tick_hit\": 163}}',8.60857,202988828,366954,NULL,'2021-11-07 07:55:40',1636271740,NULL),(1958801601,13097231,2,2454339,1,1,1,'A',1,0.971429,238,541078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1891, \"large_tick_hit\": 49, \"small_tick_hit\": 542, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1946, \"large_tick_hit\": 49, \"small_tick_hit\": 560}}',8.6173,210891682,6772260,NULL,'2022-12-31 19:18:19',1672514299,NULL),(1961732279,13097231,2,860486,1,1,1,'S',1,0.986111,30,960041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"small_tick_hit\": 41, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 30, \"small_tick_hit\": 42}}',8.66348,214721651,59698,NULL,'2023-11-03 18:29:35',1699036175,NULL),(1961337819,13097231,2,910459,0,1,1,'X',1,1,67,1059162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',8.66675,214220723,91180,NULL,'2023-09-19 15:23:58',1695137038,NULL),(1961466145,13097231,2,920943,1,1,1,'X',1,1,74,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 169}}',8.67053,214343725,92746,NULL,'2023-09-30 18:39:59',1696099199,NULL),(1962266654,13097231,2,3605465,1,1,1,'B',1,0.904192,85,223544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 502, \"large_tick_hit\": 40, \"small_tick_hit\": 213, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 40, \"small_tick_hit\": 244}}',8.69291,215318275,486594,NULL,'2023-12-27 20:01:12',1703707272,NULL),(1961495917,13097231,2,3177954,1,1,1,'A',1,0.970069,138,510434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1494, \"large_tick_hit\": 11, \"small_tick_hit\": 310, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1540, \"large_tick_hit\": 11, \"small_tick_hit\": 320}}',8.90494,214376825,2687376,NULL,'2023-10-03 18:16:34',1696356994,NULL),(1961316123,13097231,2,43385,0,1,1,'X',1,1,101,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 105}}',8.97661,214279541,187650,NULL,'2023-09-24 17:03:44',1695575024,NULL),(1960701487,13097231,2,3306757,1,1,1,'A',1,0.947159,91,489474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 709, \"large_tick_hit\": 4, \"small_tick_hit\": 237, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 4, \"small_tick_hit\": 250}}',8.98888,213405583,992037,NULL,'2023-07-13 16:09:15',1689264555,NULL),(1961330301,13097231,2,57416,0,1,1,'X',1,1,48,1184844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 3, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 3, \"small_tick_hit\": 161}}',9.01895,214199455,55915,NULL,'2023-09-17 17:32:38',1694971958,NULL),(1961322965,13097231,2,1694739,1,1,1,'X',1,1,78,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 11, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 11, \"small_tick_hit\": 135}}',9.31402,214279689,117518,NULL,'2023-09-24 17:14:57',1695575697,NULL),(1961439347,13097231,2,2328289,1,1,1,'X',1,1,44,1061276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 44, \"small_tick_hit\": 158}}',9.49031,214333532,65232,NULL,'2023-09-29 21:59:11',1696024751,NULL),(1952589710,13097231,2,2819067,1,1,1,'A',1,0.969283,57,572397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 351, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 362}}',9.69764,202989088,289370,NULL,'2021-11-07 08:17:13',1636273033,NULL),(1958339470,13097231,2,2685023,1,1,1,'A',1,0.973071,250,526141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1737, \"large_tick_hit\": 63, \"small_tick_hit\": 79, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1784, \"large_tick_hit\": 63, \"small_tick_hit\": 84}}',9.75759,210520694,6115250,NULL,'2022-12-04 22:52:00',1670194320,NULL),(1958410804,13097231,2,2160013,1,1,1,'A',1,0.956226,264,478768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1151, \"large_tick_hit\": 48, \"small_tick_hit\": 68, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1207, \"large_tick_hit\": 48, \"small_tick_hit\": 70}}',9.86346,210404231,2800104,NULL,'2022-11-26 16:53:48',1669481628,NULL),(1961422766,13097231,2,1695926,1,1,1,'X',1,1,90,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 5, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 5, \"small_tick_hit\": 130}}',9.94489,214333432,206820,NULL,'2023-09-29 21:48:54',1696024134,NULL),(1961307260,13097231,2,1655718,0,1,1,'X',1,1,64,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',9.97305,214279484,67713,NULL,'2023-09-24 16:59:36',1695574776,NULL),(1961460543,13097231,2,426468,1,1,1,'X',1,1,70,1059163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 16, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 16, \"small_tick_hit\": 185}}',10.0494,214333656,86393,NULL,'2023-09-29 22:09:45',1696025385,NULL),(1957947532,13097231,2,3286191,1,1,1,'A',1,0.947436,99,436182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 577, \"large_tick_hit\": 17, \"small_tick_hit\": 145, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 17, \"small_tick_hit\": 150}}',10.1703,210027817,825214,NULL,'2022-10-31 22:05:11',1667253911,NULL),(1959525386,13097231,2,2126626,0,1,1,'A',1,0.959774,186,235073,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1181, \"large_tick_hit\": 78, \"small_tick_hit\": 101, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1234, \"large_tick_hit\": 78, \"small_tick_hit\": 105}}',10.2208,211891721,2340470,NULL,'2023-03-18 09:22:08',1679131328,NULL),(1961383008,13097231,2,3485727,1,1,1,'X',1,1,111,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',10.2255,214222329,338273,NULL,'2023-09-19 17:59:20',1695146360,NULL),(1961303431,13097231,2,4042585,1,1,1,'XH',1,1,104,1288775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 520}}',10.4113,214279845,269677,NULL,'2023-09-24 17:26:40',1695576400,NULL),(1961435708,13097231,2,1229603,1,1,1,'X',1,1,67,1058740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 9, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 9, \"small_tick_hit\": 148}}',10.4821,214343945,79946,NULL,'2023-09-30 18:57:37',1696100257,NULL),(1961684696,13097231,2,4225699,1,1,1,'S',1,0.980266,673,598993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 3880, \"large_tick_hit\": 7, \"small_tick_hit\": 385, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 3953, \"large_tick_hit\": 7, \"small_tick_hit\": 398}}',10.5079,214720528,21547814,NULL,'2023-11-03 16:30:14',1699029014,NULL),(1961441909,13097231,2,1256809,1,1,1,'S',1,0.986552,707,646362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 4193, \"large_tick_hit\": 32, \"small_tick_hit\": 1644, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 4260, \"large_tick_hit\": 32, \"small_tick_hit\": 1657}}',10.6107,214384834,35498660,NULL,'2023-10-04 14:58:51',1696431531,NULL),(1961302394,13097231,2,34529,0,1,1,'X',1,1,62,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.6293,214199434,107520,NULL,'2023-09-17 17:31:20',1694971880,NULL),(1961388358,13097231,2,3736402,1,1,1,'X',1,1,42,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',10.6642,214275477,94340,NULL,'2023-09-24 11:18:17',1695554297,NULL),(2327415066,13097231,2,2008553,1,1,1,'A',1,0.958311,263,250100,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1458, \"large_tick_hit\": 4, \"small_tick_hit\": 308, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1519, \"large_tick_hit\": 4, \"small_tick_hit\": 324}}',10.915,215851205,2917140,NULL,'2024-02-11 11:41:28',1707651688,NULL),(1961466118,13097231,2,3411190,1,1,1,'X',1,1,64,1059163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 9, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 9, \"small_tick_hit\": 148}}',11.0831,214333836,77839,NULL,'2023-09-29 22:28:42',1696026522,NULL),(1961291389,13097231,2,1131953,1,1,1,'XH',1,1,71,1129653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 24, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 24, \"small_tick_hit\": 379}}',11.1364,214220733,112528,NULL,'2023-09-19 15:24:48',1695137088,NULL),(1960624832,13097231,2,3035611,0,1,1,'A',1,0.942636,55,533127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 4, \"small_tick_hit\": 249, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 4, \"small_tick_hit\": 264}}',11.1576,213254434,435231,NULL,'2023-07-01 22:01:59',1688248919,NULL),(1954399204,13097231,2,3372320,1,1,1,'A',1,0.958273,98,503696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 468, \"large_tick_hit\": 39, \"small_tick_hit\": 159, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 39, \"small_tick_hit\": 168}}',11.2806,205228089,857370,NULL,'2022-02-12 21:01:18',1644699678,NULL),(1952612617,13097231,2,3043467,1,1,1,'A',1,0.97227,80,604497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 343, \"small_tick_hit\": 218, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 227}}',11.3111,202980739,556876,NULL,'2021-11-06 23:23:58',1636241038,NULL),(1961508457,13097231,2,3206413,1,1,1,'XH',1,1,45,1260198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 45, \"small_tick_hit\": 144}}',11.4032,214333703,72092,NULL,'2023-09-29 22:14:35',1696025675,NULL),(1961695404,13097231,2,2974703,1,1,1,'A',1,0.974837,188,544975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1616, \"large_tick_hit\": 18, \"small_tick_hit\": 458, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1661, \"large_tick_hit\": 18, \"small_tick_hit\": 467}}',11.4401,214747086,4389420,NULL,'2023-11-05 19:21:38',1699212098,NULL),(1961366984,13097231,2,1004566,0,1,1,'X',1,1,24,1061700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',11.7607,214220744,44225,NULL,'2023-09-19 15:25:55',1695137155,NULL),(1961329418,13097231,2,4076711,1,1,1,'A',1,0.964026,347,552957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1812, \"large_tick_hit\": 185, \"small_tick_hit\": 656, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1875, \"large_tick_hit\": 185, \"small_tick_hit\": 692}}',11.7666,214200060,7701020,NULL,'2023-09-17 18:21:30',1694974890,NULL),(1962263242,13097231,2,2947606,1,1,1,'A',1,0.968129,499,275023,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 2346, \"large_tick_hit\": 36, \"small_tick_hit\": 443, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 2419, \"large_tick_hit\": 36, \"small_tick_hit\": 463}}',11.8001,215288251,8049410,NULL,'2023-12-25 09:51:37',1703497897,NULL),(1961318807,13097231,2,46024,0,1,1,'X',1,1,63,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 6, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 6, \"small_tick_hit\": 131}}',11.8473,214279414,82442,NULL,'2023-09-24 16:54:14',1695574454,NULL),(1961158031,13097231,2,1033593,1,1,1,'X',1,1,24,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',11.865,214130574,48008,NULL,'2023-09-11 17:13:37',1694452417,NULL),(1958172944,13097231,2,2163407,1,1,1,'A',1,0.958374,149,487339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 850, \"large_tick_hit\": 6, \"small_tick_hit\": 134, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 6, \"small_tick_hit\": 142}}',11.899,210100562,1550960,NULL,'2022-11-05 19:21:11',1667676071,NULL),(2568627410,13097231,2,1267643,1,1,1,'S',1,0.995098,70,1056527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 13, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 13, \"small_tick_hit\": 134}}',12.1858,216322654,107269,NULL,'2024-03-26 02:37:58',1711420678,NULL),(1961511306,13097231,2,1072455,0,1,1,'X',1,1,96,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',12.2575,214343814,161180,NULL,'2023-09-30 18:47:37',1696099657,NULL),(1961035772,13097231,2,21010,0,1,1,'A',1,0.959637,284,623059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1564, \"small_tick_hit\": 338, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',12.3979,213909169,7212785,NULL,'2023-08-24 14:00:20',1692885620,NULL),(1958379330,13097231,2,3108836,1,1,1,'A',1,0.979443,324,610261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 2076, \"large_tick_hit\": 38, \"small_tick_hit\": 697, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 2116, \"large_tick_hit\": 38, \"small_tick_hit\": 716}}',12.4607,210392538,8028178,NULL,'2022-11-25 22:16:16',1669414576,NULL),(1952605187,13097231,2,2842835,1,1,1,'A',1,0.960338,225,633821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 709, \"large_tick_hit\": 62, \"small_tick_hit\": 1045, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 62, \"small_tick_hit\": 1097}}',12.5128,203020860,1983922,NULL,'2021-11-08 15:35:19',1636385719,NULL),(1961628578,13097231,2,2477065,1,1,1,'A',1,0.977743,230,544824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1575, \"large_tick_hit\": 16, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 1618, \"large_tick_hit\": 16, \"small_tick_hit\": 298}}',12.5192,214596451,5433440,NULL,'2023-10-23 17:57:32',1698083852,NULL),(1961317894,13097231,2,45446,0,1,1,'X',1,1,99,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 55}}',12.5758,214279430,258394,NULL,'2023-09-24 16:55:30',1695574530,NULL),(1961770250,13097231,2,2026764,1,1,1,'S',1,0.984542,476,612322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 3442, \"large_tick_hit\": 11, \"small_tick_hit\": 496, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 3499, \"large_tick_hit\": 11, \"small_tick_hit\": 501}}',12.6483,214746851,22482300,NULL,'2023-11-05 19:00:05',1699210805,NULL),(1960740467,13097231,2,3412523,1,1,1,'B',1,0.923077,76,467436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 488, \"large_tick_hit\": 73, \"small_tick_hit\": 243, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 73, \"small_tick_hit\": 266}}',12.7011,213381900,657229,NULL,'2023-07-11 19:03:44',1689102224,NULL),(1958811457,13097231,2,2848137,1,1,1,'A',1,0.966129,120,533329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 840, \"large_tick_hit\": 5, \"small_tick_hit\": 353, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 867, \"large_tick_hit\": 5, \"small_tick_hit\": 368}}',12.725,210938921,1707690,NULL,'2023-01-04 08:53:46',1672822426,NULL),(1961466251,13097231,2,920993,1,1,1,'X',1,1,90,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 1, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 1, \"small_tick_hit\": 113}}',12.7317,214343735,182106,NULL,'2023-09-30 18:40:51',1696099251,NULL),(1961317814,13097231,2,45445,0,1,1,'X',1,1,80,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 95}}',12.7365,214279421,172838,NULL,'2023-09-24 16:54:51',1695574491,NULL),(1954156940,13097231,2,831115,0,1,1,'B',1,0.928717,76,506299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 257, \"large_tick_hit\": 49, \"small_tick_hit\": 150, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 49, \"small_tick_hit\": 163}}',12.7992,204909735,315465,NULL,'2022-01-29 06:47:39',1643438859,NULL),(1961289509,13097231,2,1467475,1,1,1,'X',1,1,36,1058954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',12.831,214220752,42251,NULL,'2023-09-19 15:26:42',1695137202,NULL),(1952607718,13097231,2,751633,0,1,1,'A',1,0.975265,110,594034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 208, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 212}}',12.8958,202980652,656280,NULL,'2021-11-06 23:19:07',1636240747,NULL),(1961352685,13097231,2,1321419,1,1,1,'X',1,1,93,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 166}}',12.9021,214279658,180256,NULL,'2023-09-24 17:12:57',1695575577,NULL),(1961349271,13097231,2,3366928,1,1,1,'X',1,1,52,1062543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 52, \"small_tick_hit\": 119}}',12.9183,214263930,83302,NULL,'2023-09-23 14:34:57',1695479697,NULL),(1952685321,13097231,2,3263767,1,1,1,'S',1,0.985075,117,623985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 478, \"large_tick_hit\": 11, \"small_tick_hit\": 435, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 11, \"small_tick_hit\": 438}}',12.9873,202989057,936650,NULL,'2021-11-07 08:15:01',1636272901,NULL),(1958019965,13097231,2,3167424,1,1,1,'A',1,0.955083,89,519518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 483, \"large_tick_hit\": 80, \"small_tick_hit\": 245, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 80, \"small_tick_hit\": 263}}',13.0987,209991740,861738,NULL,'2022-10-29 18:08:59',1667066939,NULL),(2470052001,13097231,2,4231892,1,1,1,'X',1,1,80,960480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 167}}',13.1013,216133700,147586,NULL,'2024-03-08 11:06:07',1709895967,NULL),(1989040940,13097231,2,4390731,1,1,1,'A',1,0.949789,294,290498,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 765, \"large_tick_hit\": 93, \"small_tick_hit\": 1393, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 93, \"small_tick_hit\": 1437}}',13.1142,215567565,1559262,NULL,'2024-01-17 16:03:11',1705507391,NULL),(1961423980,13097231,2,1180150,1,1,1,'X',1,1,79,1059795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 98}}',13.1281,214343919,158600,NULL,'2023-09-30 18:55:16',1696100116,NULL),(1961490527,13097231,2,3500254,1,1,1,'X',1,1,65,966912,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 93}}',13.2242,214333848,156798,NULL,'2023-09-29 22:30:09',1696026609,NULL),(1961439544,13097231,2,2328291,1,1,1,'X',1,1,62,1061908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 62, \"small_tick_hit\": 56}}',13.3455,214333537,119764,NULL,'2023-09-29 21:59:38',1696024778,NULL),(1961345571,13097231,2,932936,0,1,1,'X',1,1,79,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 230}}',13.4255,214279614,131614,NULL,'2023-09-24 17:09:28',1695575368,NULL),(1961329991,13097231,2,57398,1,1,1,'XH',1,1,76,1142896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 116}}',13.5262,214199468,157925,NULL,'2023-09-17 17:33:42',1694972022,NULL),(1958096217,13097231,2,710996,0,1,1,'A',1,0.962821,264,269199,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1358, \"large_tick_hit\": 73, \"small_tick_hit\": 330, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1404, \"large_tick_hit\": 73, \"small_tick_hit\": 352}}',13.6957,210187439,3212080,NULL,'2022-11-11 21:55:57',1668203757,NULL),(1959026035,13097231,2,2324174,1,1,1,'A',1,0.957857,194,525447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 983, \"large_tick_hit\": 55, \"small_tick_hit\": 303, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1020, \"large_tick_hit\": 55, \"small_tick_hit\": 325}}',13.7361,211336896,2648694,NULL,'2023-02-03 17:11:16',1675444276,NULL),(1952731614,13097231,2,2320033,1,1,1,'S',1,0.988571,164,679428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 705, \"small_tick_hit\": 506, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 715, \"small_tick_hit\": 510}}',13.8257,203168267,1722868,NULL,'2021-11-14 08:08:49',1636877329,NULL),(1961512364,13097231,2,1076343,1,1,1,'X',1,1,77,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 11, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 11, \"small_tick_hit\": 118}}',13.944,214343857,82902,NULL,'2023-09-30 18:50:37',1696099837,NULL),(1961482721,13097231,2,3929359,1,1,1,'X',1,1,76,1062964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 14, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 14, \"small_tick_hit\": 83}}',14.0787,214333586,146509,NULL,'2023-09-29 22:03:05',1696024985,NULL),(1961273255,13097231,2,1430968,1,1,1,'X',1,1,50,1066134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',14.1759,214220763,94202,NULL,'2023-09-19 15:27:16',1695137236,NULL),(1961283770,13097231,2,20381,1,1,1,'X',1,1,68,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 6, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 6, \"small_tick_hit\": 94}}',14.2779,214279591,124704,NULL,'2023-09-24 17:07:57',1695575277,NULL),(1958107892,13097231,2,2257063,1,1,1,'A',1,0.958057,137,477225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 642, \"large_tick_hit\": 98, \"small_tick_hit\": 128, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 98, \"small_tick_hit\": 131}}',14.2822,210186095,1175664,NULL,'2022-11-11 19:57:05',1668196625,NULL),(1953437705,13097231,2,2803884,0,1,1,'A',1,0.952479,87,485138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 352, \"large_tick_hit\": 9, \"small_tick_hit\": 100, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 9, \"small_tick_hit\": 106}}',14.291,203893855,605088,NULL,'2021-12-15 17:13:45',1639588425,NULL),(2451571451,13097231,2,4495426,1,1,1,'X',1,1,195,1232389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195}, \"maximum_statistics\": {\"great\": 195}}',14.359,216096635,1782526,NULL,'2024-03-04 19:46:31',1709581591,NULL),(1960671788,13097231,2,1943595,0,1,1,'C',1,0.890164,100,239540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 337, \"large_tick_hit\": 39, \"small_tick_hit\": 167, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 39, \"small_tick_hit\": 189}}',14.5107,213403280,324274,NULL,'2023-07-13 12:30:58',1689251458,NULL),(1958810997,13097231,2,2846585,1,1,1,'A',1,0.977328,151,560103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 934, \"large_tick_hit\": 19, \"small_tick_hit\": 254, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 19, \"small_tick_hit\": 258}}',14.6305,210956168,2498784,NULL,'2023-01-05 17:03:36',1672938216,NULL),(1961691445,13097231,2,2955078,1,1,1,'S',1,0.980448,284,582096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 2015, \"large_tick_hit\": 4, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2057, \"large_tick_hit\": 4, \"small_tick_hit\": 394}}',14.7243,214663261,7198460,NULL,'2023-10-29 13:53:46',1698587626,NULL),(1957998912,13097231,2,3730361,1,1,1,'A',1,0.945946,152,510219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 609, \"large_tick_hit\": 95, \"small_tick_hit\": 276, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 95, \"small_tick_hit\": 298}}',14.8212,210028299,1050332,NULL,'2022-10-31 22:51:15',1667256675,NULL),(1961410103,13097231,2,2942252,1,1,1,'X',1,1,93,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 117}}',14.859,214333646,195166,NULL,'2023-09-29 22:08:06',1696025286,NULL),(1952649725,13097231,2,407615,0,1,1,'A',1,0.978131,68,601623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 143, \"large_tick_hit\": 7, \"small_tick_hit\": 342, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',15.1677,202980231,183944,NULL,'2021-11-06 22:57:15',1636239435,NULL),(1960718722,13097231,2,2294953,1,1,1,'A',1,0.95861,105,567243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 775, \"small_tick_hit\": 522, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 808, \"small_tick_hit\": 545}}',15.1915,213378802,1390922,NULL,'2023-07-11 14:44:30',1689086670,NULL),(1960747752,13097231,2,3696301,1,1,1,'A',1,0.964193,133,585111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 937, \"large_tick_hit\": 5, \"small_tick_hit\": 539, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 971, \"large_tick_hit\": 5, \"small_tick_hit\": 560}}',15.1923,213405617,1685305,NULL,'2023-07-13 16:12:51',1689264771,NULL),(1961273701,13097231,2,3508082,1,1,1,'S',1,0.996207,65,870798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 106, \"small_tick_hit\": 682, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 684}}',15.2757,214231005,186700,NULL,'2023-09-20 15:40:35',1695224435,NULL),(1952694940,13097231,2,3041214,1,1,1,'S',1,0.984542,156,655070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 524, \"large_tick_hit\": 8, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 8, \"small_tick_hit\": 300}}',15.3171,203168350,1600492,NULL,'2021-11-14 08:14:03',1636877643,NULL),(1961444903,13097231,2,352144,1,1,1,'X',1,1,93,1058107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 36, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 36, \"small_tick_hit\": 133}}',15.3235,214333563,100114,NULL,'2023-09-29 22:01:21',1696024881,NULL),(1961783191,13097231,2,4335308,1,1,1,'A',1,0.975225,205,559155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1325, \"small_tick_hit\": 407, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1361, \"small_tick_hit\": 415}}',15.3392,214656616,3895334,NULL,'2023-10-28 23:37:16',1698536236,NULL),(1958137159,13097231,2,3600694,0,1,1,'A',1,0.950549,45,489082,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 202, \"large_tick_hit\": 42, \"small_tick_hit\": 102, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 42, \"small_tick_hit\": 109}}',15.3627,210195885,209616,NULL,'2022-11-12 11:28:42',1668252522,NULL),(1961446827,13097231,2,363948,1,1,1,'X',1,1,102,1058529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 42, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 42, \"small_tick_hit\": 162}}',15.4468,214333660,155061,NULL,'2023-09-29 22:10:10',1696025410,NULL),(1961327068,13097231,2,2275682,1,1,1,'X',1,1,53,1064866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',15.7088,214220769,113446,NULL,'2023-09-19 15:27:49',1695137269,NULL),(1958426339,13097231,2,332059,0,1,1,'A',1,0.966631,86,494358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 602, \"small_tick_hit\": 296, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 628, \"small_tick_hit\": 301}}',15.7231,210537371,1175740,NULL,'2022-12-06 10:29:36',1670322576,NULL),(1961929270,13097231,2,3870286,1,1,1,'A',1,0.973491,181,529208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1311, \"large_tick_hit\": 11, \"small_tick_hit\": 404, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1354, \"large_tick_hit\": 11, \"small_tick_hit\": 408}}',15.7761,215087838,4413160,NULL,'2023-12-07 10:26:20',1701944780,NULL),(1959610787,13097231,2,3310327,1,1,1,'A',1,0.962033,217,639847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 906, \"large_tick_hit\": 230, \"small_tick_hit\": 511, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 230, \"small_tick_hit\": 545}}',15.8128,212162316,2700928,NULL,'2023-04-07 15:50:10',1680882610,NULL),(1961317769,13097231,2,45444,0,1,1,'X',1,1,115,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"small_tick_hit\": 21}, \"maximum_statistics\": {\"great\": 115, \"small_tick_hit\": 21}}',15.8453,214279438,421170,NULL,'2023-09-24 16:56:06',1695574566,NULL),(1961437545,13097231,2,318537,1,1,1,'X',1,1,64,1057684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 160}}',15.9349,214333557,77528,NULL,'2023-09-29 22:00:53',1696024853,NULL),(1959071165,13097231,2,2469928,1,1,1,'A',1,0.962896,141,504876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 796, \"large_tick_hit\": 44, \"small_tick_hit\": 224, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 44, \"small_tick_hit\": 233}}',16.0939,211268882,2052120,NULL,'2023-01-28 23:54:58',1674950098,NULL),(1961423603,13097231,2,1697647,1,1,1,'X',1,1,101,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 96}}',16.0963,214333462,275600,NULL,'2023-09-29 21:51:27',1696024287,NULL),(1961512536,13097231,2,1902846,1,1,1,'X',1,1,115,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 3, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 3, \"small_tick_hit\": 118}}',16.2356,214343896,274140,NULL,'2023-09-30 18:53:29',1696100009,NULL),(1961344784,13097231,2,932904,0,1,1,'X',1,1,107,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 156}}',16.3811,214279620,300780,NULL,'2023-09-24 17:10:06',1695575406,NULL),(1961377154,13097231,2,3890428,1,1,1,'X',1,1,60,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 60, \"small_tick_hit\": 108}}',16.5634,214220771,84344,NULL,'2023-09-19 15:28:17',1695137297,NULL),(1961505349,13097231,2,659679,1,1,1,'X',1,1,136,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 50, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 50, \"small_tick_hit\": 83}}',16.6697,214337396,327918,NULL,'2023-09-30 07:22:50',1696058570,NULL),(1958286963,13097231,2,1645698,1,1,1,'A',1,0.951697,92,469662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 504, \"large_tick_hit\": 2, \"small_tick_hit\": 223, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',16.6845,210234328,698958,NULL,'2022-11-14 19:28:15',1668454095,NULL),(1961300747,13097231,2,1494168,1,1,1,'X',1,1,204,1065072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 96, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 96, \"small_tick_hit\": 408}}',17.0452,214220792,369305,NULL,'2023-09-19 15:29:24',1695137364,NULL),(1961500899,13097231,2,3182653,1,1,1,'A',1,0.970365,132,538189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1089, \"large_tick_hit\": 6, \"small_tick_hit\": 313, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1120, \"large_tick_hit\": 6, \"small_tick_hit\": 325}}',17.0745,214353321,2823970,NULL,'2023-10-01 13:59:37',1696168777,NULL),(1961452714,13097231,2,391740,0,1,1,'X',1,1,101,1058530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 50, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 50, \"small_tick_hit\": 188}}',17.1715,214333794,100255,NULL,'2023-09-29 22:24:30',1696026270,NULL),(1958967189,13097231,2,3506281,1,1,1,'A',1,0.971741,162,538129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1064, \"large_tick_hit\": 108, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1100, \"large_tick_hit\": 108, \"small_tick_hit\": 349}}',17.1877,211325719,3048890,NULL,'2023-02-02 18:07:21',1675361241,NULL),(1958748378,13097231,2,3299130,1,1,1,'A',1,0.974747,88,502703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 772}, \"maximum_statistics\": {\"great\": 792}}',17.2432,210905031,1379012,NULL,'2023-01-01 19:36:43',1672601803,NULL),(1961423895,13097231,2,1180148,1,1,1,'XH',1,1,71,1257186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}}',17.3814,214343908,99504,NULL,'2023-09-30 18:54:28',1696100068,NULL),(1958782255,13097231,2,3073098,1,1,1,'A',1,0.969715,187,577512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1008, \"large_tick_hit\": 113, \"small_tick_hit\": 512, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 113, \"small_tick_hit\": 533}}',17.4312,210942918,3758260,NULL,'2023-01-04 16:41:57',1672850517,NULL),(1961378672,13097231,2,3721019,1,1,1,'X',1,1,87,1057682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"small_tick_hit\": 45}, \"maximum_statistics\": {\"great\": 87, \"small_tick_hit\": 45}}',17.6902,214220799,174784,NULL,'2023-09-19 15:30:08',1695137408,NULL),(1958832243,13097231,2,3681625,1,1,1,'A',1,0.978512,224,604209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1198, \"large_tick_hit\": 114, \"small_tick_hit\": 555, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 114, \"small_tick_hit\": 568}}',17.7034,210904368,3823774,NULL,'2023-01-01 18:46:05',1672598765,NULL),(1959892552,13097231,2,1464183,0,1,1,'A',1,0.954237,60,487974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 434, \"large_tick_hit\": 41, \"small_tick_hit\": 88, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 41, \"small_tick_hit\": 93}}',17.7341,212466853,531232,NULL,'2023-05-01 11:29:30',1682940570,NULL),(1961963618,13097231,2,4165657,1,1,1,'B',1,0.937931,192,474372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 685, \"large_tick_hit\": 3, \"small_tick_hit\": 128, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 3, \"small_tick_hit\": 134}}',17.8748,215087939,1541384,NULL,'2023-12-07 10:39:52',1701945592,NULL),(1961289435,13097231,2,1886119,1,1,1,'X',1,1,55,1063176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',17.8809,214222191,88437,NULL,'2023-09-19 17:43:04',1695145384,NULL),(1961380050,13097231,2,3141300,0,1,1,'S',1,0.996997,84,1044547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 85, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 247}}',17.8976,214222235,140903,NULL,'2023-09-19 17:47:19',1695145639,NULL),(2325234708,13097231,2,172662,0,1,1,'A',1,0.960648,210,245013,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1039, \"large_tick_hit\": 23, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1089, \"large_tick_hit\": 23, \"small_tick_hit\": 184}}',17.9134,215847148,1576786,NULL,'2024-02-11 01:14:05',1707614045,NULL),(1958733298,13097231,2,3714956,1,1,1,'A',1,0.977495,337,598677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1546, \"large_tick_hit\": 198, \"small_tick_hit\": 558, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1586, \"large_tick_hit\": 198, \"small_tick_hit\": 571}}',17.9994,210955874,8185684,NULL,'2023-01-05 16:38:52',1672936732,NULL),(1961356618,13097231,2,2757284,1,1,1,'S',1,0.99375,47,1059901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',18.1347,214222243,88794,NULL,'2023-09-19 17:48:19',1695145699,NULL),(1961422679,13097231,2,1695924,1,1,1,'X',1,1,131,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 5, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 5, \"small_tick_hit\": 112}}',18.1413,214333439,429516,NULL,'2023-09-29 21:49:32',1696024172,NULL),(1961329928,13097231,2,2281175,1,1,1,'X',1,1,78,1062119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 17, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 17, \"small_tick_hit\": 130}}',18.153,214230845,113006,NULL,'2023-09-20 15:28:42',1695223722,NULL),(1961291278,13097231,2,758289,0,1,1,'X',1,1,74,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 98}}',18.2258,214222344,90001,NULL,'2023-09-19 18:00:29',1695146429,NULL),(1961442213,13097231,2,2054964,1,1,1,'X',1,1,76,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',18.3517,214333482,128777,NULL,'2023-09-29 21:54:33',1696024473,NULL),(1961378896,13097231,2,1410648,1,1,1,'X',1,1,39,1062121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 39, \"small_tick_hit\": 141}}',18.4337,214222223,71818,NULL,'2023-09-19 17:46:20',1695145580,NULL),(1961482308,13097231,2,3152715,1,1,1,'XH',1,1,71,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 9, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 9, \"small_tick_hit\": 175}}',18.4703,214333679,89447,NULL,'2023-09-29 22:12:16',1696025536,NULL),(1961416901,13097231,2,21289,1,1,1,'X',1,1,92,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 14, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 14, \"small_tick_hit\": 70}}',18.5626,214337412,189396,NULL,'2023-09-30 07:25:58',1696058758,NULL),(1961364379,13097231,2,991433,0,1,1,'X',1,1,186,1065914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}}',18.5722,214222214,419227,NULL,'2023-09-19 17:45:19',1695145519,NULL),(1961293613,13097231,2,765732,1,1,1,'S',1,0.990826,64,1059067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 154}}',18.5751,214222277,105711,NULL,'2023-09-19 17:52:51',1695145971,NULL),(1961472909,13097231,2,937699,0,1,1,'X',1,1,121,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 17, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 17, \"small_tick_hit\": 102}}',18.6059,214343768,330944,NULL,'2023-09-30 18:44:00',1696099440,NULL),(1961476493,13097231,2,503493,1,1,1,'X',1,1,86,1059373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 16, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 16, \"small_tick_hit\": 135}}',18.6131,214337362,114912,NULL,'2023-09-30 07:17:19',1696058239,NULL),(1958720646,13097231,2,3237079,1,1,1,'A',1,0.950067,96,460729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 528, \"large_tick_hit\": 14, \"small_tick_hit\": 162, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 14, \"small_tick_hit\": 171}}',18.6442,210973874,1016280,NULL,'2023-01-06 23:19:00',1673047140,NULL),(1962255415,13097231,2,1351114,1,1,1,'S',1,0.983761,310,306475,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 2285, \"large_tick_hit\": 47, \"small_tick_hit\": 697, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2327, \"large_tick_hit\": 47, \"small_tick_hit\": 705}}',18.6852,215288229,5803220,NULL,'2023-12-25 09:46:10',1703497570,NULL),(1961412987,13097231,2,3599759,1,1,1,'XH',1,1,70,1256936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 9, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 9, \"small_tick_hit\": 138}}',18.7066,214333769,126725,NULL,'2023-09-29 22:21:46',1696026106,NULL),(1954011257,13097231,2,2771458,1,1,1,'S',1,0.981831,192,681630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 579, \"large_tick_hit\": 129, \"small_tick_hit\": 643, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 129, \"small_tick_hit\": 656}}',18.7601,204750678,1886262,NULL,'2022-01-22 10:28:49',1642847329,NULL),(1961332779,13097231,2,893302,1,1,1,'X',1,1,76,1068454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 134}}',18.7738,214222251,157624,NULL,'2023-09-19 17:49:23',1695145763,NULL),(1961444874,13097231,2,352140,1,1,1,'X',1,1,104,1057472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 38, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 38, \"small_tick_hit\": 158}}',18.7823,214333569,119216,NULL,'2023-09-29 22:01:51',1696024911,NULL),(1961487514,13097231,2,2145648,1,1,1,'X',1,1,108,1059583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 30, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 30, \"small_tick_hit\": 62}}',18.834,214333522,220800,NULL,'2023-09-29 21:58:10',1696024690,NULL),(1961984777,13097231,2,2424033,0,1,1,'B',1,0.931732,66,450868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 490, \"small_tick_hit\": 247, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 262}}',18.9625,215092662,515529,NULL,'2023-12-07 19:52:39',1701978759,NULL),(1961473952,13097231,2,941055,1,1,1,'X',1,1,110,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 118}}',19.0095,214343794,246076,NULL,'2023-09-30 18:46:14',1696099574,NULL),(1961341813,13097231,2,926622,1,1,1,'X',1,1,109,1060004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 126}}',19.0355,214222259,243426,NULL,'2023-09-19 17:50:22',1695145822,NULL),(1952640679,13097231,2,3078646,1,1,1,'A',1,0.978558,115,693105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 296, \"small_tick_hit\": 206, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 213}}',19.063,202990467,648404,NULL,'2021-11-07 09:48:36',1636278516,NULL),(2470047815,13097231,2,3587433,1,1,1,'X',1,1,151,481440,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151}, \"maximum_statistics\": {\"great\": 151}}',19.2716,216133690,397050,NULL,'2024-03-08 11:05:05',1709895905,NULL),(1956626817,13097231,2,3107570,1,1,1,'S',1,0.98262,235,669057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 801, \"large_tick_hit\": 187, \"small_tick_hit\": 482, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 187, \"small_tick_hit\": 493}}',19.2955,208169930,2986464,NULL,'2022-07-11 15:36:30',1657553790,NULL),(1958238152,13097231,2,2359734,1,1,1,'A',1,0.950092,87,448484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 422, \"large_tick_hit\": 14, \"small_tick_hit\": 78, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 14, \"small_tick_hit\": 83}}',19.3234,210234679,969020,NULL,'2022-11-14 19:53:53',1668455633,NULL),(1961329182,13097231,2,2279135,1,1,1,'X',1,1,56,1189337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 116}}',19.3416,214263883,91042,NULL,'2023-09-23 14:32:13',1695479533,NULL),(1961330407,13097231,2,57423,1,1,1,'XH',1,1,86,1024105,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 56}}',19.3461,214199477,243161,NULL,'2023-09-17 17:34:39',1694972079,NULL),(1961811170,13097231,2,1155861,1,1,1,'SH',1,0.983607,74,1246783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 6, \"small_tick_hit\": 226, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 6, \"small_tick_hit\": 231}}',19.3965,214784637,103461,NULL,'2023-11-09 14:49:31',1699541371,NULL),(1954204281,13097231,2,2971447,1,1,1,'S',1,0.986515,139,661703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 557, \"large_tick_hit\": 27, \"small_tick_hit\": 367, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 27, \"small_tick_hit\": 371}}',19.423,204913348,1710334,NULL,'2022-01-29 10:58:43',1643453923,NULL),(1958667660,13097231,2,3505283,1,1,1,'X',1,1,102,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 5, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',19.5494,210786285,219618,NULL,'2022-12-24 11:27:02',1671881222,NULL),(1961734010,13097231,2,3091923,1,1,1,'X',1,1,356,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 105, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 105, \"small_tick_hit\": 381}}',19.619,214736782,1739490,NULL,'2023-11-04 23:11:17',1699139477,NULL),(1961381710,13097231,2,1051535,0,1,1,'X',1,1,46,1058742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}}',19.6313,214230851,63258,NULL,'2023-09-20 15:29:21',1695223761,NULL),(1958198575,13097231,2,2924307,1,1,1,'A',1,0.967899,163,538084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 766, \"large_tick_hit\": 6, \"small_tick_hit\": 223, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 6, \"small_tick_hit\": 230}}',19.6694,210233198,1761166,NULL,'2022-11-14 17:56:35',1668448595,NULL),(1961289583,13097231,2,1467476,0,1,1,'S',1,0.99322,46,957370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',19.7817,214188566,46990,NULL,'2023-09-16 22:01:19',1694901679,NULL),(1957956143,13097231,2,3553656,1,1,1,'A',1,0.956558,192,553482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 763, \"large_tick_hit\": 69, \"small_tick_hit\": 313, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 69, \"small_tick_hit\": 336}}',19.8024,209982879,1942410,NULL,'2022-10-29 08:30:16',1667032216,NULL),(1960946381,13097231,2,3208604,1,1,1,'A',1,0.94993,176,223934,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1134, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1201, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',19.8136,213772909,1485154,NULL,'2023-08-12 14:27:07',1691850427,NULL),(1958105834,13097231,2,2668390,1,1,1,'S',1,0.980198,163,604762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 819, \"large_tick_hit\": 58, \"small_tick_hit\": 509, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 58, \"small_tick_hit\": 516}}',19.9458,210100972,2286270,NULL,'2022-11-05 19:46:50',1667677610,NULL),(1961349016,13097231,2,3365864,1,1,1,'X',1,1,84,1062540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 84, \"small_tick_hit\": 92}}',19.9506,214263937,190039,NULL,'2023-09-23 14:35:24',1695479724,NULL),(1961473845,13097231,2,941038,1,1,1,'XH',1,1,68,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 3, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 3, \"small_tick_hit\": 165}}',20.0451,214343785,85841,NULL,'2023-09-30 18:45:36',1696099536,NULL),(1960670938,13097231,2,3550346,1,1,1,'A',1,0.973794,229,632856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1195, \"large_tick_hit\": 92, \"small_tick_hit\": 348, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1227, \"large_tick_hit\": 92, \"small_tick_hit\": 360}}',20.0715,213379003,4538206,NULL,'2023-07-11 15:00:24',1689087624,NULL),(1961413506,13097231,2,1661565,1,1,1,'S',1,0.986301,303,629624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1950, \"large_tick_hit\": 9, \"small_tick_hit\": 129, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1977, \"large_tick_hit\": 9, \"small_tick_hit\": 131}}',20.1452,214365404,9964230,NULL,'2023-10-02 16:19:22',1696263562,NULL),(1961511471,13097231,2,2558768,1,1,1,'X',1,1,101,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 14, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 14, \"small_tick_hit\": 252}}',20.198,214333286,217624,NULL,'2023-09-29 21:33:02',1696023182,NULL),(1958095082,13097231,2,3783139,1,1,1,'A',1,0.970379,170,586023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 598, \"small_tick_hit\": 221, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 229}}',20.1997,210185443,1353002,NULL,'2022-11-11 19:07:32',1668193652,NULL),(1961498624,13097231,2,1865742,1,1,1,'X',1,1,222,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 447}}',20.3436,214331399,946230,NULL,'2023-09-29 18:46:57',1696013217,NULL),(1961353600,13097231,2,1323372,1,1,1,'X',1,1,118,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 99}}',20.3555,214279667,358606,NULL,'2023-09-24 17:13:33',1695575613,NULL),(1961429483,13097231,2,4090917,1,1,1,'X',1,1,223,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 505}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 505}}',20.3775,214333299,944366,NULL,'2023-09-29 21:34:37',1696023277,NULL),(1961424422,13097231,2,1180311,1,1,1,'X',1,1,82,1059161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 115}}',20.3904,214343953,165850,NULL,'2023-09-30 18:58:03',1696100283,NULL),(1958742188,13097231,2,2653218,1,1,1,'A',1,0.979558,309,608215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1661, \"large_tick_hit\": 158, \"small_tick_hit\": 577, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1697, \"large_tick_hit\": 158, \"small_tick_hit\": 591}}',20.4083,210999391,7091898,NULL,'2023-01-08 17:09:37',1673197777,NULL),(1961300141,13097231,2,1918784,1,1,1,'X',1,1,315,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 37, \"small_tick_hit\": 638}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 37, \"small_tick_hit\": 638}}',20.4234,214275505,1769952,NULL,'2023-09-24 11:21:19',1695554479,NULL),(1961191363,13097231,2,792693,1,1,1,'X',1,1,299,1193100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 42, \"small_tick_hit\": 993}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 42, \"small_tick_hit\": 993}}',20.4388,214066997,1228694,NULL,'2023-09-06 18:24:47',1694024687,NULL),(1961406745,13097231,2,3243747,1,1,1,'A',1,0.958235,227,535573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 949, \"large_tick_hit\": 10, \"small_tick_hit\": 257, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 10, \"small_tick_hit\": 275}}',20.4937,214451010,2540150,NULL,'2023-10-10 17:33:18',1696959198,NULL),(1961289668,13097231,2,1467476,1,1,1,'X',1,1,46,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',20.5359,214279474,47010,NULL,'2023-09-24 16:58:49',1695574729,NULL),(1960890521,13097231,2,259,0,1,1,'X',1,1,83,481056,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',20.5593,213777238,96868,NULL,'2023-08-12 20:49:01',1691873341,NULL),(1958127767,13097231,2,2322390,1,1,1,'S',1,0.982796,193,630176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 934, \"small_tick_hit\": 437, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 951, \"small_tick_hit\": 444}}',20.6947,210118640,2806422,NULL,'2022-11-06 19:31:06',1667763066,NULL),(1961373866,13097231,2,3133554,0,1,1,'S',1,0.998956,122,931513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 181, \"large_tick_hit\": 12, \"small_tick_hit\": 764}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 764}}',20.7166,214231930,402199,NULL,'2023-09-20 16:57:13',1695229033,NULL),(1959067173,13097231,2,893683,1,1,1,'S',1,0.983207,249,642274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 2089, \"large_tick_hit\": 42, \"small_tick_hit\": 328, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2116, \"large_tick_hit\": 42, \"small_tick_hit\": 343}}',20.8797,211269215,10249240,NULL,'2023-01-29 00:35:15',1674952515,NULL),(2499184309,13097231,2,4290545,1,1,1,'A',1,0.966812,126,491013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 891, \"large_tick_hit\": 24, \"small_tick_hit\": 192, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 926, \"large_tick_hit\": 24, \"small_tick_hit\": 195}}',20.9885,216192044,1692900,NULL,'2024-03-13 15:45:55',1710344755,NULL),(1961392598,13097231,2,2488420,1,1,1,'S',1,0.99639,81,1058018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 7, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 7, \"small_tick_hit\": 196}}',21.0422,214230883,152539,NULL,'2023-09-20 15:31:35',1695223895,NULL),(1961445238,13097231,2,1608166,1,1,1,'X',1,1,250,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 25, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 25, \"small_tick_hit\": 463}}',21.0904,214333361,1059734,NULL,'2023-09-29 21:40:52',1696023652,NULL),(1961304753,13097231,2,804263,0,1,1,'S',1,0.995918,101,1061569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 144}}',21.1106,214230919,228250,NULL,'2023-09-20 15:33:51',1695224031,NULL),(1961408175,13097231,2,1128865,1,1,1,'X',1,1,243,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 8, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 8, \"small_tick_hit\": 391}}',21.1116,214333320,1118382,NULL,'2023-09-29 21:36:43',1696023403,NULL),(1961494670,13097231,2,1994458,1,1,1,'X',1,1,86,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 265}}',21.1158,214333371,156970,NULL,'2023-09-29 21:41:53',1696023713,NULL),(1961510814,13097231,2,1071233,0,1,1,'X',1,1,125,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',21.185,214343825,398862,NULL,'2023-09-30 18:48:22',1696099702,NULL),(1961288262,13097231,2,3542800,1,1,1,'S',1,0.986301,84,955774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 12, \"small_tick_hit\": 132, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 12, \"small_tick_hit\": 135}}',21.1953,214194347,142376,NULL,'2023-09-17 09:32:20',1694943140,NULL),(1962125104,13097231,2,3147683,1,1,1,'B',1,0.92887,20,154634,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 153, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 70}}',21.2279,215119357,89552,NULL,'2023-12-10 00:08:45',1702166925,NULL),(1961475588,13097231,2,2117575,1,1,1,'X',1,1,197,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 24, \"small_tick_hit\": 565}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 24, \"small_tick_hit\": 565}}',21.3498,214333387,747390,NULL,'2023-09-29 21:43:35',1696023815,NULL),(1958899535,13097231,2,2705428,1,1,1,'A',1,0.97899,402,629590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 2003, \"large_tick_hit\": 21, \"small_tick_hit\": 632, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 2039, \"large_tick_hit\": 21, \"small_tick_hit\": 653}}',21.3568,211091292,9379192,NULL,'2023-01-15 16:49:28',1673801368,NULL),(1961469668,13097231,2,2779861,1,1,1,'X',1,1,386,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386}, \"maximum_statistics\": {\"great\": 386}}',21.38,214333342,3700260,NULL,'2023-09-29 21:39:05',1696023545,NULL),(1961308166,13097231,2,1183805,1,1,1,'X',1,1,98,1062327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 175}}',21.3804,214230873,241777,NULL,'2023-09-20 15:30:50',1695223850,NULL),(1961417765,13097231,2,2032726,0,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',21.4008,214333405,473266,NULL,'2023-09-29 21:45:37',1696023937,NULL),(1961289858,13097231,2,1467477,1,1,1,'X',1,1,36,1059376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 167}}',21.5055,214230904,51300,NULL,'2023-09-20 15:33:11',1695223991,NULL),(1961301173,13097231,2,1494373,1,1,1,'X',1,1,152,1059370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 48, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 48, \"small_tick_hit\": 230}}',21.5408,214230860,250517,NULL,'2023-09-20 15:30:05',1695223805,NULL),(1958813509,13097231,2,1724959,1,1,1,'S',1,0.982249,361,639213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1445, \"large_tick_hit\": 280, \"small_tick_hit\": 765, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1477, \"large_tick_hit\": 280, \"small_tick_hit\": 778}}',21.5945,210973456,6531182,NULL,'2023-01-06 22:31:45',1673044305,NULL),(1961338134,13097231,2,910462,1,1,1,'X',1,1,77,1058527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 162}}',21.6699,214230892,146640,NULL,'2023-09-20 15:32:17',1695223937,NULL),(1961418050,13097231,2,3834362,1,1,1,'XH',1,1,96,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 3, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 3, \"small_tick_hit\": 113}}',21.7567,214333979,189139,NULL,'2023-09-29 22:43:55',1696027435,NULL),(1961306898,13097231,2,813753,0,1,1,'S',1,0.997549,323,952710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 377, \"large_tick_hit\": 115, \"small_tick_hit\": 729, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 115, \"small_tick_hit\": 730}}',21.7826,214232034,1996363,NULL,'2023-09-20 17:05:57',1695229557,NULL),(1961316171,13097231,2,1219622,1,1,1,'X',1,1,34,1061700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 35}}',21.811,214230898,60383,NULL,'2023-09-20 15:32:43',1695223963,NULL),(1961343612,13097231,2,3351181,1,1,1,'S',1,0.993671,63,1056488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 23, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 23, \"small_tick_hit\": 253}}',21.8216,214230954,63746,NULL,'2023-09-20 15:36:16',1695224176,NULL),(1961425211,13097231,2,1181031,1,1,1,'X',1,1,141,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 70}}',21.8513,214343960,525440,NULL,'2023-09-30 18:58:45',1696100325,NULL),(1961356441,13097231,2,2757152,0,1,1,'S',1,0.994536,37,783009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 55, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 127}}',21.8934,214232156,72276,NULL,'2023-09-20 17:17:28',1695230248,NULL),(2470054457,13097231,2,4328992,1,1,1,'X',1,1,108,960624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 108, \"small_tick_hit\": 127}}',21.9644,216133707,320178,NULL,'2024-03-08 11:06:44',1709896004,NULL),(1961346049,13097231,2,933105,0,1,1,'X',1,1,123,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 90}}',22.205,214279632,392088,NULL,'2023-09-24 17:10:43',1695575443,NULL),(1960710602,13097231,2,4140571,1,1,1,'A',1,0.975794,208,608866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1038, \"large_tick_hit\": 24, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1068, \"large_tick_hit\": 24, \"small_tick_hit\": 230}}',22.2243,213405652,3064910,NULL,'2023-07-13 16:16:15',1689264975,NULL),(1961730156,13097231,2,2761277,1,1,1,'S',1,0.982136,339,612046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1854, \"large_tick_hit\": 14, \"small_tick_hit\": 551, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1890, \"large_tick_hit\": 14, \"small_tick_hit\": 559}}',22.2768,214663886,7687502,NULL,'2023-10-29 14:45:16',1698590716,NULL),(1962095991,13097231,2,1561758,1,1,1,'C',1,0.888318,273,570581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1345, \"large_tick_hit\": 291, \"small_tick_hit\": 265, \"small_tick_miss\": 208}, \"maximum_statistics\": {\"great\": 1376, \"large_tick_hit\": 291, \"small_tick_hit\": 473}}',22.318,215100291,4471790,NULL,'2023-12-08 14:44:21',1702046661,NULL),(1961442326,13097231,2,2054968,1,1,1,'X',1,1,119,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 99}}',22.3576,214333493,367010,NULL,'2023-09-29 21:55:33',1696024533,NULL),(1961322350,13097231,2,855290,0,1,1,'X',1,1,79,1060007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 9, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 9, \"small_tick_hit\": 224}}',22.4493,214230932,112042,NULL,'2023-09-20 15:34:32',1695224072,NULL),(1961293725,13097231,2,3550142,1,1,1,'SH',1,0.982249,63,980800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 70, \"small_tick_hit\": 96, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 97}}',22.5324,214231069,115160,NULL,'2023-09-20 15:45:05',1695224705,NULL),(1958166744,13097231,2,3152136,1,1,1,'A',1,0.963652,279,555136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 945, \"large_tick_hit\": 4, \"small_tick_hit\": 191, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 980, \"large_tick_hit\": 4, \"small_tick_hit\": 199}}',22.5483,210185675,3703090,NULL,'2022-11-11 19:25:06',1668194706,NULL),(1961316065,13097231,2,43366,1,1,1,'X',1,1,100,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 21, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 21, \"small_tick_hit\": 106}}',22.5843,214279548,241716,NULL,'2023-09-24 17:04:21',1695575061,NULL),(1954174934,13097231,2,3129758,1,1,1,'S',1,0.983974,176,669079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 629, \"large_tick_hit\": 49, \"small_tick_hit\": 243, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 49, \"small_tick_hit\": 249}}',22.5887,204901119,2135470,NULL,'2022-01-28 21:53:55',1643406835,NULL),(1954148968,13097231,2,2574528,0,1,1,'A',1,0.975884,147,599570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 391, \"large_tick_hit\": 63, \"small_tick_hit\": 153, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 63, \"small_tick_hit\": 156}}',22.7055,204909990,862426,NULL,'2022-01-29 07:05:29',1643439929,NULL),(1961303895,13097231,2,1932404,1,1,1,'X',1,1,63,1058951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 2, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 2, \"small_tick_hit\": 172}}',22.7507,214230965,104585,NULL,'2023-09-20 15:36:44',1695224204,NULL),(1958043459,13097231,2,2934101,1,1,1,'A',1,0.978516,201,650134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 657, \"large_tick_hit\": 11, \"small_tick_hit\": 334, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 11, \"small_tick_hit\": 344}}',22.8391,209894022,2105144,NULL,'2022-10-23 07:57:52',1666511872,NULL),(1961283811,13097231,2,20382,1,1,1,'X',1,1,73,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 5, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 5, \"small_tick_hit\": 75}}',22.9239,214279604,144262,NULL,'2023-09-24 17:08:32',1695575312,NULL),(1960075924,13097231,2,2236499,0,1,1,'A',1,0.979275,90,954851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 99, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}}',23.0178,212543507,174710,NULL,'2023-05-07 15:10:30',1683472230,NULL),(1961295848,13097231,2,2202020,0,1,1,'S',1,0.994186,84,841815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 131, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',23.0279,214241334,226593,NULL,'2023-09-21 15:25:01',1695309901,NULL),(1961325009,13097231,2,1699630,1,1,1,'X',1,1,190,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 19, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 19, \"small_tick_hit\": 455}}',23.1385,214230948,672386,NULL,'2023-09-20 15:35:45',1695224145,NULL),(1958112740,13097231,2,2269822,1,1,1,'A',1,0.955556,182,573203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 486, \"large_tick_hit\": 29, \"small_tick_hit\": 259, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 29, \"small_tick_hit\": 272}}',23.144,210090339,1444050,NULL,'2022-11-05 07:40:49',1667634049,NULL),(1952589917,13097231,2,2819449,0,1,1,'A',1,0.979239,124,661456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 287, \"small_tick_hit\": 279, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 294, \"small_tick_hit\": 284}}',23.2306,202990580,778762,NULL,'2021-11-07 09:54:46',1636278886,NULL),(1961272146,13097231,2,1430966,1,1,1,'X',1,1,58,1066977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}}',23.2369,214230988,132751,NULL,'2023-09-20 15:39:03',1695224343,NULL),(1961306360,13097231,2,36657,0,1,1,'X',1,1,97,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 6, \"small_tick_hit\": 32}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 6, \"small_tick_hit\": 32}}',23.2372,214199504,256800,NULL,'2023-09-17 17:36:39',1694972199,NULL),(1961365705,13097231,2,3700612,1,1,1,'X',1,1,54,1059587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 14, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 14, \"small_tick_hit\": 145}}',23.3028,214231013,71158,NULL,'2023-09-20 15:41:05',1695224465,NULL),(1958764706,13097231,2,3342930,1,1,1,'S',1,0.981216,128,592753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 768, \"large_tick_hit\": 78, \"small_tick_hit\": 251, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 78, \"small_tick_hit\": 255}}',23.3301,210986786,1723554,NULL,'2023-01-07 20:08:57',1673122137,NULL),(1961158037,13097231,2,1033593,1,1,1,'XH',1,1,24,1145408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',23.3395,214130589,46402,NULL,'2023-09-11 17:14:59',1694452499,NULL),(1961335462,13097231,2,418497,0,1,1,'S',1,0.996503,80,913130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 79, \"large_tick_hit\": 23, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 23, \"small_tick_hit\": 183}}',23.3554,214231671,136673,NULL,'2023-09-20 16:37:32',1695227852,NULL),(1961781456,13097231,2,4190094,1,1,1,'A',1,0.969077,425,579494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1712, \"large_tick_hit\": 57, \"small_tick_hit\": 362, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1760, \"large_tick_hit\": 57, \"small_tick_hit\": 382}}',23.359,214663808,9670568,NULL,'2023-10-29 14:39:29',1698590369,NULL),(1961587872,13097231,2,1754868,1,1,1,'A',1,0.953231,242,530800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 863, \"large_tick_hit\": 24, \"small_tick_hit\": 234, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 24, \"small_tick_hit\": 249}}',23.3804,214536538,2255120,NULL,'2023-10-18 18:29:23',1697653763,NULL),(1958175781,13097231,2,3836484,1,1,1,'A',1,0.954142,112,535234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 432, \"large_tick_hit\": 11, \"small_tick_hit\": 202, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 11, \"small_tick_hit\": 216}}',23.3982,210185470,807832,NULL,'2022-11-11 19:09:33',1668193773,NULL),(1960692081,13097231,2,2228489,1,1,1,'A',1,0.979655,165,652533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1183, \"large_tick_hit\": 1, \"small_tick_hit\": 405, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1207, \"large_tick_hit\": 1, \"small_tick_hit\": 414}}',23.4115,213381149,3220205,NULL,'2023-07-11 17:52:49',1689097969,NULL),(1961495096,13097231,2,116128,1,1,1,'A',1,0.971429,140,552874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 827, \"small_tick_hit\": 193, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 848, \"small_tick_hit\": 202}}',23.4272,214353769,1961446,NULL,'2023-10-01 14:34:07',1696170847,NULL),(1961723165,13097231,2,3057478,1,1,1,'A',1,0.970297,194,567001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 968, \"small_tick_hit\": 306, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 994, \"small_tick_hit\": 319}}',23.4407,214667563,2311284,NULL,'2023-10-29 19:48:23',1698608903,NULL),(1961505225,13097231,2,659677,1,1,1,'XH',1,1,124,1257439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 76, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 76, \"small_tick_hit\": 97}}',23.4644,214337391,115827,NULL,'2023-09-30 07:21:45',1696058505,NULL),(1958180169,13097231,2,1632661,0,1,1,'A',1,0.979275,255,609282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1081, \"large_tick_hit\": 108, \"small_tick_hit\": 134, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1102, \"large_tick_hit\": 108, \"small_tick_hit\": 141}}',23.4846,210118207,4186940,NULL,'2022-11-06 18:58:57',1667761137,NULL),(1961482327,13097231,2,3152716,1,1,1,'XH',1,1,110,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 1, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 1, \"small_tick_hit\": 153}}',23.5266,214333685,345953,NULL,'2023-09-29 22:12:58',1696025578,NULL),(1952573849,13097231,2,3007480,1,1,1,'A',1,0.96577,111,614201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 269, \"small_tick_hit\": 126, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 276, \"small_tick_hit\": 133}}',23.54,202990597,525980,NULL,'2021-11-07 09:56:04',1636278964,NULL),(1961293418,13097231,2,1894330,0,1,1,'X',1,1,71,1060643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 30, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 30, \"small_tick_hit\": 309}}',23.5989,214231020,79509,NULL,'2023-09-20 15:41:37',1695224497,NULL),(1961298872,13097231,2,782793,1,1,1,'X',1,1,173,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 457}}',23.6083,214230983,401757,NULL,'2023-09-20 15:38:27',1695224307,NULL),(1962184350,13097231,2,2724213,1,1,1,'A',1,0.945701,133,496266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 632, \"large_tick_hit\": 21, \"small_tick_hit\": 392, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 21, \"small_tick_hit\": 414}}',23.6204,215312366,1103060,NULL,'2023-12-27 13:11:09',1703682669,NULL),(1954098141,13097231,2,2102558,0,1,1,'S',1,0.987487,185,664115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 684, \"large_tick_hit\": 34, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 34, \"small_tick_hit\": 231}}',23.6648,204894797,1880590,NULL,'2022-01-28 16:59:17',1643389157,NULL),(1961548286,13097231,2,1502636,1,1,1,'A',1,0.978448,115,546978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 700, \"large_tick_hit\": 1, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 1, \"small_tick_hit\": 208}}',23.6848,214564386,1674550,NULL,'2023-10-21 08:46:51',1697878011,NULL),(1961293297,13097231,2,1137696,0,1,1,'S',1,0.991713,122,921911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_tick_hit\": 1, \"small_tick_hit\": 493, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 498}}',23.76,214253581,586428,NULL,'2023-09-22 17:12:12',1695402732,NULL),(1958822147,13097231,2,3169423,1,1,1,'A',1,0.95467,108,645580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 411, \"small_tick_hit\": 284, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 300}}',23.827,210934064,973169,NULL,'2023-01-03 22:55:39',1672786539,NULL),(1958787920,13097231,2,3895496,1,1,1,'S',1,0.987349,215,641325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1179, \"large_tick_hit\": 7, \"small_tick_hit\": 453, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1198, \"large_tick_hit\": 7, \"small_tick_hit\": 455}}',23.8344,210987847,3902070,NULL,'2023-01-07 21:36:19',1673127379,NULL),(2457379010,13097231,2,4231891,1,1,1,'XH',1,1,62,1254371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 62, \"small_tick_hit\": 165}}',23.8864,216108125,87592,NULL,'2024-03-05 22:52:23',1709679143,NULL),(1961316079,13097231,2,43368,1,1,1,'X',1,1,123,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 5, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 5, \"small_tick_hit\": 64}}',23.8947,214279557,464800,NULL,'2023-09-24 17:04:58',1695575098,NULL),(1961303977,13097231,2,1175992,1,1,1,'X',1,1,167,1062110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 263}}',23.9093,214231037,588448,NULL,'2023-09-20 15:42:31',1695224551,NULL),(1961315824,13097231,2,3272636,1,1,1,'X',1,1,145,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 4, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 4, \"small_tick_hit\": 96}}',23.921,214279453,510892,NULL,'2023-09-24 16:57:17',1695574637,NULL),(1961316760,13097231,2,1220323,1,1,1,'X',1,1,69,1064020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',23.985,214231045,137053,NULL,'2023-09-20 15:43:00',1695224580,NULL),(1957992022,13097231,2,3726497,1,1,1,'A',1,0.961306,168,544428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 623, \"large_tick_hit\": 6, \"small_tick_hit\": 166, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 6, \"small_tick_hit\": 175}}',24.0214,210027972,1390936,NULL,'2022-10-31 22:19:14',1667254754,NULL),(1958371088,13097231,2,3705243,1,1,1,'A',1,0.967189,308,573945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 980, \"large_tick_hit\": 40, \"small_tick_hit\": 277, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1014, \"large_tick_hit\": 40, \"small_tick_hit\": 287}}',24.0264,210540710,3722190,NULL,'2022-12-06 15:59:27',1670342367,NULL),(1961677911,13097231,2,3802260,1,1,1,'A',1,0.978224,197,603657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1324, \"small_tick_hit\": 383, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1349, \"small_tick_hit\": 396}}',24.0792,214663303,4722926,NULL,'2023-10-29 13:57:35',1698587855,NULL),(1961221404,13097231,2,2752564,1,1,1,'S',1,0.998748,352,925997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 329, \"large_tick_hit\": 51, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 51, \"small_tick_hit\": 418}}',24.1419,214074784,2650348,NULL,'2023-09-07 12:28:38',1694089718,NULL),(1961752227,13097231,2,2131974,1,1,1,'A',1,0.966956,127,500159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 966, \"large_tick_hit\": 28, \"small_tick_hit\": 118, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 997, \"large_tick_hit\": 28, \"small_tick_hit\": 125}}',24.1451,214777647,2860280,NULL,'2023-11-08 19:33:46',1699472026,NULL),(1952806214,13097231,2,3169425,1,1,1,'S',1,0.991568,174,802943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 312, \"large_tick_hit\": 15, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 15, \"small_tick_hit\": 264}}',24.2954,203168382,1288218,NULL,'2021-11-14 08:16:13',1636877773,NULL),(1961352500,13097231,2,1971059,0,1,1,'S',1,0.996732,147,933605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 7, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',24.4449,214252153,696626,NULL,'2023-09-22 15:07:53',1695395273,NULL),(1961290397,13097231,2,2018772,1,1,1,'S',1,0.995349,66,1061419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',24.4465,214231091,139122,NULL,'2023-09-20 15:46:56',1695224816,NULL),(1961184228,13097231,2,3286189,1,1,1,'X',1,1,255,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 23, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 23, \"small_tick_hit\": 260}}',24.4533,214073997,1193268,NULL,'2023-09-07 10:47:18',1694083638,NULL),(1961653821,13097231,2,4330315,1,1,1,'S',1,0.98459,222,596064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1522, \"large_tick_hit\": 1, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 1550, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',24.5321,214596067,6890820,NULL,'2023-10-23 17:21:20',1698081680,NULL),(1961388910,13097231,2,2027798,1,1,1,'X',1,1,71,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 146}}',24.5506,214231059,114883,NULL,'2023-09-20 15:44:11',1695224651,NULL),(1961391870,13097231,2,2066770,0,1,1,'X',1,1,98,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 207}}',24.5758,214231054,209097,NULL,'2023-09-20 15:43:39',1695224619,NULL),(1961490513,13097231,2,3500253,1,1,1,'X',1,1,92,967296,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 92, \"small_tick_hit\": 97}}',24.648,214333863,266930,NULL,'2023-09-29 22:31:15',1696026675,NULL),(1961418650,13097231,2,3834512,1,1,1,'XH',1,1,72,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 9, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 9, \"small_tick_hit\": 128}}',24.6667,214333962,118407,NULL,'2023-09-29 22:42:20',1696027340,NULL),(1954114095,13097231,2,3042454,1,1,1,'S',1,0.988294,118,742563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 382, \"small_tick_hit\": 209, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 213}}',24.6891,204909528,1060250,NULL,'2022-01-29 06:34:27',1643438067,NULL),(1958737460,13097231,2,3545084,1,1,1,'A',1,0.973346,166,680235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 659, \"large_tick_hit\": 74, \"small_tick_hit\": 326, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 74, \"small_tick_hit\": 333}}',24.8631,210942830,1525634,NULL,'2023-01-04 16:33:43',1672850023,NULL),(1958018665,13097231,2,3160477,1,1,1,'S',1,0.988235,188,708408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 729, \"large_tick_hit\": 12, \"small_tick_hit\": 183, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 12, \"small_tick_hit\": 187}}',24.9113,209894607,2739874,NULL,'2022-10-23 08:53:29',1666515209,NULL),(1958510031,13097231,2,3378385,1,1,1,'A',1,0.971374,178,544036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 913, \"large_tick_hit\": 7, \"small_tick_hit\": 98, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 7, \"small_tick_hit\": 104}}',24.9241,210585798,2591956,NULL,'2022-12-09 23:16:18',1670627778,NULL),(1958094273,13097231,2,1838437,0,1,1,'A',1,0.961686,77,516345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 379, \"large_tick_hit\": 10, \"small_tick_hit\": 113, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 10, \"small_tick_hit\": 120}}',25.0718,210185959,792470,NULL,'2022-11-11 19:46:03',1668195963,NULL),(1961310345,13097231,2,1191441,1,1,1,'X',1,1,46,1063810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 109}}',25.0915,214231123,80754,NULL,'2023-09-20 15:48:51',1695224931,NULL),(1960669220,13097231,2,3210172,1,1,1,'X',1,1,89,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 18, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 18, \"small_tick_hit\": 124}}',25.0948,213377355,164760,NULL,'2023-07-11 12:46:54',1689079614,NULL),(1958313950,13097231,2,996357,1,1,1,'A',1,0.970149,214,588277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 860, \"small_tick_hit\": 310, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 883, \"small_tick_hit\": 323}}',25.1257,210234394,2687632,NULL,'2022-11-14 19:32:09',1668454329,NULL),(1961317424,13097231,2,2245992,1,1,1,'X',1,1,83,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',25.1745,214231099,150555,NULL,'2023-09-20 15:47:32',1695224852,NULL),(1961148108,13097231,2,1004565,1,1,1,'S',1,0.98995,32,960686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',25.2001,214130507,51234,NULL,'2023-09-11 17:07:46',1694452066,NULL),(1961381667,13097231,2,3147663,1,1,1,'X',1,1,79,1068245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 32, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 32, \"small_tick_hit\": 141}}',25.2139,214231130,122276,NULL,'2023-09-20 15:49:21',1695224961,NULL),(1961476835,13097231,2,505470,1,1,1,'X',1,1,104,1058525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 1, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',25.2272,214337363,307255,NULL,'2023-09-30 07:17:46',1696058266,NULL),(1961368083,13097231,2,1815549,1,1,1,'X',1,1,83,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 138}}',25.2326,214231114,152970,NULL,'2023-09-20 15:48:24',1695224904,NULL),(1957988685,13097231,2,3367725,1,1,1,'A',1,0.967033,255,599300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 905, \"small_tick_hit\": 151, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 925, \"small_tick_hit\": 167}}',25.3862,209970200,3235282,NULL,'2022-10-28 14:43:06',1666968186,NULL),(1961423127,13097231,2,3618133,1,1,1,'XH',1,1,100,1256179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 96}}',25.5562,214333775,334934,NULL,'2023-09-29 22:22:17',1696026137,NULL),(1961310527,13097231,2,2619443,0,1,1,'A',1,0.976395,153,937809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 153, \"large_tick_hit\": 25, \"small_tick_hit\": 277, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 25, \"small_tick_hit\": 285}}',25.6409,214241745,478648,NULL,'2023-09-21 15:56:29',1695311789,NULL),(1961395635,13097231,2,2128720,1,1,1,'X',1,1,75,1062963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 5, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 5, \"small_tick_hit\": 180}}',25.6755,214231084,122861,NULL,'2023-09-20 15:46:18',1695224778,NULL),(1961510209,13097231,2,3208546,1,1,1,'XH',1,1,72,1022274,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',25.683,214333727,173302,NULL,'2023-09-29 22:17:06',1696025826,NULL),(1961452537,13097231,2,3365863,1,1,1,'X',1,1,104,966720,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 110}}',25.7325,214333819,322944,NULL,'2023-09-29 22:27:18',1696026438,NULL),(1961333466,13097231,2,407920,0,1,1,'X',1,1,145,1066547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 4, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 4, \"small_tick_hit\": 286}}',25.9326,214231142,473811,NULL,'2023-09-20 15:50:22',1695225022,NULL),(1961019292,13097231,2,2778586,1,1,1,'X',1,1,315,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 276}}',26.0514,213864933,1749252,NULL,'2023-08-20 11:17:57',1692530277,NULL),(1961361518,13097231,2,2390084,1,1,1,'X',1,1,140,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 16, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 16, \"small_tick_hit\": 185}}',26.183,214187811,364723,NULL,'2023-09-16 20:49:45',1694897385,NULL),(1961657924,13097231,2,1041727,1,1,1,'A',1,0.979492,230,575222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1438, \"large_tick_hit\": 3, \"small_tick_hit\": 565, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1475, \"large_tick_hit\": 3, \"small_tick_hit\": 570}}',26.2287,214732034,5067030,NULL,'2023-11-04 15:39:12',1699112352,NULL),(1957965507,13097231,2,3568231,1,1,1,'A',1,0.962712,67,546641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 217, \"small_tick_hit\": 67, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 72}}',26.3825,209894120,319882,NULL,'2022-10-23 08:09:41',1666512581,NULL),(1961312637,13097231,2,3772274,1,1,1,'S',1,0.989691,51,813102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 77, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 116}}',26.4259,214253161,131506,NULL,'2023-09-22 16:35:57',1695400557,NULL),(1961274940,13097231,2,1074083,1,1,1,'X',1,1,215,1062535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 86, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 86, \"small_tick_hit\": 417}}',26.4334,214231154,452252,NULL,'2023-09-20 15:51:28',1695225088,NULL),(1961287258,13097231,2,2173502,1,1,1,'X',1,1,141,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 19, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 19, \"small_tick_hit\": 48}}',26.5252,214279494,487508,NULL,'2023-09-24 17:00:15',1695574815,NULL),(1962105804,13097231,2,2742203,0,1,1,'X',1,1,103,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',26.6303,215105323,271222,NULL,'2023-12-08 23:05:14',1702076714,NULL),(1961312427,13097231,2,3772273,1,1,1,'X',1,1,73,1060429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 118}}',26.6931,214231253,143683,NULL,'2023-09-20 15:58:12',1695225492,NULL),(1961386323,13097231,2,1858236,1,1,1,'X',1,1,71,1065076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 6, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 6, \"small_tick_hit\": 227}}',26.8216,214231223,124056,NULL,'2023-09-20 15:56:20',1695225380,NULL),(1957943959,13097231,2,3548693,1,1,1,'S',1,0.98509,203,676530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 688, \"large_tick_hit\": 8, \"small_tick_hit\": 229, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 8, \"small_tick_hit\": 234}}',26.8535,209876628,2335506,NULL,'2022-10-22 09:09:00',1666429740,NULL),(1961400108,13097231,2,172619,0,1,1,'X',1,1,71,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}}',26.9213,214337385,142708,NULL,'2023-09-30 07:20:50',1696058450,NULL),(1961379786,13097231,2,1046933,1,1,1,'X',1,1,78,1058105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 74}}',26.9624,214231250,146760,NULL,'2023-09-20 15:57:45',1695225465,NULL),(1961406838,13097231,2,2925890,1,1,1,'X',1,1,99,1062116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 82}}',27.185,214333593,304205,NULL,'2023-09-29 22:03:33',1696025013,NULL),(1961440295,13097231,2,41471,1,1,1,'X',1,1,90,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 90, \"small_tick_hit\": 87}}',27.189,214333527,177262,NULL,'2023-09-29 21:58:42',1696024722,NULL),(1960738031,13097231,2,4155510,1,1,1,'XH',1,1,81,1019425,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 81, \"small_tick_hit\": 157}}',27.2056,213407873,156318,NULL,'2023-07-13 19:16:41',1689275801,NULL),(1961289529,13097231,2,1886120,1,1,1,'X',1,1,58,1063176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 5, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',27.2136,214231234,93533,NULL,'2023-09-20 15:57:06',1695225426,NULL),(1953519512,13097231,2,2980842,1,1,1,'A',1,0.970636,178,638655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 137, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 145}}',27.2287,204049633,1216338,NULL,'2021-12-22 13:32:20',1640179940,NULL),(1961312669,13097231,2,3601940,1,1,1,'X',1,1,174,1058941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 325}}',27.2446,214231269,638512,NULL,'2023-09-20 15:59:17',1695225557,NULL),(1952800679,13097231,2,2036865,0,1,1,'S',1,0.99625,387,963913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.3047,203158107,3655016,NULL,'2021-11-13 22:44:50',1636843490,NULL),(1961331930,13097231,2,59572,1,1,1,'X',1,1,97,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 76}}',27.3305,214199495,266340,NULL,'2023-09-17 17:36:05',1694972165,NULL),(1958266842,13097231,2,3818407,1,1,1,'A',1,0.972277,147,564269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 741, \"large_tick_hit\": 10, \"small_tick_hit\": 231, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 10, \"small_tick_hit\": 239}}',27.3312,210293257,1588730,NULL,'2022-11-18 22:36:07',1668810967,NULL),(1958769761,13097231,2,3042455,1,1,1,'A',1,0.959459,121,586843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 406, \"large_tick_hit\": 56, \"small_tick_hit\": 177, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 56, \"small_tick_hit\": 183}}',27.4022,210932209,805746,NULL,'2023-01-03 19:52:02',1672775522,NULL),(1957967508,13097231,2,3570166,1,1,1,'A',1,0.951863,188,546663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 462, \"large_tick_hit\": 28, \"small_tick_hit\": 123, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 28, \"small_tick_hit\": 128}}',27.5886,210028378,1169330,NULL,'2022-10-31 23:00:48',1667257248,NULL),(1959060854,13097231,2,3659920,1,1,1,'S',1,0.992158,414,716909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1811, \"large_tick_hit\": 3, \"small_tick_hit\": 590, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1828, \"large_tick_hit\": 3, \"small_tick_hit\": 592}}',27.6358,211269094,10014180,NULL,'2023-01-29 00:20:00',1674951600,NULL),(1961514876,13097231,2,1088292,1,1,1,'S',1,0.984828,281,652731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1626, \"large_tick_hit\": 15, \"small_tick_hit\": 501, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1649, \"large_tick_hit\": 15, \"small_tick_hit\": 511}}',27.7565,214353474,6358806,NULL,'2023-10-01 14:10:42',1696169442,NULL),(1961473628,13097231,2,939749,0,1,1,'X',1,1,138,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 138, \"small_tick_hit\": 107}}',27.8021,214343804,489638,NULL,'2023-09-30 18:46:56',1696099616,NULL),(1958756434,13097231,2,3573143,1,1,1,'S',1,0.98038,245,654959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1036, \"large_tick_hit\": 92, \"small_tick_hit\": 471, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1053, \"large_tick_hit\": 92, \"small_tick_hit\": 486}}',27.9775,210931418,4370314,NULL,'2023-01-03 18:41:42',1672771302,NULL),(1961380795,13097231,2,1847247,1,1,1,'X',1,1,192,1068655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 6, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 6, \"small_tick_hit\": 182}}',28.0247,214231288,796931,NULL,'2023-09-20 16:00:41',1695225641,NULL),(1961366052,13097231,2,3700615,1,1,1,'X',1,1,75,1059374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 12, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 12, \"small_tick_hit\": 226}}',28.0565,214231390,124761,NULL,'2023-09-20 16:09:46',1695226186,NULL),(1961110531,13097231,2,3374904,1,1,1,'X',1,1,305,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 329}}',28.0842,213852345,1752526,NULL,'2023-08-19 08:53:29',1692435209,NULL),(1961396097,13097231,2,2145647,1,1,1,'X',1,1,152,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 14, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 14, \"small_tick_hit\": 51}}',28.119,214279516,579590,NULL,'2023-09-24 17:01:47',1695574907,NULL),(1961328244,13097231,2,2276633,1,1,1,'X',1,1,79,1058528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',28.1594,214231396,136268,NULL,'2023-09-20 16:10:17',1695226217,NULL),(1961336863,13097231,2,1736690,1,1,1,'X',1,1,136,1061694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 39, \"small_tick_hit\": 720}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 39, \"small_tick_hit\": 720}}',28.2947,214231381,252768,NULL,'2023-09-20 16:09:14',1695226154,NULL),(1958428887,13097231,2,3219601,1,1,1,'S',1,0.98513,218,677620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 565, \"large_tick_hit\": 19, \"small_tick_hit\": 211, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 19, \"small_tick_hit\": 214}}',28.359,210390346,2011590,NULL,'2022-11-25 19:14:48',1669403688,NULL),(1961316191,13097231,2,336275,0,1,1,'X',1,1,221,1058938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',28.4105,214231306,918913,NULL,'2023-09-20 16:01:45',1695225705,NULL),(1961299134,13097231,2,1160029,1,1,1,'X',1,1,163,1061057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 38, \"small_tick_hit\": 672}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 38, \"small_tick_hit\": 672}}',28.4217,214231407,339598,NULL,'2023-09-20 16:11:21',1695226281,NULL),(1961328729,13097231,2,3629283,1,1,1,'S',1,0.998039,174,1056210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 336}}',28.4917,214231528,628712,NULL,'2023-09-20 16:23:17',1695226997,NULL),(1961344591,13097231,2,2339027,1,1,1,'S',1,0.994709,64,1074568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',28.5681,214231593,171698,NULL,'2023-09-20 16:29:35',1695227375,NULL),(1961291599,13097231,2,1131954,1,1,1,'S',1,0.997899,93,1066041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 23, \"small_tick_hit\": 382, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 23, \"small_tick_hit\": 383}}',28.6152,214231488,163861,NULL,'2023-09-20 16:19:10',1695226750,NULL),(1961308531,13097231,2,305017,0,1,1,'X',1,1,186,1071827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 291}}',28.7006,214231423,649618,NULL,'2023-09-20 16:12:26',1695226346,NULL),(1961410091,13097231,2,2942251,1,1,1,'X',1,1,138,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 138, \"small_tick_hit\": 92}}',28.7469,214333649,505988,NULL,'2023-09-29 22:08:43',1696025323,NULL),(1961514191,13097231,2,3213424,1,1,1,'XH',1,1,110,1023492,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 63}}',28.7814,214333746,364958,NULL,'2023-09-29 22:19:27',1696025967,NULL),(1961289050,13097231,2,1467451,1,1,1,'S',1,0.997416,147,1060497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 33, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 33, \"small_tick_hit\": 240}}',28.8535,214231564,363216,NULL,'2023-09-20 16:27:20',1695227240,NULL),(1961512488,13097231,2,1076345,1,1,1,'X',1,1,105,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 1, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',28.8646,214343861,299494,NULL,'2023-09-30 18:51:03',1696099863,NULL),(1961353769,13097231,2,514155,1,1,1,'X',1,1,189,1058940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 365}}',28.912,214231500,737595,NULL,'2023-09-20 16:20:29',1695226829,NULL),(1961339404,13097231,2,3651182,1,1,1,'S',1,0.992218,57,1062747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 22, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 22, \"small_tick_hit\": 200}}',28.9414,214231668,91843,NULL,'2023-09-20 16:36:58',1695227818,NULL),(1961513842,13097231,2,3212472,1,1,1,'XH',1,1,67,1260949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 10, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 10, \"small_tick_hit\": 121}}',28.9465,214333734,106818,NULL,'2023-09-29 22:17:56',1696025876,NULL),(1961329263,13097231,2,2279136,1,1,1,'X',1,1,77,1190281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 117}}',28.9766,214263889,221839,NULL,'2023-09-23 14:32:46',1695479566,NULL),(1961307772,13097231,2,302056,0,1,1,'X',1,1,95,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',29.1487,214231545,165395,NULL,'2023-09-20 16:25:25',1695227125,NULL),(2470056982,13097231,2,4231914,1,1,1,'X',1,1,127,960528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 109}}',29.1873,216133714,429290,NULL,'2024-03-08 11:07:21',1709896041,NULL),(1960904954,13097231,2,20584,0,1,1,'X',1,1,2058,525696,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1756, \"large_tick_hit\": 302, \"small_tick_hit\": 1533}, \"maximum_statistics\": {\"great\": 1756, \"large_tick_hit\": 302, \"small_tick_hit\": 1533}}',29.2495,213748152,45371538,NULL,'2023-08-10 12:57:46',1691672266,NULL),(1961285812,13097231,2,1618669,1,1,1,'X',1,1,201,1062530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 14, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 14, \"small_tick_hit\": 375}}',29.2899,214231516,569819,NULL,'2023-09-20 16:22:08',1695226928,NULL),(1961272588,13097231,2,3506387,1,1,1,'S',1,0.99537,74,1059738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 142}}',29.3284,214231618,120131,NULL,'2023-09-20 16:31:44',1695227504,NULL),(1961327289,13097231,2,4074455,1,1,1,'X',1,1,97,1062538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 92}}',29.3641,214231584,238084,NULL,'2023-09-20 16:28:53',1695227333,NULL),(1961304063,13097231,2,3576002,1,1,1,'X',1,1,103,1062328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 17, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 17, \"small_tick_hit\": 246}}',29.3706,214231603,229106,NULL,'2023-09-20 16:30:26',1695227426,NULL),(1961472794,13097231,2,937689,1,1,1,'XH',1,1,96,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 35, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 35, \"small_tick_hit\": 136}}',29.4365,214343755,107969,NULL,'2023-09-30 18:42:46',1696099366,NULL),(1961353481,13097231,2,1774875,1,1,1,'X',1,1,221,1064014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 95, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 95, \"small_tick_hit\": 447}}',29.4411,214231540,451781,NULL,'2023-09-20 16:24:39',1695227079,NULL),(1961363295,13097231,2,1807498,1,1,1,'X',1,1,206,1059152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 28, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 28, \"small_tick_hit\": 287}}',29.5265,214231555,758740,NULL,'2023-09-20 16:26:30',1695227190,NULL),(1961379994,13097231,2,3724484,1,1,1,'X',1,1,90,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 30, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 30, \"small_tick_hit\": 141}}',29.5461,214231631,91935,NULL,'2023-09-20 16:33:11',1695227591,NULL),(1962071488,13097231,2,3321631,1,1,1,'X',1,1,112,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 139}}',29.6118,215158886,328030,NULL,'2023-12-13 17:45:04',1702489504,NULL),(1961281792,13097231,2,1102929,0,1,1,'S',1,0.995769,192,969172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 172, \"large_tick_hit\": 77, \"small_tick_hit\": 457, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 77, \"small_tick_hit\": 459}}',29.6374,214243382,609578,NULL,'2023-09-21 18:27:33',1695320853,NULL),(1961472151,13097231,2,935504,1,1,1,'X',1,1,111,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 52}}',29.6823,214343749,321580,NULL,'2023-09-30 18:42:17',1696099337,NULL),(1952786529,13097231,2,2992257,1,1,1,'X',1,1,315,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 39, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 39, \"small_tick_hit\": 344}}',29.7055,203157927,2165252,NULL,'2021-11-13 22:37:16',1636843036,NULL),(1961664778,13097231,2,4026834,1,1,1,'A',1,0.974205,178,550018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 961, \"large_tick_hit\": 2, \"small_tick_hit\": 170, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 2, \"small_tick_hit\": 174}}',29.7171,214732241,2762440,NULL,'2023-11-04 15:54:50',1699113290,NULL),(1961291253,13097231,2,1131250,1,1,1,'X',1,1,169,1058731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 8, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 8, \"small_tick_hit\": 466}}',29.7344,214231577,582648,NULL,'2023-09-20 16:28:24',1695227304,NULL),(1961322995,13097231,2,855791,1,1,1,'X',1,1,106,1063594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',29.7652,214231663,278187,NULL,'2023-09-20 16:36:21',1695227781,NULL),(1961383779,13097231,2,676934,1,1,1,'S',1,0.997773,185,1070966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 55, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 55, \"small_tick_hit\": 264}}',29.863,214231658,442311,NULL,'2023-09-20 16:35:39',1695227739,NULL),(1961361931,13097231,2,3408547,1,1,1,'X',1,1,163,1084289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 37, \"small_tick_hit\": 573}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 37, \"small_tick_hit\": 573}}',29.8689,214231641,446399,NULL,'2023-09-20 16:34:22',1695227662,NULL),(1961347722,13097231,2,1607106,0,1,1,'X',1,1,109,1058948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',29.8774,214231678,259873,NULL,'2023-09-20 16:38:12',1695227892,NULL),(1961311924,13097231,2,824136,1,1,1,'X',1,1,99,1059582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',29.8911,214231627,224545,NULL,'2023-09-20 16:32:40',1695227560,NULL),(1958740165,13097231,2,3724042,1,1,1,'S',1,0.980699,375,644976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1500, \"large_tick_hit\": 41, \"small_tick_hit\": 339, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1524, \"large_tick_hit\": 41, \"small_tick_hit\": 352}}',30.0342,210955827,7313042,NULL,'2023-01-05 16:34:09',1672936449,NULL),(1958151125,13097231,2,3618653,1,1,1,'A',1,0.964557,59,526222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 202, \"small_tick_hit\": 179, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 210, \"small_tick_hit\": 185}}',30.065,210118030,344850,NULL,'2022-11-06 18:46:09',1667760369,NULL),(1961406810,13097231,2,2925889,1,1,1,'X',1,1,121,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 121, \"small_tick_hit\": 86}}',30.1054,214333599,410680,NULL,'2023-09-29 22:04:23',1696025063,NULL),(1961508710,13097231,2,3206415,1,1,1,'XH',1,1,76,1260445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 64}}',30.1142,214333709,178820,NULL,'2023-09-29 22:15:17',1696025717,NULL),(1958086017,13097231,2,3518363,1,1,1,'A',1,0.974619,205,596080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 729, \"large_tick_hit\": 43, \"small_tick_hit\": 188, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 43, \"small_tick_hit\": 195}}',30.1375,210193384,2616020,NULL,'2022-11-12 07:34:31',1668238471,NULL),(1961308360,13097231,2,2234394,0,1,1,'X',1,1,133,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 118}}',30.1537,214196362,458692,NULL,'2023-09-17 13:16:52',1694956612,NULL),(1961387428,13097231,2,1975973,1,1,1,'X',1,1,129,1058946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 248}}',30.2235,214231733,356595,NULL,'2023-09-20 16:41:58',1695228118,NULL),(1961282159,13097231,2,2164960,1,1,1,'X',1,1,82,1059795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 6, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 6, \"small_tick_hit\": 126}}',30.2288,214231701,156729,NULL,'2023-09-20 16:39:41',1695227981,NULL),(1952583032,13097231,2,2810040,0,1,1,'A',1,0.978355,133,710767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 243, \"large_tick_hit\": 24, \"small_tick_hit\": 185, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 24, \"small_tick_hit\": 191}}',30.2603,203021122,579518,NULL,'2021-11-08 15:48:27',1636386507,NULL),(1957935364,13097231,2,2943795,1,1,1,'S',1,0.980053,217,680822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 483, \"large_tick_hit\": 67, \"small_tick_hit\": 187, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 67, \"small_tick_hit\": 193}}',30.265,209867013,2049758,NULL,'2022-10-21 17:52:14',1666374734,NULL),(1961324321,13097231,2,2660180,1,1,1,'X',1,1,84,1061273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 5, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 5, \"small_tick_hit\": 189}}',30.2798,214231772,176428,NULL,'2023-09-20 16:45:06',1695228306,NULL),(1961493610,13097231,2,1991725,1,1,1,'X',1,1,128,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 4, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 4, \"small_tick_hit\": 95}}',30.3048,214333475,425788,NULL,'2023-09-29 21:53:45',1696024425,NULL),(1961328557,13097231,2,2989067,1,1,1,'X',1,1,71,1062119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 6, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 6, \"small_tick_hit\": 132}}',30.3332,214231862,136669,NULL,'2023-09-20 16:52:46',1695228766,NULL),(1952793151,13097231,2,3147138,1,1,1,'X',1,1,287,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 3, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 3, \"small_tick_hit\": 260}}',30.4002,203157815,2043732,NULL,'2021-11-13 22:32:52',1636842772,NULL),(1961306311,13097231,2,299435,0,1,1,'X',1,1,150,1060422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 254}}',30.4735,214231722,471789,NULL,'2023-09-20 16:41:14',1695228074,NULL),(1958390783,13097231,2,1532487,1,1,1,'S',1,0.983412,267,657571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 724, \"large_tick_hit\": 434, \"small_tick_hit\": 502, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 434, \"small_tick_hit\": 510}}',30.4816,210520722,3642220,NULL,'2022-12-04 22:56:48',1670194608,NULL),(1960039208,13097231,2,3746239,1,1,1,'A',1,0.946779,55,213023,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 249, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 92}}',30.5002,212533770,180038,NULL,'2023-05-06 21:43:26',1683409406,NULL),(1961423914,13097231,2,1180149,1,1,1,'X',1,1,137,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 79}}',30.5587,214343925,499030,NULL,'2023-09-30 18:55:54',1696100154,NULL),(1961312241,13097231,2,825417,0,1,1,'X',1,1,101,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',30.5915,214231710,212494,NULL,'2023-09-20 16:40:15',1695228015,NULL),(1958439227,13097231,2,2947846,1,1,1,'A',1,0.971025,230,601436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 911, \"large_tick_hit\": 13, \"small_tick_hit\": 383, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 934, \"large_tick_hit\": 13, \"small_tick_hit\": 399}}',30.6101,210520662,2828934,NULL,'2022-12-04 22:48:34',1670194114,NULL),(1961274532,13097231,2,259,0,1,1,'S',1,0.98913,83,957744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 8, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',30.6111,214186276,155536,NULL,'2023-09-16 18:38:11',1694889491,NULL),(1961360424,13097231,2,3094644,1,1,1,'X',1,1,404,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 267}}',30.6219,214187740,3994990,NULL,'2023-09-16 20:44:05',1694897045,NULL),(2341281508,13097231,2,1707113,1,1,1,'A',1,0.976224,137,562131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 955, \"large_tick_hit\": 19, \"small_tick_hit\": 422, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 982, \"large_tick_hit\": 19, \"small_tick_hit\": 429}}',30.6614,215877279,2397240,NULL,'2024-02-13 22:28:05',1707863285,NULL),(1961148118,13097231,2,1004565,1,1,1,'A',1,0.9799,32,1071788,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 163, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',30.6787,214130552,54003,NULL,'2023-09-11 17:11:49',1694452309,NULL),(1960659967,13097231,2,24023,1,1,1,'S',1,0.985318,240,329242,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 461, \"large_tick_hit\": 136, \"small_tick_hit\": 7}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 136, \"small_tick_hit\": 7}}',30.7009,213408253,950050,NULL,'2023-07-13 19:58:17',1689278297,NULL),(1961294922,13097231,2,3214912,1,1,1,'X',1,1,123,1061691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 145}}',30.7011,214231810,349651,NULL,'2023-09-20 16:48:08',1695228488,NULL),(1961317975,13097231,2,3278748,1,1,1,'X',1,1,103,1059370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',30.7067,214231844,244412,NULL,'2023-09-20 16:51:06',1695228666,NULL),(1961291259,13097231,2,2880980,1,1,1,'X',1,1,96,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 14, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 14, \"small_tick_hit\": 58}}',30.7567,214194328,241124,NULL,'2023-09-17 09:30:11',1694943011,NULL),(1962090618,13097231,2,2267030,1,1,1,'S',1,0.984266,220,616423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1314, \"large_tick_hit\": 1, \"small_tick_hit\": 374, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1337, \"large_tick_hit\": 1, \"small_tick_hit\": 378}}',30.7598,215112634,5032200,NULL,'2023-12-09 13:44:54',1702129494,NULL),(1961275248,13097231,2,3511555,1,1,1,'X',1,1,110,1060214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 197}}',30.7674,214231694,206658,NULL,'2023-09-20 16:39:13',1695227953,NULL),(1961388808,13097231,2,2026590,1,1,1,'S',1,0.998305,191,1056410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 91, \"small_tick_hit\": 398, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 91, \"small_tick_hit\": 399}}',30.7902,214231960,414481,NULL,'2023-09-20 16:59:44',1695229184,NULL),(1961294815,13097231,2,2894177,1,1,1,'X',1,1,157,1066125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 16, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 16, \"small_tick_hit\": 320}}',30.8599,214231890,533750,NULL,'2023-09-20 16:54:44',1695228884,NULL),(1961508571,13097231,2,3206414,1,1,1,'XH',1,1,79,1144262,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 79, \"small_tick_hit\": 54}}',30.8779,214333717,217326,NULL,'2023-09-29 22:16:10',1696025770,NULL),(1961385776,13097231,2,1060797,1,1,1,'X',1,1,186,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 3, \"small_tick_hit\": 763}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 3, \"small_tick_hit\": 763}}',30.8943,214231854,711616,NULL,'2023-09-20 16:52:17',1695228737,NULL),(1961511109,13097231,2,3772969,1,1,1,'XH',1,1,128,1141295,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 2, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 2, \"small_tick_hit\": 76}}',30.9098,214333944,388270,NULL,'2023-09-29 22:40:18',1696027218,NULL),(1961329335,13097231,2,2279148,1,1,1,'X',1,1,111,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 83}}',30.9875,214263901,354890,NULL,'2023-09-23 14:33:24',1695479604,NULL),(1961378898,13097231,2,3137206,1,1,1,'X',1,1,115,1059371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 24, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 24, \"small_tick_hit\": 107}}',30.9964,214231935,256259,NULL,'2023-09-20 16:57:41',1695229061,NULL),(1960695364,13097231,2,2949109,0,1,1,'A',1,0.960969,117,657103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 331, \"large_tick_hit\": 37, \"small_tick_hit\": 346, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 37, \"small_tick_hit\": 357}}',31.1057,213378758,685584,NULL,'2023-07-11 14:41:27',1689086487,NULL),(1961358880,13097231,2,1799692,1,1,1,'X',1,1,208,1058943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 56, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 56, \"small_tick_hit\": 381}}',31.1358,214231950,482415,NULL,'2023-09-20 16:58:45',1695229125,NULL),(1961689265,13097231,2,1962374,1,1,1,'S',1,0.983085,233,627187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1369, \"large_tick_hit\": 16, \"small_tick_hit\": 591, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1394, \"large_tick_hit\": 16, \"small_tick_hit\": 600}}',31.1386,214743557,4942730,NULL,'2023-11-05 13:48:38',1699192118,NULL),(1961460603,13097231,2,426891,1,1,1,'X',1,1,155,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 3, \"small_tick_hit\": 38}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 3, \"small_tick_hit\": 38}}',31.2259,214333924,650820,NULL,'2023-09-29 22:37:52',1696027072,NULL),(1961346889,13097231,2,937651,1,1,1,'S',1,0.998252,191,1059023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 17, \"small_tick_hit\": 381}}',31.2281,214232044,724268,NULL,'2023-09-20 17:06:58',1695229618,NULL),(1961291028,13097231,2,2880979,1,1,1,'S',1,0.995283,65,1059280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 147}}',31.2649,214194323,125360,NULL,'2023-09-17 09:29:33',1694942973,NULL),(1961516574,13097231,2,3791653,1,1,1,'XH',1,1,81,1255179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 6, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 6, \"small_tick_hit\": 60}}',31.3239,214333931,169707,NULL,'2023-09-29 22:39:06',1696027146,NULL),(1961302387,13097231,2,2225824,1,1,1,'X',1,1,134,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 134, \"small_tick_hit\": 247}}',31.3532,214232058,377575,NULL,'2023-09-20 17:07:46',1695229666,NULL),(1961286765,13097231,2,2172484,1,1,1,'X',1,1,89,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 115}}',31.3583,214194207,221126,NULL,'2023-09-17 09:17:14',1694942234,NULL),(1958019558,13097231,2,3447978,1,1,1,'S',1,0.990536,283,782406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 769, \"large_tick_hit\": 6, \"small_tick_hit\": 481, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 6, \"small_tick_hit\": 488}}',31.3933,209894574,3981886,NULL,'2022-10-23 08:50:36',1666515036,NULL),(1961311049,13097231,2,3771593,1,1,1,'X',1,1,65,1058951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 2, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',31.4472,214232113,112623,NULL,'2023-09-20 17:13:28',1695230008,NULL),(1961519789,13097231,2,4218580,1,1,1,'XH',1,1,75,1255932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',31.4654,214334024,154603,NULL,'2023-09-29 22:47:55',1696027675,NULL),(1961282027,13097231,2,1867545,1,1,1,'X',1,1,132,1059369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 198}}',31.5079,214231967,331083,NULL,'2023-09-20 17:00:27',1695229227,NULL),(1958739138,13097231,2,1841428,1,1,1,'A',1,0.94717,100,504249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 385, \"large_tick_hit\": 12, \"small_tick_hit\": 105, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 12, \"small_tick_hit\": 117}}',31.5123,210971813,899390,NULL,'2023-01-06 20:08:34',1673035714,NULL),(1961329432,13097231,2,1259884,1,1,1,'X',1,1,226,1059570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 485}}',31.5916,214231982,1052874,NULL,'2023-09-20 17:01:55',1695229315,NULL),(1961307824,13097231,2,4045177,1,1,1,'S',1,0.999308,454,1070440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 62, \"small_tick_hit\": 990, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 62, \"small_tick_hit\": 991}}',31.6059,214231766,2248433,NULL,'2023-09-20 16:44:23',1695228263,NULL),(1952750517,13097231,2,3102945,1,1,1,'X',1,1,290,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 250}}',31.6294,203157991,2073284,NULL,'2021-11-13 22:39:33',1636843173,NULL),(1961439492,13097231,2,2328290,1,1,1,'X',1,1,76,1061273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 76}}',31.6386,214333544,192216,NULL,'2023-09-29 22:00:06',1696024806,NULL),(1961274414,13097231,2,3509963,1,1,1,'X',1,1,93,1059162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 25, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 25, \"small_tick_hit\": 144}}',31.6574,214232136,156699,NULL,'2023-09-20 17:15:52',1695230152,NULL),(1960716827,13097231,2,1612606,0,1,1,'C',1,0.898667,54,439173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 219, \"large_tick_hit\": 20, \"small_tick_hit\": 98, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 20, \"small_tick_hit\": 116}}',31.6717,213406311,306171,NULL,'2023-07-13 17:09:29',1689268169,NULL),(1961357542,13097231,2,527141,1,1,1,'X',1,1,181,1059785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 381}}',31.7026,214232085,692582,NULL,'2023-09-20 17:11:32',1695229892,NULL),(1961314683,13097231,2,330205,1,1,1,'X',1,1,242,1071823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 56, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 56, \"small_tick_hit\": 227}}',31.7382,214231876,713622,NULL,'2023-09-20 16:53:55',1695228835,NULL),(1958733687,13097231,2,2634926,1,1,1,'A',1,0.968511,270,584875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 907, \"large_tick_hit\": 41, \"small_tick_hit\": 190, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 933, \"large_tick_hit\": 41, \"small_tick_hit\": 201}}',31.7541,210904624,4972880,NULL,'2023-01-01 19:07:35',1672600055,NULL),(1958049965,13097231,2,3235512,1,1,1,'A',1,0.95212,225,605362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 519, \"small_tick_hit\": 177, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 191}}',31.7869,209885054,2040150,NULL,'2022-10-22 18:35:01',1666463701,NULL),(1961342032,13097231,2,1288130,1,1,1,'X',1,1,104,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 28, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 28, \"small_tick_hit\": 189}}',31.7922,214232145,181733,NULL,'2023-09-20 17:16:42',1695230202,NULL),(1961512388,13097231,2,1076344,1,1,1,'X',1,1,149,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 66}}',31.9077,214343870,560296,NULL,'2023-09-30 18:51:41',1696099901,NULL),(1961096693,13097231,2,3340499,1,1,1,'XH',1,1,429,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 30, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 30, \"small_tick_hit\": 414}}',31.9118,213909071,5003807,NULL,'2023-08-24 13:48:01',1692884881,NULL),(1961373933,13097231,2,2809677,1,1,1,'X',1,1,248,1063159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 6, \"small_tick_hit\": 565}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 6, \"small_tick_hit\": 565}}',31.928,214232070,1238077,NULL,'2023-09-20 17:08:54',1695229734,NULL),(1957993059,13097231,2,3727609,1,1,1,'S',1,0.987618,245,695908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 892, \"large_tick_hit\": 29, \"small_tick_hit\": 435, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 29, \"small_tick_hit\": 441}}',31.9358,209886634,2949486,NULL,'2022-10-22 20:23:22',1666470202,NULL),(1961505291,13097231,2,659678,1,1,1,'X',1,1,170,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 41, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 41, \"small_tick_hit\": 97}}',31.9459,214337399,577294,NULL,'2023-09-30 07:23:27',1696058607,NULL),(1961372257,13097231,2,1023649,1,1,1,'X',1,1,210,1062109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 292}}',31.9682,214232072,733802,NULL,'2023-09-20 17:09:56',1695229796,NULL),(1961460514,13097231,2,425986,1,1,1,'X',1,1,149,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 2, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 2, \"small_tick_hit\": 61}}',31.9991,214333667,570146,NULL,'2023-09-29 22:10:55',1696025455,NULL),(1961277490,13097231,2,2848544,1,1,1,'X',1,1,75,1059584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',32.1149,214194289,143663,NULL,'2023-09-17 09:26:14',1694942774,NULL),(1961361545,13097231,2,3689174,1,1,1,'X',1,1,76,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 80}}',32.1315,214232077,94160,NULL,'2023-09-20 17:10:28',1695229828,NULL),(1961323041,13097231,2,363634,1,1,1,'X',1,1,197,1065282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 76, \"small_tick_hit\": 618}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 76, \"small_tick_hit\": 618}}',32.1581,214232100,393273,NULL,'2023-09-20 17:12:53',1695229973,NULL),(1960675579,13097231,2,1655981,1,1,1,'A',1,0.961089,98,488651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 501, \"large_tick_hit\": 4, \"small_tick_hit\": 236, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 4, \"small_tick_hit\": 239}}',32.1612,213408147,788980,NULL,'2023-07-13 19:46:04',1689277564,NULL),(1961385947,13097231,2,1857440,1,1,1,'X',1,1,131,1060634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"small_tick_hit\": 488}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 488}}',32.225,214232167,388290,NULL,'2023-09-20 17:18:16',1695230296,NULL),(1961339617,13097231,2,1284038,1,1,1,'S',1,0.997319,139,1056322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 234}}',32.2406,214232211,404007,NULL,'2023-09-20 17:23:48',1695230628,NULL),(1958777472,13097231,2,3362597,1,1,1,'A',1,0.975446,86,680065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 311, \"large_tick_hit\": 25, \"small_tick_hit\": 101, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 25, \"small_tick_hit\": 104}}',32.2442,210934094,629326,NULL,'2023-01-03 22:59:25',1672786765,NULL),(1961386339,13097231,2,3495959,1,1,1,'S',1,0.983688,347,665060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1918, \"large_tick_hit\": 173, \"small_tick_hit\": 683, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1945, \"large_tick_hit\": 173, \"small_tick_hit\": 702}}',32.2664,214200134,11948230,NULL,'2023-09-17 18:27:46',1694975266,NULL),(2392561317,13097231,2,737100,1,1,1,'A',1,0.951733,154,489322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 616, \"large_tick_hit\": 15, \"small_tick_hit\": 138, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 15, \"small_tick_hit\": 143}}',32.2961,215979900,1475760,NULL,'2024-02-23 04:27:27',1708662447,NULL),(1958023508,13097231,2,3452274,1,1,1,'A',1,0.965135,165,609948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 170, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 180}}',32.3158,209958837,1052988,NULL,'2022-10-27 18:58:29',1666897109,NULL),(1961297339,13097231,2,3560941,1,1,1,'X',1,1,74,1058950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 130}}',32.3189,214232224,139150,NULL,'2023-09-20 17:25:24',1695230724,NULL),(1960077659,13097231,2,3608761,1,1,1,'A',1,0.956213,137,519785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 569, \"large_tick_hit\": 64, \"small_tick_hit\": 175, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 64, \"small_tick_hit\": 188}}',32.3559,212534315,1519370,NULL,'2023-05-06 22:40:33',1683412833,NULL),(1961306357,13097231,2,3239562,1,1,1,'S',1,0.997984,201,1059971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 16, \"small_tick_hit\": 789, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 16, \"small_tick_hit\": 791}}',32.3764,214232131,547029,NULL,'2023-09-20 17:15:15',1695230115,NULL),(1961277040,13097231,2,3514202,1,1,1,'X',1,1,105,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 15, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 15, \"small_tick_hit\": 271}}',32.4061,214232231,205787,NULL,'2023-09-20 17:26:04',1695230764,NULL),(1961904144,13097231,2,4265576,1,1,1,'X',1,1,302,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 257}}',32.4634,214797302,1718570,NULL,'2023-11-10 20:02:57',1699646577,NULL),(2499138907,13097231,2,4411470,1,1,1,'A',1,0.961783,236,253557,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1082, \"large_tick_hit\": 16, \"small_tick_hit\": 110, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1124, \"large_tick_hit\": 16, \"small_tick_hit\": 116}}',32.4981,216191946,2676240,NULL,'2024-03-13 15:36:37',1710344197,NULL),(1959060446,13097231,2,3802103,1,1,1,'S',1,0.981086,239,635034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 951, \"small_tick_hit\": 242, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 967, \"small_tick_hit\": 249}}',32.5387,211251289,3927832,NULL,'2023-01-27 19:51:09',1674849069,NULL),(1961355455,13097231,2,2755760,1,1,1,'X',1,1,88,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',32.5936,214188585,167382,NULL,'2023-09-16 22:03:26',1694901806,NULL),(1961303078,13097231,2,3755889,1,1,1,'X',1,1,86,1068454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 8, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 8, \"small_tick_hit\": 345}}',32.6209,214240943,175269,NULL,'2023-09-21 14:54:04',1695308044,NULL),(1961354793,13097231,2,515582,0,1,1,'X',1,1,70,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 126}}',32.6317,214232220,111750,NULL,'2023-09-20 17:24:56',1695230696,NULL),(1961472176,13097231,2,935505,1,1,1,'XH',1,1,67,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 67, \"small_tick_hit\": 83}}',32.6382,214343738,118073,NULL,'2023-09-30 18:41:25',1696099285,NULL),(1961272906,13097231,2,3506404,1,1,1,'S',1,0.994737,71,1053777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"small_tick_hit\": 118, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 119}}',32.7864,214232241,114603,NULL,'2023-09-20 17:26:40',1695230800,NULL),(1961276102,13097231,2,2845743,1,1,1,'X',1,1,89,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 114}}',32.8067,214194296,221116,NULL,'2023-09-17 09:26:54',1694942814,NULL),(1961768330,13097231,2,2861267,1,1,1,'S',1,0.9892,235,645352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1696, \"large_tick_hit\": 11, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 1718, \"large_tick_hit\": 11, \"small_tick_hit\": 308}}',32.8181,214678413,7953060,NULL,'2023-10-30 19:07:07',1698692827,NULL),(1958303442,13097231,2,1328318,0,1,1,'A',1,0.96679,121,546202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 362, \"large_tick_hit\": 72, \"small_tick_hit\": 90, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 72, \"small_tick_hit\": 94}}',32.8737,210361475,1019600,NULL,'2022-11-23 16:53:03',1669222383,NULL),(1961392709,13097231,2,2488428,1,1,1,'X',1,1,89,1059583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 7, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 7, \"small_tick_hit\": 161}}',32.9406,214240973,178788,NULL,'2023-09-21 14:56:56',1695308216,NULL),(1961274988,13097231,2,3170736,1,1,1,'X',1,1,105,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 76}}',32.9686,214241047,304723,NULL,'2023-09-21 15:03:16',1695308596,NULL),(1961390302,13097231,2,3919941,1,1,1,'X',1,1,68,1061274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 75}}',33.0112,214241052,161114,NULL,'2023-09-21 15:03:44',1695308624,NULL),(1961375065,13097231,2,3886609,1,1,1,'X',1,1,75,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 11, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 11, \"small_tick_hit\": 149}}',33.0161,214240957,111512,NULL,'2023-09-21 14:55:22',1695308122,NULL),(1958224560,13097231,2,2692070,1,1,1,'A',1,0.978879,288,616892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 931, \"large_tick_hit\": 3, \"small_tick_hit\": 271, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',33.0176,210350120,4340770,NULL,'2022-11-22 19:18:16',1669144696,NULL),(1961313243,13097231,2,326814,0,1,1,'X',1,1,147,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 29, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 29, \"small_tick_hit\": 128}}',33.0565,214240950,375560,NULL,'2023-09-21 14:54:45',1695308085,NULL),(1961332420,13097231,2,3321629,1,1,1,'X',1,1,74,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 222}}',33.1148,214241088,124670,NULL,'2023-09-21 15:07:01',1695308821,NULL),(1961282469,13097231,2,3182806,1,1,1,'X',1,1,89,1058739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 20, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 20, \"small_tick_hit\": 138}}',33.1741,214241102,153628,NULL,'2023-09-21 15:07:31',1695308851,NULL),(1954471911,13097231,2,3321630,0,1,1,'A',1,0.979228,69,740491,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 127, \"large_tick_hit\": 9, \"small_tick_hit\": 194, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 9, \"small_tick_hit\": 199}}',33.1937,205248719,223997,NULL,'2022-02-13 18:17:53',1644776273,NULL),(1962255498,13097231,2,2565415,1,1,1,'A',1,0.967893,228,550453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 913, \"large_tick_hit\": 11, \"small_tick_hit\": 312, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 11, \"small_tick_hit\": 319}}',33.2563,215279081,2771544,NULL,'2023-12-24 12:53:48',1703422428,NULL),(1961295713,13097231,2,770253,1,1,1,'X',1,1,74,1064441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 60}}',33.2783,214241128,167050,NULL,'2023-09-21 15:09:50',1695308990,NULL),(1952812421,13097231,2,3256666,1,1,1,'S',1,0.989796,299,860781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 199, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 203}}',33.2863,203168299,2312922,NULL,'2021-11-14 08:10:31',1636877431,NULL),(1961286048,13097231,2,1113463,1,1,1,'X',1,1,309,1072666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 105, \"small_tick_hit\": 548}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 105, \"small_tick_hit\": 548}}',33.3093,214231205,1346600,NULL,'2023-09-20 15:55:04',1695225304,NULL),(1961286018,13097231,2,2172474,1,1,1,'S',1,0.994652,79,1055149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',33.3351,214188573,136986,NULL,'2023-09-16 22:01:51',1694901711,NULL),(1961353568,13097231,2,3674415,1,1,1,'X',1,1,82,1058738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 69}}',33.5225,214241167,163190,NULL,'2023-09-21 15:12:36',1695309156,NULL),(1959005677,13097231,2,2983479,1,1,1,'S',1,0.988051,387,675662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1848, \"small_tick_hit\": 302, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1869, \"small_tick_hit\": 307}}',33.5812,211269128,13766180,NULL,'2023-01-29 00:24:17',1674951857,NULL),(1961343349,13097231,2,3834567,1,1,1,'X',1,1,117,1062537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 204}}',33.5902,214241163,325712,NULL,'2023-09-21 15:12:08',1695309128,NULL),(1958003867,13097231,2,3616163,1,1,1,'A',1,0.976801,215,665918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 501, \"large_tick_hit\": 55, \"small_tick_hit\": 244, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 55, \"small_tick_hit\": 252}}',33.6164,209878440,1855280,NULL,'2022-10-22 11:35:23',1666438523,NULL),(1954194627,13097231,2,3156380,1,1,1,'A',1,0.976912,250,698925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 415, \"large_tick_hit\": 85, \"small_tick_hit\": 177, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 85, \"small_tick_hit\": 184}}',33.6272,204909893,1912994,NULL,'2022-01-29 06:58:07',1643439487,NULL),(1961316292,13097231,2,1219623,1,1,1,'S',1,0.993103,34,1057940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 111}}',33.6826,214241391,56733,NULL,'2023-09-21 15:29:27',1695310167,NULL),(1957964830,13097231,2,3334660,1,1,1,'S',1,0.991283,193,732797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 581, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 217}}',33.6884,209877753,2103522,NULL,'2022-10-22 10:48:36',1666435716,NULL),(1961180316,13097231,2,2947841,1,1,1,'X',1,1,520,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 39, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 39, \"small_tick_hit\": 546}}',33.7378,214074615,6216052,NULL,'2023-09-07 12:05:13',1694088313,NULL),(1958812401,13097231,2,2848698,1,1,1,'S',1,0.987225,287,727342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1474, \"large_tick_hit\": 45, \"small_tick_hit\": 413, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1486, \"large_tick_hit\": 45, \"small_tick_hit\": 426}}',33.768,210904523,7883486,NULL,'2023-01-01 18:58:39',1672599519,NULL),(1958382018,13097231,2,3550347,1,1,1,'S',1,0.986126,322,664553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1378, \"large_tick_hit\": 104, \"small_tick_hit\": 366, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1398, \"large_tick_hit\": 104, \"small_tick_hit\": 372}}',33.7797,210520795,5822456,NULL,'2022-12-04 23:05:54',1670195154,NULL),(1961349498,13097231,2,1306868,1,1,1,'X',1,1,102,1058103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 150}}',33.7919,214241181,230820,NULL,'2023-09-21 15:13:51',1695309231,NULL),(1961322352,13097231,2,3620590,1,1,1,'X',1,1,231,1062109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 51, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 51, \"small_tick_hit\": 357}}',33.871,214241039,873980,NULL,'2023-09-21 15:02:35',1695308555,NULL),(1961327170,13097231,2,2275683,1,1,1,'X',1,1,70,1062541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',33.8921,214241147,141503,NULL,'2023-09-21 15:11:22',1695309082,NULL),(1961297987,13097231,2,2206569,1,1,1,'X',1,1,138,1060214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 293}}',34.0313,214241173,357675,NULL,'2023-09-21 15:13:20',1695309200,NULL),(1961289328,13097231,2,1886118,1,1,1,'S',1,0.989637,60,1056567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 5, \"small_tick_hit\": 131, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',34.0409,214241514,106504,NULL,'2023-09-21 15:38:56',1695310736,NULL),(1961310541,13097231,2,3253988,1,1,1,'X',1,1,105,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 163}}',34.1212,214241243,305593,NULL,'2023-09-21 15:17:46',1695309466,NULL),(1961391934,13097231,2,2070312,1,1,1,'X',1,1,552,1062708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"small_tick_hit\": 930}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 930}}',34.1889,214232197,5992030,NULL,'2023-09-20 17:22:03',1695230523,NULL),(1961635699,13097231,2,4243239,1,1,1,'A',1,0.974913,237,579750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1103, \"large_tick_hit\": 5, \"small_tick_hit\": 291, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1131, \"large_tick_hit\": 5, \"small_tick_hit\": 299}}',34.292,214596110,3808286,NULL,'2023-10-23 17:25:14',1698081914,NULL),(1961283071,13097231,2,3527170,1,1,1,'X',1,1,162,1058942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 66}}',34.3218,214241141,556084,NULL,'2023-09-21 15:10:47',1695309047,NULL),(1961337878,13097231,2,1281911,1,1,1,'X',1,1,130,1061708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 29, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 29, \"small_tick_hit\": 222}}',34.3345,214241252,304258,NULL,'2023-09-21 15:18:31',1695309511,NULL),(1961330655,13097231,2,393470,0,1,1,'X',1,1,309,1067167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 680}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 680}}',34.482,214241120,1825166,NULL,'2023-09-21 15:09:12',1695308952,NULL),(1961277236,13097231,2,1863450,1,1,1,'S',1,0.997509,200,1058907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 25, \"small_tick_hit\": 601, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 25, \"small_tick_hit\": 603}}',34.5371,214241291,729172,NULL,'2023-09-21 15:21:43',1695309703,NULL),(1961373927,13097231,2,643039,1,1,1,'X',1,1,163,1061477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 8, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 8, \"small_tick_hit\": 243}}',34.6774,214241321,552088,NULL,'2023-09-21 15:23:55',1695309835,NULL),(1961385238,13097231,2,2459530,1,1,1,'X',1,1,82,1059794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 231}}',34.6982,214241399,170310,NULL,'2023-09-21 15:29:57',1695310197,NULL),(1961439589,13097231,2,2328294,1,1,1,'X',1,1,84,482592,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 84, \"small_tick_hit\": 100}}',34.7422,214337302,137572,NULL,'2023-09-30 07:09:31',1696057771,NULL),(1961393128,13097231,2,2491269,1,1,1,'X',1,1,194,1063587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 340}}',34.8482,214241195,759950,NULL,'2023-09-21 15:15:05',1695309305,NULL),(1961460655,13097231,2,426998,1,1,1,'XH',1,1,95,1260699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 47, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 47, \"small_tick_hit\": 168}}',34.8728,214333912,117853,NULL,'2023-09-29 22:36:28',1696026988,NULL),(1952738027,13097231,2,2895870,1,1,1,'X',1,1,451,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 13, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 13, \"small_tick_hit\": 474}}',34.9,203157882,4869132,NULL,'2021-11-13 22:35:20',1636842920,NULL),(1961361330,13097231,2,3689173,1,1,1,'X',1,1,112,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 188}}',34.9263,214240379,328520,NULL,'2023-09-21 14:00:19',1695304819,NULL),(1961636744,13097231,2,3988775,1,1,1,'A',1,0.965278,223,614062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 552, \"small_tick_hit\": 282, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 572, \"small_tick_hit\": 292}}',34.935,214564307,2041340,NULL,'2023-10-21 08:39:35',1697877575,NULL),(1961472342,13097231,2,936800,0,1,1,'X',1,1,148,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 18, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 18, \"small_tick_hit\": 95}}',34.9478,214343780,496454,NULL,'2023-09-30 18:44:58',1696099498,NULL),(1961343521,13097231,2,2717425,1,1,1,'S',1,0.997976,255,1060163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 15, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 15, \"small_tick_hit\": 239}}',34.9558,214241370,1285620,NULL,'2023-09-21 15:27:54',1695310074,NULL),(1961382697,13097231,2,1054527,1,1,1,'X',1,1,100,1058738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 72}}',34.9838,214241433,207224,NULL,'2023-09-21 15:32:10',1695310330,NULL),(1960724837,13097231,2,83524,1,1,1,'A',1,0.979015,141,653967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 673, \"large_tick_hit\": 92, \"small_tick_hit\": 448, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 92, \"small_tick_hit\": 455}}',34.9929,213407942,2013492,NULL,'2023-07-13 19:24:10',1689276250,NULL),(1961394706,13097231,2,2117726,1,1,1,'X',1,1,190,1060218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 38, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 38, \"small_tick_hit\": 282}}',35.0005,214241348,601901,NULL,'2023-09-21 15:26:08',1695309968,NULL),(1961350503,13097231,2,3057193,1,1,1,'X',1,1,144,1060845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',35.0525,214241413,458750,NULL,'2023-09-21 15:30:58',1695310258,NULL),(1958447458,13097231,2,3799302,1,1,1,'A',1,0.97351,123,607464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 472, \"large_tick_hit\": 49, \"small_tick_hit\": 214, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 49, \"small_tick_hit\": 223}}',35.073,210470926,1123316,NULL,'2022-12-01 19:50:57',1669924257,NULL),(1961374255,13097231,2,3133689,1,1,1,'X',1,1,121,1062115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 14, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 14, \"small_tick_hit\": 153}}',35.1558,214241425,314118,NULL,'2023-09-21 15:31:36',1695310296,NULL),(1961276610,13097231,2,708224,1,1,1,'S',1,0.998395,241,1067063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 56, \"small_tick_hit\": 381, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 56, \"small_tick_hit\": 382}}',35.172,214241381,949646,NULL,'2023-09-21 15:28:59',1695310139,NULL),(1961303603,13097231,2,3575234,1,1,1,'X',1,1,274,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 8, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 8, \"small_tick_hit\": 280}}',35.1887,214241306,1914699,NULL,'2023-09-21 15:22:55',1695309775,NULL),(1958714982,13097231,2,3511672,1,1,1,'S',1,0.986804,258,689451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 855, \"large_tick_hit\": 129, \"small_tick_hit\": 362, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 867, \"large_tick_hit\": 129, \"small_tick_hit\": 368}}',35.2263,210939236,4125680,NULL,'2023-01-04 09:47:28',1672825648,NULL),(1961345729,13097231,2,3356662,1,1,1,'S',1,0.997416,118,1054909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 269}}',35.2435,214241492,296978,NULL,'2023-09-21 15:37:30',1695310650,NULL),(1961271992,13097231,2,3975463,1,1,1,'S',1,0.998765,228,988009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 269, \"large_tick_hit\": 2, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 2, \"small_tick_hit\": 538}}',35.2484,214253670,1102537,NULL,'2023-09-22 17:20:13',1695403213,NULL),(1961395904,13097231,2,2141705,1,1,1,'X',1,1,109,1061694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 124}}',35.3179,214241458,310362,NULL,'2023-09-21 15:34:33',1695310473,NULL),(1961519756,13097231,2,4218579,1,1,1,'XH',1,1,117,1141750,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 80}}',35.3205,214334038,425516,NULL,'2023-09-29 22:49:12',1696027752,NULL),(1958042059,13097231,2,2928253,1,1,1,'A',1,0.945205,59,423390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 211, \"large_tick_hit\": 9, \"small_tick_hit\": 56, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 9, \"small_tick_hit\": 58}}',35.3915,210028227,326240,NULL,'2022-10-31 22:43:47',1667256227,NULL),(1961353653,13097231,2,3380108,1,1,1,'X',1,1,112,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 4, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 4, \"small_tick_hit\": 195}}',35.4613,214241449,262781,NULL,'2023-09-21 15:34:01',1695310441,NULL),(1961422543,13097231,2,1694737,1,1,1,'X',1,1,118,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 10, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 10, \"small_tick_hit\": 150}}',35.527,214333421,342724,NULL,'2023-09-29 21:47:40',1696024060,NULL),(1958832623,13097231,2,3689907,1,1,1,'S',1,0.993003,298,747806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1333, \"large_tick_hit\": 71, \"small_tick_hit\": 441, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1343, \"large_tick_hit\": 71, \"small_tick_hit\": 444}}',35.539,210938980,6949078,NULL,'2023-01-04 09:02:36',1672822956,NULL),(1958385136,13097231,2,3727552,1,1,1,'S',1,0.984214,277,631648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1179, \"large_tick_hit\": 118, \"small_tick_hit\": 137, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1199, \"large_tick_hit\": 118, \"small_tick_hit\": 140}}',35.5966,210537290,5119834,NULL,'2022-12-06 10:16:20',1670321780,NULL),(1961391988,13097231,2,2067901,1,1,1,'X',1,1,159,1062748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 41, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 41, \"small_tick_hit\": 267}}',35.6057,214241445,430103,NULL,'2023-09-21 15:33:10',1695310390,NULL),(1961365171,13097231,2,3107585,1,1,1,'S',1,0.998084,226,986248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 12, \"small_tick_hit\": 258}}',35.6137,214275466,1058649,NULL,'2023-09-24 11:17:20',1695554240,NULL),(2506743190,13097231,2,4419875,1,1,1,'A',1,0.975713,142,550417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 808, \"small_tick_hit\": 116, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 828, \"small_tick_hit\": 119}}',35.6145,216204009,2285400,NULL,'2024-03-14 21:00:33',1710450033,NULL),(1961307525,13097231,2,814457,1,1,1,'S',1,0.986883,512,680457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1921, \"large_tick_hit\": 23, \"small_tick_hit\": 614, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1947, \"large_tick_hit\": 23, \"small_tick_hit\": 622}}',35.6596,214194659,19483940,NULL,'2023-09-17 10:14:36',1694945676,NULL),(1961363407,13097231,2,988480,1,1,1,'X',1,1,141,1060001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 9, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',35.6658,214241502,410366,NULL,'2023-09-21 15:38:12',1695310692,NULL),(1961293711,13097231,2,255098,0,1,1,'X',1,1,374,1073504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}}',35.7009,214241273,1478706,NULL,'2023-09-21 15:20:31',1695309631,NULL),(1961452589,13097231,2,391739,1,1,1,'X',1,1,100,1059161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 99}}',35.7264,214333796,181998,NULL,'2023-09-29 22:24:56',1696026296,NULL),(1957958775,13097231,2,2720599,1,1,1,'S',1,0.99359,261,795808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 746, \"small_tick_hit\": 339, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 750, \"small_tick_hit\": 342}}',35.7709,209894696,4456058,NULL,'2022-10-23 08:59:56',1666515596,NULL),(1961299761,13097231,2,1493564,1,1,1,'X',1,1,176,1057675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 10, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 10, \"small_tick_hit\": 377}}',35.7838,214241481,611728,NULL,'2023-09-21 15:36:47',1695310607,NULL),(1961313311,13097231,2,1533956,1,1,1,'S',1,0.99938,383,1058866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 47, \"small_tick_hit\": 1229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 47, \"small_tick_hit\": 1230}}',35.7843,214241231,2749350,NULL,'2023-09-21 15:17:17',1695309437,NULL),(1958024776,13097231,2,1838435,0,1,1,'A',1,0.963801,157,634649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 121, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',35.8793,209876234,799542,NULL,'2022-10-22 08:31:52',1666427512,NULL),(1961275668,13097231,2,315,0,1,1,'X',1,1,114,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',35.9399,214186283,327092,NULL,'2023-09-16 18:38:34',1694889514,NULL),(1961515721,13097231,2,3218345,1,1,1,'XH',1,1,87,1259691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 3, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 3, \"small_tick_hit\": 93}}',35.9419,214333738,271030,NULL,'2023-09-29 22:18:31',1696025911,NULL),(1962129327,13097231,2,1289927,1,1,1,'A',1,0.964286,137,501480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 673, \"large_tick_hit\": 10, \"small_tick_hit\": 127, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 10, \"small_tick_hit\": 130}}',35.9492,215112657,2090310,NULL,'2023-12-09 13:46:58',1702129618,NULL),(1961324552,13097231,2,367176,1,1,1,'S',1,0.997988,202,1072790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 45, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 45, \"small_tick_hit\": 295}}',36.0149,214241540,747810,NULL,'2023-09-21 15:41:03',1695310863,NULL),(1960670932,13097231,2,1647770,0,1,1,'A',1,0.955687,96,561606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 384, \"large_tick_hit\": 59, \"small_tick_hit\": 204, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 59, \"small_tick_hit\": 214}}',36.1093,213380119,704876,NULL,'2023-07-11 16:19:41',1689092381,NULL),(1961278526,13097231,2,1086113,1,1,1,'X',1,1,223,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 21, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 21, \"small_tick_hit\": 428}}',36.1256,214241529,905717,NULL,'2023-09-21 15:39:59',1695310799,NULL),(1952784567,13097231,2,2986060,1,1,1,'S',1,0.985859,259,866529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 300, \"small_tick_hit\": 188, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 192}}',36.153,203158310,1704932,NULL,'2021-11-13 22:52:49',1636843969,NULL),(1961300449,13097231,2,1921026,1,1,1,'X',1,1,131,1066761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 359}}',36.1713,214241597,364660,NULL,'2023-09-21 15:45:10',1695311110,NULL),(1961336329,13097231,2,1736235,1,1,1,'X',1,1,204,1065700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 40, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 40, \"small_tick_hit\": 295}}',36.2973,214241585,754057,NULL,'2023-09-21 15:44:17',1695311057,NULL),(1957948342,13097231,2,2983002,1,1,1,'S',1,0.994829,388,806189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1143, \"large_tick_hit\": 5, \"small_tick_hit\": 776, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1149, \"large_tick_hit\": 5, \"small_tick_hit\": 780}}',36.3,209876569,8305864,NULL,'2022-10-22 09:03:14',1666429394,NULL),(1961338267,13097231,2,3337814,1,1,1,'X',1,1,92,1060216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 92, \"small_tick_hit\": 116}}',36.3534,214241465,206982,NULL,'2023-09-21 15:35:13',1695310513,NULL),(1961318170,13097231,2,3779238,1,1,1,'X',1,1,139,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 21, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 21, \"small_tick_hit\": 165}}',36.3886,214280043,436206,NULL,'2023-09-24 17:42:12',1695577332,NULL),(1961272981,13097231,2,3165750,1,1,1,'X',1,1,184,1061052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 3, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 3, \"small_tick_hit\": 115}}',36.4095,214241620,912731,NULL,'2023-09-21 15:47:15',1695311235,NULL),(1961300999,13097231,2,1642432,1,1,1,'S',1,0.998538,207,1055381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 476, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 477}}',36.4107,214241674,870775,NULL,'2023-09-21 15:50:52',1695311452,NULL),(1959121774,13097231,2,2022498,1,1,1,'A',1,0.964975,367,576136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1154, \"large_tick_hit\": 7, \"small_tick_hit\": 189, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1191, \"large_tick_hit\": 7, \"small_tick_hit\": 201}}',36.4417,211416979,5534290,NULL,'2023-02-09 18:50:16',1675968616,NULL),(1961366547,13097231,2,2404240,1,1,1,'S',1,0.998563,218,1058533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 477, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 478}}',36.4912,214241697,935327,NULL,'2023-09-21 15:52:16',1695311536,NULL),(1961344163,13097231,2,1291406,0,1,1,'X',1,1,104,1058528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',36.5141,214241864,195886,NULL,'2023-09-21 16:06:59',1695312419,NULL),(1961334194,13097231,2,2682392,1,1,1,'X',1,1,139,1062535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 14, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 14, \"small_tick_hit\": 174}}',36.549,214241760,413845,NULL,'2023-09-21 15:57:52',1695311872,NULL),(1961329577,13097231,2,3630694,1,1,1,'X',1,1,94,1062751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 6, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 6, \"small_tick_hit\": 66}}',36.5642,214241889,209277,NULL,'2023-09-21 16:08:58',1695312538,NULL),(1958090855,13097231,2,3268842,1,1,1,'A',1,0.974457,141,597253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 489, \"large_tick_hit\": 64, \"small_tick_hit\": 210, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 64, \"small_tick_hit\": 217}}',36.5966,210203170,1439880,NULL,'2022-11-12 19:38:39',1668281919,NULL),(1961510122,13097231,2,1070687,0,1,1,'X',1,1,156,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',36.6231,214343840,627360,NULL,'2023-09-30 18:49:31',1696099771,NULL),(1961273878,13097231,2,3509120,1,1,1,'X',1,1,94,1059582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 4, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 4, \"small_tick_hit\": 232}}',36.6484,214241879,207047,NULL,'2023-09-21 16:08:26',1695312506,NULL),(1961320093,13097231,2,1546890,1,1,1,'X',1,1,248,1067176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 52, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 52, \"small_tick_hit\": 391}}',36.6825,214241610,1047873,NULL,'2023-09-21 15:46:24',1695311184,NULL),(1959027790,13097231,2,3603215,1,1,1,'A',1,0.966408,129,551347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 582, \"large_tick_hit\": 9, \"small_tick_hit\": 157, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 9, \"small_tick_hit\": 166}}',36.7987,211325800,1570850,NULL,'2023-02-02 18:15:07',1675361707,NULL),(1958097388,13097231,2,2237082,0,1,1,'A',1,0.960526,53,513650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 142, \"small_tick_hit\": 77, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 81}}',36.8222,210184644,211370,NULL,'2022-11-11 18:05:17',1668189917,NULL),(1961390306,13097231,2,3920174,1,1,1,'X',1,1,121,1065494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 13, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 13, \"small_tick_hit\": 295}}',36.8621,214241874,324751,NULL,'2023-09-21 16:07:51',1695312471,NULL),(1961309243,13097231,2,1522703,1,1,1,'X',1,1,206,1067181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 62, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 62, \"small_tick_hit\": 372}}',36.9033,214241724,669291,NULL,'2023-09-21 15:54:44',1695311684,NULL),(1961377515,13097231,2,2815260,1,1,1,'X',1,1,215,1065697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 19, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 19, \"small_tick_hit\": 501}}',36.9477,214241828,920934,NULL,'2023-09-21 16:03:51',1695312231,NULL),(1961356951,13097231,2,2381570,1,1,1,'X',1,1,240,1058513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 9, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 9, \"small_tick_hit\": 438}}',36.9743,214241798,1153516,NULL,'2023-09-21 16:01:29',1695312089,NULL),(1961361563,13097231,2,548013,1,1,1,'X',1,1,170,1069079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 1, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 1, \"small_tick_hit\": 127}}',36.9799,214241656,661374,NULL,'2023-09-21 15:49:47',1695311387,NULL),(1961383295,13097231,2,3728470,1,1,1,'X',1,1,217,1065276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 26, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 26, \"small_tick_hit\": 276}}',37.0444,214241841,916071,NULL,'2023-09-21 16:05:16',1695312316,NULL),(1961302089,13097231,2,3572422,1,1,1,'X',1,1,243,1058723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 365}}',37.045,214241814,1203518,NULL,'2023-09-21 16:02:47',1695312167,NULL),(1961600087,13097231,2,3682480,1,1,1,'A',1,0.964608,277,553834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1107, \"small_tick_hit\": 174, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1141, \"small_tick_hit\": 187}}',37.0596,214596156,3755700,NULL,'2023-10-23 17:29:40',1698082180,NULL),(1961284172,13097231,2,730990,1,1,1,'X',1,1,154,1063167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 245}}',37.0712,214241860,529702,NULL,'2023-09-21 16:06:32',1695312392,NULL),(1958748385,13097231,2,751633,0,1,1,'SH',1,0.989399,98,824602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 348, \"large_tick_hit\": 2, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 212}}',37.1105,210942795,853283,NULL,'2023-01-04 16:30:49',1672849849,NULL),(1961278078,13097231,2,710236,1,1,1,'S',1,0.997845,209,1075940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 19, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 19, \"small_tick_hit\": 255}}',37.1167,214241934,918109,NULL,'2023-09-21 16:12:00',1695312720,NULL),(1961411426,13097231,2,2946557,1,1,1,'S',1,0.98645,302,635150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1325, \"large_tick_hit\": 22, \"small_tick_hit\": 473, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1349, \"large_tick_hit\": 22, \"small_tick_hit\": 474}}',37.1554,214450937,7778430,NULL,'2023-10-10 17:26:08',1696958768,NULL),(1961393945,13097231,2,3949396,1,1,1,'X',1,1,109,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 2, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 2, \"small_tick_hit\": 102}}',37.184,214243313,245707,NULL,'2023-09-21 18:21:40',1695320500,NULL),(1961442261,13097231,2,2054966,1,1,1,'X',1,1,174,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 1, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 1, \"small_tick_hit\": 61}}',37.2053,214333503,766754,NULL,'2023-09-29 21:56:10',1696024570,NULL),(1961310429,13097231,2,3597222,1,1,1,'X',1,1,98,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 235}}',37.228,214243323,209377,NULL,'2023-09-21 18:22:16',1695320536,NULL),(1960721613,13097231,2,3360473,1,1,1,'A',1,0.957747,94,630947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 338, \"large_tick_hit\": 13, \"small_tick_hit\": 261, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 13, \"small_tick_hit\": 277}}',37.2358,213378930,644366,NULL,'2023-07-11 14:54:35',1689087275,NULL),(1961272147,13097231,2,3748082,1,1,1,'X',1,1,355,1095678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 63, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 63, \"small_tick_hit\": 477}}',37.2526,214241641,2249961,NULL,'2023-09-21 15:48:51',1695311331,NULL),(1961669337,13097231,2,1632945,1,1,1,'S',1,0.992476,290,719671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1247, \"large_tick_hit\": 27, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1258, \"large_tick_hit\": 27, \"small_tick_hit\": 310}}',37.2706,214696723,7937890,NULL,'2023-11-01 14:01:16',1698847276,NULL),(1961303167,13097231,2,3575127,1,1,1,'X',1,1,144,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 5, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 5, \"small_tick_hit\": 291}}',37.3081,214241918,430994,NULL,'2023-09-21 16:10:47',1695312647,NULL),(1961319003,13097231,2,46461,0,1,1,'X',1,1,157,960768,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 60}}',37.3815,214279564,777500,NULL,'2023-09-24 17:05:37',1695575137,NULL),(1961186582,13097231,2,4049187,1,1,1,'S',1,0.9807,482,681520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1445, \"large_tick_hit\": 108, \"small_tick_hit\": 632, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1468, \"large_tick_hit\": 108, \"small_tick_hit\": 652}}',37.4959,214093968,7924604,NULL,'2023-09-08 22:20:37',1694211637,NULL),(1961353069,13097231,2,1322380,1,1,1,'S',1,0.995984,185,1056817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"small_tick_hit\": 311, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 313}}',37.4965,214252097,714184,NULL,'2023-09-22 15:03:04',1695394984,NULL),(1961321222,13097231,2,1237165,1,1,1,'X',1,1,268,1060839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 68, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 68, \"small_tick_hit\": 269}}',37.5541,214241908,1127188,NULL,'2023-09-21 16:10:03',1695312603,NULL),(1961361232,13097231,2,1804081,1,1,1,'X',1,1,525,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 143, \"small_tick_hit\": 610}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 143, \"small_tick_hit\": 610}}',37.6057,214241573,3959326,NULL,'2023-09-21 15:43:12',1695310992,NULL),(1961489873,13097231,2,3168966,0,1,1,'B',1,0.920354,58,224967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 215, \"large_tick_hit\": 15, \"small_tick_hit\": 82, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 15, \"small_tick_hit\": 91}}',37.717,214366542,196739,NULL,'2023-10-02 18:15:24',1696270524,NULL),(1961634299,13097231,2,2852576,1,1,1,'A',1,0.978769,101,587935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 346, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 117}}',37.7387,214607408,712438,NULL,'2023-10-24 18:20:06',1698171606,NULL),(1952763797,13097231,2,1498004,1,1,1,'S',1,0.99835,333,965308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',37.7589,203158037,2700720,NULL,'2021-11-13 22:41:43',1636843303,NULL),(1961390209,13097231,2,2041049,1,1,1,'X',1,1,110,1057891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 2, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',37.7983,214243400,266769,NULL,'2023-09-21 18:28:57',1695320937,NULL),(1961357805,13097231,2,2384120,1,1,1,'X',1,1,175,1063378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 20, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 20, \"small_tick_hit\": 174}}',37.8011,214243394,617984,NULL,'2023-09-21 18:28:17',1695320897,NULL),(1961299672,13097231,2,3226537,1,1,1,'A',1,0.955497,85,480686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 317, \"large_tick_hit\": 10, \"small_tick_hit\": 38, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 10, \"small_tick_hit\": 42}}',37.8081,214242221,639180,NULL,'2023-09-21 16:33:28',1695314008,NULL),(1961332955,13097231,2,893331,1,1,1,'X',1,1,229,1063376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 48, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 48, \"small_tick_hit\": 237}}',37.9118,214243360,902543,NULL,'2023-09-21 18:25:20',1695320720,NULL),(1961379266,13097231,2,1410649,1,1,1,'S',1,0.996429,58,1060501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_tick_hit\": 19, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 39, \"large_tick_hit\": 19, \"small_tick_hit\": 222}}',37.913,214252241,89020,NULL,'2023-09-22 15:15:44',1695395744,NULL),(1961299852,13097231,2,1162697,1,1,1,'X',1,1,123,1061482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 23, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 23, \"small_tick_hit\": 164}}',37.9469,214252056,296184,NULL,'2023-09-22 15:00:16',1695394816,NULL),(1961353097,13097231,2,3847406,1,1,1,'S',1,0.994555,181,1059380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"small_tick_hit\": 367, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 370}}',37.9555,214252199,702342,NULL,'2023-09-22 15:11:45',1695395505,NULL),(1961309814,13097231,2,1188000,1,1,1,'X',1,1,95,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 90}}',37.9803,214252139,208775,NULL,'2023-09-22 15:06:21',1695395181,NULL),(1961288779,13097231,2,2178522,1,1,1,'X',1,1,217,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 17, \"small_tick_hit\": 509}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 17, \"small_tick_hit\": 509}}',38.0677,214243372,888129,NULL,'2023-09-21 18:26:26',1695320786,NULL),(1961508411,13097231,2,3542800,1,1,1,'X',1,1,84,1057261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 12, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 12, \"small_tick_hit\": 135}}',38.1287,214333868,147906,NULL,'2023-09-29 22:31:49',1696026709,NULL),(1961272086,13097231,2,691403,1,1,1,'X',1,1,146,1062324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 12, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 12, \"small_tick_hit\": 279}}',38.1515,214252073,439189,NULL,'2023-09-22 15:01:03',1695394863,NULL),(1961363030,13097231,2,3691916,1,1,1,'X',1,1,134,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 16, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 16, \"small_tick_hit\": 267}}',38.2122,214252135,332681,NULL,'2023-09-22 15:05:49',1695395149,NULL),(1960836624,13097231,2,1235444,0,1,1,'B',1,0.939314,100,582202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 408, \"large_tick_hit\": 11, \"small_tick_hit\": 293, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 11, \"small_tick_hit\": 321}}',38.3382,213511224,871858,NULL,'2023-07-21 23:17:35',1689981455,NULL),(1961510809,13097231,2,2880979,1,1,1,'XH',1,1,65,1125622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 147}}',38.3459,214337326,133284,NULL,'2023-09-30 07:12:03',1696057923,NULL),(1958220177,13097231,2,710863,0,1,1,'B',1,0.936709,73,459217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 196, \"large_tick_hit\": 2, \"small_tick_hit\": 24, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',38.4061,210350223,306740,NULL,'2022-11-22 19:27:44',1669145264,NULL),(1961389149,13097231,2,3743456,1,1,1,'X',1,1,134,1061481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 26, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 26, \"small_tick_hit\": 318}}',38.4243,214252186,331062,NULL,'2023-09-22 15:10:40',1695395440,NULL),(1961321408,13097231,2,3618652,1,1,1,'X',1,1,115,1059791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 115, \"small_tick_hit\": 207}}',38.4354,214252124,302104,NULL,'2023-09-22 15:05:05',1695395105,NULL),(1961378142,13097231,2,1041052,1,1,1,'X',1,1,349,1058090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 109, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 109, \"small_tick_hit\": 206}}',38.4608,214243339,1746304,NULL,'2023-09-21 18:23:22',1695320602,NULL),(1961356785,13097231,2,3081772,1,1,1,'S',1,0.995305,231,1071489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 10, \"small_tick_hit\": 405, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 10, \"small_tick_hit\": 408}}',38.4848,214252235,1138489,NULL,'2023-09-22 15:15:12',1695395712,NULL),(1961272795,13097231,2,2840611,1,1,1,'S',1,0.996633,75,1057900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 10, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 10, \"small_tick_hit\": 222}}',38.4895,214252299,124956,NULL,'2023-09-22 15:20:40',1695396040,NULL),(1960671639,13097231,2,2881292,1,1,1,'A',1,0.977741,154,688135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 614, \"large_tick_hit\": 196, \"small_tick_hit\": 376, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 196, \"small_tick_hit\": 387}}',38.5094,213379229,1662739,NULL,'2023-07-11 15:16:48',1689088608,NULL),(1961391680,13097231,2,3941721,1,1,1,'X',1,1,349,1062304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 794}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 794}}',38.5105,214252053,2439873,NULL,'2023-09-22 14:59:24',1695394764,NULL),(1958185848,13097231,2,1643386,1,1,1,'A',1,0.95977,63,493592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 137, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 30}}',38.5225,210100617,175756,NULL,'2022-11-05 19:25:02',1667676302,NULL),(1961423667,13097231,2,1697648,1,1,1,'X',1,1,138,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 8, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 8, \"small_tick_hit\": 97}}',38.5638,214333466,438594,NULL,'2023-09-29 21:52:04',1696024324,NULL),(1961663990,13097231,2,4193498,1,1,1,'S',1,0.985366,322,622506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1610, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1636, \"small_tick_hit\": 209}}',38.5856,214699965,10112860,NULL,'2023-11-01 19:11:14',1698865874,NULL),(1961281033,13097231,2,2860307,1,1,1,'X',1,1,223,1062106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 17, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 17, \"small_tick_hit\": 427}}',38.6938,214252165,1008887,NULL,'2023-09-22 15:08:57',1695395337,NULL),(1961342667,13097231,2,2334062,1,1,1,'X',1,1,273,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 52, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 52, \"small_tick_hit\": 199}}',38.7031,214199524,1221082,NULL,'2023-09-17 17:39:04',1694972344,NULL),(1961444861,13097231,2,352135,1,1,1,'X',1,1,132,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 20, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 20, \"small_tick_hit\": 119}}',38.7282,214333579,390478,NULL,'2023-09-29 22:02:32',1696024952,NULL),(1961344542,13097231,2,3659080,1,1,1,'S',1,0.998686,273,978685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 339, \"large_tick_hit\": 23, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 23, \"small_tick_hit\": 398}}',38.7579,214253126,1599613,NULL,'2023-09-22 16:32:43',1695400363,NULL),(1961309947,13097231,2,2236892,1,1,1,'X',1,1,179,1074148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 4, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 4, \"small_tick_hit\": 297}}',38.837,214252115,730001,NULL,'2023-09-22 15:04:21',1695395061,NULL),(1961331028,13097231,2,396033,0,1,1,'X',1,1,208,1064643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 30, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 30, \"small_tick_hit\": 510}}',38.8924,214252087,841628,NULL,'2023-09-22 15:02:13',1695394933,NULL),(1962176790,13097231,2,3671978,1,1,1,'A',1,0.974874,275,571435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1337, \"large_tick_hit\": 108, \"small_tick_hit\": 301, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1373, \"large_tick_hit\": 108, \"small_tick_hit\": 310}}',38.9331,215279768,7067730,NULL,'2023-12-24 14:09:51',1703426991,NULL),(1958774287,13097231,2,2104233,1,1,1,'S',1,0.982536,334,669537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1158, \"large_tick_hit\": 77, \"small_tick_hit\": 284, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1175, \"large_tick_hit\": 77, \"small_tick_hit\": 294}}',39.2804,210999324,6169996,NULL,'2023-01-08 17:04:30',1673197470,NULL),(1961305422,13097231,2,3580898,1,1,1,'X',1,1,121,1059791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 8, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 8, \"small_tick_hit\": 205}}',39.2841,214252176,310719,NULL,'2023-09-22 15:09:45',1695395385,NULL),(1958032230,13097231,2,3648861,1,1,1,'S',1,0.98133,226,702870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 494, \"large_tick_hit\": 78, \"small_tick_hit\": 269, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 78, \"small_tick_hit\": 277}}',39.4029,209958752,2106562,NULL,'2022-10-27 18:52:38',1666896758,NULL),(1960868441,13097231,2,3907732,1,1,1,'XH',1,1,94,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 19, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 19, \"small_tick_hit\": 182}}',39.4082,213568556,164585,NULL,'2023-07-26 16:12:39',1690387959,NULL),(1961329994,13097231,2,2281176,1,1,1,'X',1,1,105,1062328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 18, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 18, \"small_tick_hit\": 123}}',39.481,214252265,240295,NULL,'2023-09-22 15:17:52',1695395872,NULL),(1961302900,13097231,2,3235051,1,1,1,'X',1,1,131,1068660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 189}}',39.4961,214252277,427100,NULL,'2023-09-22 15:18:47',1695395927,NULL),(1962188275,13097231,2,3943796,1,1,1,'S',1,0.985319,319,647012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1320, \"large_tick_hit\": 12, \"small_tick_hit\": 413, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1342, \"large_tick_hit\": 12, \"small_tick_hit\": 417}}',39.8401,215281376,7367274,NULL,'2023-12-24 16:23:40',1703435020,NULL),(1961358272,13097231,2,3852341,1,1,1,'X',1,1,77,1112383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 42}}',39.8595,214252423,425940,NULL,'2023-09-22 15:30:04',1695396604,NULL),(1961294662,13097231,2,1482227,1,1,1,'X',1,1,219,1064853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 29, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 29, \"small_tick_hit\": 380}}',39.8852,214252311,906361,NULL,'2023-09-22 15:21:45',1695396105,NULL),(1961338831,13097231,2,1282755,1,1,1,'X',1,1,211,1062318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 16, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 16, \"small_tick_hit\": 331}}',39.9012,214252335,861157,NULL,'2023-09-22 15:23:45',1695396225,NULL),(1961290772,13097231,2,2571138,1,1,1,'X',1,1,178,1067816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 53, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 53, \"small_tick_hit\": 258}}',39.9174,214252370,548431,NULL,'2023-09-22 15:25:56',1695396356,NULL),(1961317442,13097231,2,2641009,1,1,1,'X',1,1,546,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 4, \"small_tick_hit\": 567}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 4, \"small_tick_hit\": 567}}',39.9392,214185955,7232674,NULL,'2023-09-16 18:08:07',1694887687,NULL),(1960709394,13097231,2,2668390,1,1,1,'A',1,0.967468,155,645440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 818, \"large_tick_hit\": 58, \"small_tick_hit\": 492, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 58, \"small_tick_hit\": 516}}',39.9602,213381332,2801014,NULL,'2023-07-11 18:09:21',1689098961,NULL),(1958138890,13097231,2,2021395,1,1,1,'A',1,0.966931,189,635282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 465, \"large_tick_hit\": 12, \"small_tick_hit\": 254, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',40.0783,210118557,1308464,NULL,'2022-11-06 19:25:19',1667762719,NULL),(1961291930,13097231,2,247641,0,1,1,'S',1,0.998062,234,1075370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}}',40.1201,214252447,1083961,NULL,'2023-09-22 15:32:57',1695396777,NULL),(1958712181,13097231,2,3835912,1,1,1,'A',1,0.959792,146,608481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 566, \"large_tick_hit\": 24, \"small_tick_hit\": 150, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 24, \"small_tick_hit\": 170}}',40.1254,210904549,1504148,NULL,'2023-01-01 19:00:38',1672599638,NULL),(1961287365,13097231,2,3193348,1,1,1,'X',1,1,214,1067176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 26, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 26, \"small_tick_hit\": 258}}',40.1409,214252380,896766,NULL,'2023-09-22 15:26:58',1695396418,NULL),(1961378861,13097231,2,2817581,1,1,1,'X',1,1,203,1057882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',40.1526,214252391,1089841,NULL,'2023-09-22 15:27:52',1695396472,NULL),(1961347183,13097231,2,3666566,1,1,1,'X',1,1,334,1073923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 13, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 13, \"small_tick_hit\": 344}}',40.2186,214252261,2269567,NULL,'2023-09-22 15:17:20',1695395840,NULL),(1961289505,13097231,2,751514,1,1,1,'X',1,1,83,1058527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 93}}',40.2878,214252456,163078,NULL,'2023-09-22 15:33:35',1695396815,NULL),(1961394075,13097231,2,2107757,1,1,1,'X',1,1,324,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 36, \"small_tick_hit\": 747}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 36, \"small_tick_hit\": 747}}',40.3609,214252295,1829683,NULL,'2023-09-22 15:20:12',1695396012,NULL),(1961301354,13097231,2,1494387,1,1,1,'X',1,1,177,1058944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 34, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 34, \"small_tick_hit\": 212}}',40.3634,214252322,549493,NULL,'2023-09-22 15:22:41',1695396161,NULL),(1961377150,13097231,2,3467131,1,1,1,'S',1,0.998102,226,1065313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 301}}',40.3657,214252810,1085124,NULL,'2023-09-22 16:04:40',1695398680,NULL),(1961482382,13097231,2,3152717,1,1,1,'XH',1,1,123,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 132}}',40.373,214333693,429566,NULL,'2023-09-29 22:13:26',1696025606,NULL),(1961344512,13097231,2,932403,1,1,1,'X',1,1,222,1064428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 554}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 554}}',40.433,214252355,1042999,NULL,'2023-09-22 15:25:01',1695396301,NULL),(1961329759,13097231,2,4077437,1,1,1,'X',1,1,128,1059793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 28, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 28, \"small_tick_hit\": 191}}',40.5285,214252825,296970,NULL,'2023-09-22 16:06:30',1695398790,NULL),(1961376490,13097231,2,3134383,1,1,1,'S',1,0.998081,197,1070362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 9, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 9, \"small_tick_hit\": 324}}',40.6307,214253256,855484,NULL,'2023-09-22 16:43:33',1695401013,NULL),(1958211642,13097231,2,2952517,1,1,1,'A',1,0.975806,237,615084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 609, \"large_tick_hit\": 61, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 61, \"small_tick_hit\": 180}}',40.6554,210233286,2182954,NULL,'2022-11-14 18:06:18',1668449178,NULL),(1961293737,13097231,2,765733,0,1,1,'X',1,1,83,1062329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',40.7474,214253189,185212,NULL,'2023-09-22 16:38:00',1695400680,NULL),(1961350691,13097231,2,3841562,1,1,1,'X',1,1,169,1061478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 27, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 27, \"small_tick_hit\": 240}}',40.7487,214252486,520033,NULL,'2023-09-22 15:36:44',1695397004,NULL),(1961330801,13097231,2,2284565,1,1,1,'X',1,1,308,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 3, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 3, \"small_tick_hit\": 511}}',40.7645,214252432,1874944,NULL,'2023-09-22 15:31:21',1695396681,NULL),(1961287619,13097231,2,2870713,1,1,1,'X',1,1,291,1064210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 393}}',40.7649,214252417,1733086,NULL,'2023-09-22 15:29:16',1695396556,NULL),(1959985650,13097231,2,4073713,1,1,1,'XH',1,1,96,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 129}}',40.7746,212459541,220875,NULL,'2023-04-30 20:41:19',1682887279,NULL),(1961364867,13097231,2,2783728,1,1,1,'X',1,1,200,1060629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',40.8204,214252511,834257,NULL,'2023-09-22 15:39:07',1695397147,NULL),(1961306495,13097231,2,36658,0,1,1,'X',1,1,131,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}}',40.8247,214199508,507610,NULL,'2023-09-17 17:37:23',1694972243,NULL),(1961342559,13097231,2,3656888,1,1,1,'X',1,1,127,1069928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 200}}',40.8506,214253277,413150,NULL,'2023-09-22 16:44:53',1695401093,NULL),(1961343571,13097231,2,3834712,1,1,1,'S',1,0.998822,254,1067303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 3, \"small_tick_hit\": 594, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 3, \"small_tick_hit\": 595}}',40.8672,214252840,1343648,NULL,'2023-09-22 16:07:51',1695398871,NULL),(1961316377,13097231,2,833901,1,1,1,'X',1,1,260,1068860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 4, \"small_tick_hit\": 690}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 4, \"small_tick_hit\": 690}}',40.9064,214252529,1391278,NULL,'2023-09-22 15:40:58',1695397258,NULL),(1961272867,13097231,2,2509222,1,1,1,'X',1,1,258,1057877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 415}}',41.0142,214252497,1346638,NULL,'2023-09-22 15:37:46',1695397066,NULL),(1961287208,13097231,2,2559895,1,1,1,'X',1,1,103,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 11, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 11, \"small_tick_hit\": 72}}',41.1568,214194263,268520,NULL,'2023-09-17 09:23:33',1694942613,NULL),(1961332842,13097231,2,893304,1,1,1,'X',1,1,125,1066760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 211}}',41.1579,214253547,386659,NULL,'2023-09-22 17:08:34',1695402514,NULL),(1961331104,13097231,2,1578512,1,1,1,'X',1,1,231,1063586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 40, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 40, \"small_tick_hit\": 196}}',41.1619,214253180,895008,NULL,'2023-09-22 16:37:09',1695400629,NULL),(1961291016,13097231,2,2186423,1,1,1,'X',1,1,101,1061273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 16, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 16, \"small_tick_hit\": 206}}',41.1629,214253652,225212,NULL,'2023-09-22 17:18:09',1695403089,NULL),(1961317655,13097231,2,3277936,1,1,1,'X',1,1,297,1064845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 24, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 24, \"small_tick_hit\": 321}}',41.2177,214252819,1671390,NULL,'2023-09-22 16:05:52',1695398752,NULL),(1961377740,13097231,2,655832,1,1,1,'X',1,1,95,1060004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 81}}',41.257,214253539,268400,NULL,'2023-09-22 17:07:45',1695402465,NULL),(1961359087,13097231,2,3683150,1,1,1,'X',1,1,213,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 28, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 28, \"small_tick_hit\": 214}}',41.3505,214253318,799245,NULL,'2023-09-22 16:48:14',1695401294,NULL),(1961343487,13097231,2,457794,0,1,1,'X',1,1,80,1062331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}}',41.3845,214253263,142336,NULL,'2023-09-22 16:44:03',1695401043,NULL),(1958725580,13097231,2,2234331,0,1,1,'A',1,0.957747,86,709044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 178, \"small_tick_hit\": 94, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 100}}',41.4136,210934084,366945,NULL,'2023-01-03 22:57:46',1672786666,NULL),(1961373525,13097231,2,3133249,1,1,1,'S',1,0.998728,297,1057276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 87, \"small_tick_hit\": 488, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 87, \"small_tick_hit\": 489}}',41.4394,214253308,1269188,NULL,'2023-09-22 16:47:13',1695401233,NULL),(1961307998,13097231,2,3245637,1,1,1,'SH',1,0.998285,157,1257788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 21, \"small_tick_hit\": 425, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 21, \"small_tick_hit\": 426}}',41.4536,214231177,511788,NULL,'2023-09-20 15:53:21',1695225201,NULL),(1961371756,13097231,2,4124900,1,1,1,'X',1,1,485,1058702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 12, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 12, \"small_tick_hit\": 389}}',41.4659,214188504,5971611,NULL,'2023-09-16 21:54:43',1694901283,NULL),(1961277743,13097231,2,3176019,1,1,1,'X',1,1,394,1072016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 13, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 13, \"small_tick_hit\": 452}}',41.4787,214252476,4053220,NULL,'2023-09-22 15:35:43',1695396943,NULL),(1961366955,13097231,2,3420121,1,1,1,'X',1,1,173,1088934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 25, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 25, \"small_tick_hit\": 283}}',41.5166,214253644,680515,NULL,'2023-09-22 17:17:26',1695403046,NULL),(1961341165,13097231,2,925699,0,1,1,'X',1,1,222,1059789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}}',41.533,214253536,670788,NULL,'2023-09-22 17:07:17',1695402437,NULL),(1961385016,13097231,2,1855316,1,1,1,'X',1,1,217,1061688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 55, \"small_tick_hit\": 854}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 55, \"small_tick_hit\": 854}}',41.6263,214253527,527264,NULL,'2023-09-22 17:06:33',1695402393,NULL),(1961381208,13097231,2,2451606,1,1,1,'X',1,1,100,1057472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 105}}',41.6294,214194258,175700,NULL,'2023-09-17 09:22:46',1694942566,NULL),(1961310837,13097231,2,1526885,1,1,1,'X',1,1,221,1058518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 44, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 44, \"small_tick_hit\": 387}}',41.7497,214253594,819866,NULL,'2023-09-22 17:13:24',1695402804,NULL),(1960649031,13097231,2,3505286,0,1,1,'B',1,0.903346,68,492253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 161, \"large_tick_hit\": 16, \"small_tick_hit\": 66, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 16, \"small_tick_hit\": 74}}',41.7869,213391026,211820,NULL,'2023-07-12 13:11:10',1689167470,NULL),(1958161621,13097231,2,461438,1,1,1,'A',1,0.97971,143,617279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 403, \"large_tick_hit\": 74, \"small_tick_hit\": 199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 74, \"small_tick_hit\": 202}}',41.7909,210100258,1383510,NULL,'2022-11-05 19:02:14',1667674934,NULL),(1962107528,13097231,2,3980889,1,1,1,'A',1,0.977549,179,564812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 856, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 878, \"small_tick_hit\": 191}}',41.7938,215104680,2596370,NULL,'2023-12-08 22:04:43',1702073083,NULL),(1960919273,13097231,2,4096828,1,1,1,'XH',1,1,98,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 130}}',41.8523,213777223,229647,NULL,'2023-08-12 20:47:35',1691873255,NULL),(1961320770,13097231,2,353056,1,1,1,'S',1,0.998944,432,1062237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 80, \"small_tick_hit\": 514, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 80, \"small_tick_hit\": 515}}',41.9278,214252791,3023634,NULL,'2023-09-22 16:03:10',1695398590,NULL),(1961396015,13097231,2,2144400,1,1,1,'X',1,1,390,1062089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 502}}',41.9836,214253206,3032973,NULL,'2023-09-22 16:39:41',1695400781,NULL),(1961581165,13097231,2,3649350,1,1,1,'X',1,1,479,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 4, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 4, \"small_tick_hit\": 198}}',42.0074,214607233,5553760,NULL,'2023-10-24 18:04:30',1698170670,NULL),(1961352665,13097231,2,1321399,1,1,1,'X',1,1,137,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 90}}',42.1092,214279677,482640,NULL,'2023-09-24 17:14:12',1695575652,NULL),(1961475180,13097231,2,3137106,1,1,1,'X',1,1,314,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 5, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 5, \"small_tick_hit\": 257}}',42.1494,214331423,2407066,NULL,'2023-09-29 18:49:17',1696013357,NULL),(1958042092,13097231,2,3489351,1,1,1,'S',1,0.989944,669,785354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1567, \"large_tick_hit\": 176, \"small_tick_hit\": 718, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1578, \"large_tick_hit\": 176, \"small_tick_hit\": 732}}',42.1653,209886703,15561100,NULL,'2022-10-22 20:28:28',1666470508,NULL),(1958385529,13097231,2,806343,0,1,1,'A',1,0.97282,167,605477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 553, \"small_tick_hit\": 306, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 568, \"small_tick_hit\": 315}}',42.3344,210390947,1606940,NULL,'2022-11-25 20:03:03',1669406583,NULL),(1961313438,13097231,2,327011,1,1,1,'X',1,1,403,1081112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 175, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 175, \"small_tick_hit\": 276}}',42.4227,214253504,2067962,NULL,'2023-09-22 17:04:49',1695402289,NULL),(1961312487,13097231,2,2945089,1,1,1,'X',1,1,517,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 8, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 8, \"small_tick_hit\": 387}}',42.4441,214279734,6447722,NULL,'2023-09-24 17:18:08',1695575888,NULL),(1956219724,13097231,2,751632,0,1,1,'A',1,0.978884,230,704274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 451, \"large_tick_hit\": 5, \"small_tick_hit\": 193, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 199}}',42.4479,207696224,2103770,NULL,'2022-06-17 20:11:54',1655496714,NULL),(1962229007,13097231,2,898106,1,1,1,'A',1,0.975948,181,544310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 947, \"large_tick_hit\": 4, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 4, \"small_tick_hit\": 105}}',42.5921,215294768,3121140,NULL,'2023-12-25 22:59:46',1703545186,NULL),(1958259920,13097231,2,3723524,1,1,1,'S',1,0.991241,125,699075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 451, \"large_tick_hit\": 26, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 26, \"small_tick_hit\": 203}}',42.5963,210337677,1228320,NULL,'2022-11-21 19:45:15',1669059915,NULL),(1961368259,13097231,2,1009517,1,1,1,'S',1,0.998415,433,1058874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 8, \"small_tick_hit\": 827, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 8, \"small_tick_hit\": 829}}',42.6811,214253574,3633122,NULL,'2023-09-22 17:10:49',1695402649,NULL),(1958058382,13097231,2,3522805,1,1,1,'S',1,0.990712,266,840487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 841, \"large_tick_hit\": 12, \"small_tick_hit\": 427, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 12, \"small_tick_hit\": 436}}',42.7525,209876714,4715038,NULL,'2022-10-22 09:16:54',1666430214,NULL),(1961511099,13097231,2,3772968,1,1,1,'XH',1,1,156,1019214,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 73}}',42.7934,214333956,663508,NULL,'2023-09-29 22:41:21',1696027281,NULL),(1961605001,13097231,2,2777979,1,1,1,'X',1,1,344,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 13, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 13, \"small_tick_hit\": 319}}',42.8086,214544422,2764050,NULL,'2023-10-19 15:04:54',1697727894,NULL),(1961360291,13097231,2,539336,1,1,1,'X',1,1,482,1071174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 124, \"small_tick_hit\": 747}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 124, \"small_tick_hit\": 747}}',42.8111,214253350,3454101,NULL,'2023-09-22 16:50:36',1695401436,NULL),(1961631931,13097231,2,2160271,1,1,1,'X',1,1,649,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 638, \"large_tick_hit\": 11, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 11, \"small_tick_hit\": 362}}',42.8782,214607272,10029324,NULL,'2023-10-24 18:07:08',1698170828,NULL),(1961379675,13097231,2,3140597,1,1,1,'X',1,1,195,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 1, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 1, \"small_tick_hit\": 62}}',42.9399,214186735,1170660,NULL,'2023-09-16 19:20:18',1694892018,NULL),(1958349137,13097231,2,2324858,1,1,1,'A',1,0.979275,144,673974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 474, \"small_tick_hit\": 282, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 291}}',42.9446,210392190,1188564,NULL,'2022-11-25 21:48:02',1669412882,NULL),(1958856506,13097231,2,2913078,1,1,1,'S',1,0.983903,268,677640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1148, \"large_tick_hit\": 75, \"small_tick_hit\": 244, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1162, \"large_tick_hit\": 75, \"small_tick_hit\": 254}}',43.0394,211061038,4528776,NULL,'2023-01-13 18:10:02',1673633402,NULL),(1961390822,13097231,2,3927025,1,1,1,'X',1,1,458,1076236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 34, \"small_tick_hit\": 631}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 34, \"small_tick_hit\": 631}}',43.048,214253626,2682106,NULL,'2023-09-22 17:16:11',1695402971,NULL),(1961289638,13097231,2,3542803,1,1,1,'X',1,1,107,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 9}}',43.2141,214194352,305910,NULL,'2023-09-17 09:32:56',1694943176,NULL),(1962184781,13097231,2,2726260,1,1,1,'A',1,0.970395,120,563026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 601, \"large_tick_hit\": 58, \"small_tick_hit\": 226, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 58, \"small_tick_hit\": 236}}',43.335,215261378,1457060,NULL,'2023-12-22 23:00:50',1703286050,NULL),(1958114251,13097231,2,2689267,1,1,1,'S',1,0.987871,167,676718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 579, \"large_tick_hit\": 6, \"small_tick_hit\": 148, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 6, \"small_tick_hit\": 150}}',43.3807,210187736,1939576,NULL,'2022-11-11 22:21:23',1668205283,NULL),(1961275369,13097231,2,4168198,1,1,1,'S',1,0.998983,1217,968818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1200, \"large_tick_hit\": 17, \"small_tick_hit\": 747, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1200, \"large_tick_hit\": 17, \"small_tick_hit\": 749}}',43.5102,214193671,35346386,NULL,'2023-09-17 08:12:17',1694938337,NULL),(1960651833,13097231,2,2841268,1,1,1,'A',1,0.975528,194,658027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 648, \"large_tick_hit\": 1, \"small_tick_hit\": 228, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',43.772,213380963,2117968,NULL,'2023-07-11 17:36:27',1689096987,NULL),(1961309636,13097231,2,1946301,1,1,1,'X',1,1,487,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 14, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 14, \"small_tick_hit\": 303}}',43.7731,214186327,5664342,NULL,'2023-09-16 18:42:52',1694889772,NULL),(1958288731,13097231,2,915630,0,1,1,'A',1,0.971831,178,632634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 423, \"large_tick_hit\": 47, \"small_tick_hit\": 220, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 47, \"small_tick_hit\": 228}}',43.8804,210337872,1619660,NULL,'2022-11-21 20:06:16',1669061176,NULL),(1958060836,13097231,2,3678634,1,1,1,'S',1,0.99295,476,809636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1095, \"large_tick_hit\": 2, \"small_tick_hit\": 734, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 741}}',44.0581,209878187,8496244,NULL,'2022-10-22 11:17:58',1666437478,NULL),(1958101002,13097231,2,2979782,1,1,1,'A',1,0.976648,203,613138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 571, \"large_tick_hit\": 3, \"small_tick_hit\": 137, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 3, \"small_tick_hit\": 140}}',44.2363,210118075,1827146,NULL,'2022-11-06 18:49:09',1667760549,NULL),(1956255458,13097231,2,1642592,1,1,1,'S',1,0.986076,277,762523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 330, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 334}}',44.2758,207668760,2122396,NULL,'2022-06-16 13:41:02',1655386862,NULL),(1960836851,13097231,2,3007353,1,1,1,'A',1,0.953229,73,518788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 307, \"small_tick_hit\": 121, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 126}}',44.4481,213510830,494165,NULL,'2023-07-21 22:24:15',1689978255,NULL),(1958056162,13097231,2,3262703,1,1,1,'S',1,0.993927,253,763643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 600, \"large_tick_hit\": 11, \"small_tick_hit\": 371, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 11, \"small_tick_hit\": 372}}',44.4986,209877934,2960674,NULL,'2022-10-22 11:02:10',1666436530,NULL),(1961828537,13097231,2,3400944,1,1,1,'X',1,1,1234,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1220, \"large_tick_hit\": 14, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 1220, \"large_tick_hit\": 14, \"small_tick_hit\": 389}}',44.6057,214799014,36343238,NULL,'2023-11-10 22:55:27',1699656927,NULL),(1960008720,13097231,2,24022,1,1,1,'S',1,0.988411,325,795136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 417, \"large_tick_hit\": 52, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 52, \"small_tick_hit\": 130}}',44.653,212533806,2611340,NULL,'2023-05-06 21:46:38',1683409598,NULL),(1961397105,13097231,2,4156068,1,1,1,'B',1,0.931174,43,486452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 104, \"large_tick_hit\": 2, \"small_tick_hit\": 124, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 2, \"small_tick_hit\": 134}}',44.6781,214194782,109084,NULL,'2023-09-17 10:25:48',1694946348,NULL),(1961320257,13097231,2,1232223,1,1,1,'X',1,1,236,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 3, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 3, \"small_tick_hit\": 150}}',44.7446,214187709,1378692,NULL,'2023-09-16 20:41:08',1694896868,NULL),(1960833862,13097231,2,3634934,1,1,1,'A',1,0.973294,261,629126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 918, \"large_tick_hit\": 57, \"small_tick_hit\": 337, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 57, \"small_tick_hit\": 354}}',44.7715,213508662,4317870,NULL,'2023-07-21 18:38:03',1689964683,NULL),(1958221687,13097231,2,3262667,1,1,1,'S',1,0.984726,190,647526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 709, \"large_tick_hit\": 83, \"small_tick_hit\": 304, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 83, \"small_tick_hit\": 308}}',44.7801,210299346,2587440,NULL,'2022-11-19 08:52:59',1668847979,NULL),(1960669483,13097231,2,3210175,1,1,1,'X',1,1,142,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 44, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 44, \"small_tick_hit\": 75}}',45.0662,213377367,400906,NULL,'2023-07-11 12:47:35',1689079655,NULL),(1959668664,13097231,2,3689069,1,1,1,'S',1,0.98568,372,683631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1131, \"large_tick_hit\": 113, \"small_tick_hit\": 408, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1148, \"large_tick_hit\": 113, \"small_tick_hit\": 415}}',45.0787,212158453,5435172,NULL,'2023-04-07 10:13:04',1680862384,NULL),(1961306304,13097231,2,1652590,1,1,1,'X',1,1,446,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',45.0948,214199567,4864398,NULL,'2023-09-17 17:42:31',1694972551,NULL),(1957943659,13097231,2,3547988,1,1,1,'A',1,0.943114,135,757445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 170, \"large_tick_hit\": 4, \"small_tick_hit\": 141, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 4, \"small_tick_hit\": 153}}',45.1144,209991836,602130,NULL,'2022-10-29 18:15:39',1667067339,NULL),(1958365579,13097231,2,3070777,1,1,1,'S',1,0.984399,419,694191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1478, \"large_tick_hit\": 23, \"small_tick_hit\": 392, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1495, \"large_tick_hit\": 23, \"small_tick_hit\": 405}}',45.1194,210520750,11031360,NULL,'2022-12-04 23:00:41',1670194841,NULL),(1960746031,13097231,2,938027,0,1,1,'A',1,0.974576,119,615914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 423, \"large_tick_hit\": 50, \"small_tick_hit\": 102, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 50, \"small_tick_hit\": 104}}',45.3149,213406059,789909,NULL,'2023-07-13 16:50:50',1689267050,NULL),(1958122410,13097231,2,2722046,1,1,1,'S',1,0.981459,198,644805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 489, \"large_tick_hit\": 74, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 74, \"small_tick_hit\": 234}}',45.4002,210187695,1975910,NULL,'2022-11-11 22:16:59',1668205019,NULL),(1961821428,13097231,2,1720423,1,1,1,'A',1,0.97188,103,530972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',45.5404,214813005,683428,NULL,'2023-11-12 00:05:58',1699747558,NULL),(1961417715,13097231,2,3608426,1,1,1,'XH',1,1,129,1023287,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 55}}',45.5952,214333751,483541,NULL,'2023-09-29 22:20:05',1696026005,NULL),(1958405357,13097231,2,3844651,1,1,1,'S',1,0.980994,172,616112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 571, \"large_tick_hit\": 2, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 2, \"small_tick_hit\": 100}}',45.6406,210504218,1968100,NULL,'2022-12-03 23:16:59',1670109419,NULL),(1958922899,13097231,2,2784883,1,1,1,'A',1,0.974453,173,610243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 529, \"large_tick_hit\": 43, \"small_tick_hit\": 229, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 43, \"small_tick_hit\": 236}}',46.0408,211060956,2177670,NULL,'2023-01-13 18:00:44',1673632844,NULL),(1961309774,13097231,2,4215440,1,1,1,'X',1,1,719,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_tick_hit\": 5, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 5, \"small_tick_hit\": 364}}',46.0872,214188491,12498892,NULL,'2023-09-16 21:53:17',1694901197,NULL),(1961479287,13097231,2,515123,1,1,1,'XH',1,1,88,1258689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 9, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 9, \"small_tick_hit\": 62}}',46.2505,214333914,254490,NULL,'2023-09-29 22:37:02',1696027022,NULL),(1957978857,13097231,2,279559,0,1,1,'S',1,0.984674,78,603952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 193, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 64}}',46.3839,209991579,364440,NULL,'2022-10-29 17:59:32',1667066372,NULL),(1961346552,13097231,2,3665005,1,1,1,'S',1,0.994455,788,792245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 2374, \"large_tick_hit\": 21, \"small_tick_hit\": 295, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2386, \"large_tick_hit\": 21, \"small_tick_hit\": 298}}',46.4893,214221349,30259050,NULL,'2023-09-19 16:22:12',1695140532,NULL),(1958315383,13097231,2,3367170,1,1,1,'A',1,0.97416,209,596957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 596, \"large_tick_hit\": 13, \"small_tick_hit\": 145, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 13, \"small_tick_hit\": 148}}',46.5753,210293455,2174290,NULL,'2022-11-18 22:58:11',1668812291,NULL),(1958025912,13097231,2,2590200,1,1,1,'S',1,0.984102,233,703610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 425, \"large_tick_hit\": 35, \"small_tick_hit\": 159, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 35, \"small_tick_hit\": 161}}',46.5944,209882140,1493710,NULL,'2022-10-22 15:34:40',1666452880,NULL),(1958299521,13097231,2,3178953,1,1,1,'S',1,0.986152,217,665418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 708, \"large_tick_hit\": 64, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 64, \"small_tick_hit\": 228}}',46.6553,210361882,3460350,NULL,'2022-11-23 17:28:55',1669224535,NULL),(1960078127,13097231,2,3345430,1,1,1,'S',1,0.985944,217,787290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 659, \"large_tick_hit\": 89, \"small_tick_hit\": 234, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 89, \"small_tick_hit\": 240}}',46.8648,212533946,3047584,NULL,'2023-05-06 21:59:00',1683410340,NULL),(1961307404,13097231,2,37318,1,1,1,'S',1,0.988189,398,863953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 691, \"large_tick_hit\": 11, \"small_tick_hit\": 302, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 11, \"small_tick_hit\": 312}}',46.867,214222051,7504380,NULL,'2023-09-19 17:30:47',1695144647,NULL),(1961362540,13097231,2,2392121,1,1,1,'X',1,1,106,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 182}}',46.8768,214194120,290556,NULL,'2023-09-17 09:06:05',1694941565,NULL),(1958816228,13097231,2,2859816,1,1,1,'S',1,0.98751,509,721948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1304, \"large_tick_hit\": 293, \"small_tick_hit\": 775, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1322, \"large_tick_hit\": 293, \"small_tick_hit\": 787}}',46.8799,210955975,8103006,NULL,'2023-01-05 16:48:05',1672937285,NULL),(1957967447,13097231,2,3039427,1,1,1,'S',1,0.984043,372,757521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 687, \"large_tick_hit\": 6, \"small_tick_hit\": 232, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 6, \"small_tick_hit\": 240}}',46.9219,209876647,4440824,NULL,'2022-10-22 09:11:06',1666429866,NULL),(1962232216,13097231,2,910461,1,1,1,'X',1,1,105,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 163}}',46.9438,215298939,306718,NULL,'2023-12-26 10:35:44',1703586944,NULL),(1958965406,13097231,2,3505285,0,1,1,'A',1,0.964427,67,740000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 147, \"large_tick_hit\": 2, \"small_tick_hit\": 95, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',47.0656,211336705,262445,NULL,'2023-02-03 16:54:04',1675443244,NULL),(1961563940,13097231,2,2069841,1,1,1,'S',1,0.981523,256,612777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 928, \"large_tick_hit\": 23, \"small_tick_hit\": 377, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 951, \"large_tick_hit\": 23, \"small_tick_hit\": 379}}',47.0999,214557042,3496930,NULL,'2023-10-20 17:55:40',1697824540,NULL),(1961295167,13097231,2,1897912,1,1,1,'X',1,1,83,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 140}}',47.517,214194140,152990,NULL,'2023-09-17 09:09:13',1694941753,NULL),(1958120374,13097231,2,1885603,1,1,1,'S',1,0.982434,168,668743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 538, \"large_tick_hit\": 26, \"small_tick_hit\": 219, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 26, \"small_tick_hit\": 225}}',47.5403,210205724,2211450,NULL,'2022-11-12 22:42:21',1668292941,NULL),(1961282873,13097231,2,2866166,1,1,1,'X',1,1,1243,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1234, \"large_tick_hit\": 9, \"small_tick_hit\": 780}, \"maximum_statistics\": {\"great\": 1234, \"large_tick_hit\": 9, \"small_tick_hit\": 780}}',47.5466,214279798,37178840,NULL,'2023-09-24 17:22:40',1695576160,NULL),(1960671837,13097231,2,1943596,0,1,1,'A',1,0.965174,139,649113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 356, \"large_tick_hit\": 58, \"small_tick_hit\": 168, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 58, \"small_tick_hit\": 176}}',47.6406,213403262,740480,NULL,'2023-07-13 12:29:18',1689251358,NULL),(1958080080,13097231,2,1040807,0,1,1,'A',1,0.975976,217,668445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 403, \"large_tick_hit\": 60, \"small_tick_hit\": 187, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 60, \"small_tick_hit\": 192}}',47.7475,210100513,1953470,NULL,'2022-11-05 19:18:07',1667675887,NULL),(1959201245,13097231,2,2156326,1,1,1,'S',1,0.985994,114,647745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 94}}',47.9583,211429802,507012,NULL,'2023-02-10 18:12:39',1676052759,NULL),(1957988042,13097231,2,3097042,1,1,1,'S',1,0.992509,219,845201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 265}, \"maximum_statistics\": {\"great\": 267}}',48.0269,209876218,1267152,NULL,'2022-10-22 08:30:40',1666427440,NULL),(1961277042,13097231,2,1147,0,1,1,'X',1,1,1286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',48.0552,214200202,37875138,NULL,'2023-09-17 18:33:39',1694975619,NULL),(1958090433,13097231,2,3267264,1,1,1,'S',1,0.985372,192,681787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 450, \"large_tick_hit\": 74, \"small_tick_hit\": 217, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 74, \"small_tick_hit\": 220}}',48.1027,210090420,1478746,NULL,'2022-11-05 07:51:05',1667634665,NULL),(1960672862,13097231,2,1649972,1,1,1,'X',1,1,274,1082487,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 9, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 9, \"small_tick_hit\": 274}}',48.1601,213377469,2062386,NULL,'2023-07-11 12:56:03',1689080163,NULL),(1961478370,13097231,2,513228,1,1,1,'X',1,1,155,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 92}}',48.2606,214337368,629408,NULL,'2023-09-30 07:18:25',1696058305,NULL),(1953498720,13097231,2,1655891,0,1,1,'A',1,0.974874,111,747658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 147, \"small_tick_hit\": 47, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 48}}',48.4501,204169297,356138,NULL,'2021-12-27 16:31:03',1640622663,NULL),(1961348903,13097231,2,3669097,1,1,1,'X',1,1,151,1063805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 40, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 40, \"small_tick_hit\": 216}}',48.499,214252849,397104,NULL,'2023-09-22 16:08:48',1695398928,NULL),(1961384129,13097231,2,3490614,1,1,1,'X',1,1,145,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 181}}',48.5513,214252881,438136,NULL,'2023-09-22 16:11:46',1695399106,NULL),(1961423418,13097231,2,1697591,1,1,1,'X',1,1,133,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 11, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 11, \"small_tick_hit\": 143}}',48.6001,214333454,424042,NULL,'2023-09-29 21:50:24',1696024224,NULL),(1961289472,13097231,2,2565470,1,1,1,'X',1,1,139,1072039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 252}}',48.6271,214252894,488480,NULL,'2023-09-22 16:12:46',1695399166,NULL),(1961742674,13097231,2,2796772,1,1,1,'S',1,0.984942,494,673248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1850, \"large_tick_hit\": 214, \"small_tick_hit\": 487, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1877, \"large_tick_hit\": 214, \"small_tick_hit\": 499}}',48.6733,214710324,15774030,NULL,'2023-11-02 17:56:10',1698947770,NULL),(1961330386,13097231,2,2675772,1,1,1,'X',1,1,168,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',48.6872,214252994,570635,NULL,'2023-09-22 16:22:12',1695399732,NULL),(1961503421,13097231,2,654492,1,1,1,'X',1,1,145,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 10, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 10, \"small_tick_hit\": 96}}',48.7445,214337375,543188,NULL,'2023-09-30 07:19:34',1696058374,NULL),(1962232259,13097231,2,4194071,1,1,1,'S',1,0.983667,286,620528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1230, \"large_tick_hit\": 7, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1250, \"large_tick_hit\": 7, \"small_tick_hit\": 90}}',48.7954,215294606,7334500,NULL,'2023-12-25 22:39:27',1703543967,NULL),(1961515944,13097231,2,3560942,1,1,1,'X',1,1,113,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 113, \"small_tick_hit\": 124}}',48.882,214333897,352208,NULL,'2023-09-29 22:34:27',1696026867,NULL),(1961428261,13097231,2,3625262,1,1,1,'X',1,1,1151,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1133, \"large_tick_hit\": 18, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 1133, \"large_tick_hit\": 18, \"small_tick_hit\": 308}}',48.9158,214337493,31456172,NULL,'2023-09-30 07:38:42',1696059522,NULL),(1961384851,13097231,2,166019,0,1,1,'S',1,0.996324,189,958400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 32, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 32, \"small_tick_hit\": 83}}',48.9167,214299748,760464,NULL,'2023-09-26 17:26:27',1695749187,NULL),(1961386576,13097231,2,683782,0,1,1,'X',1,1,149,1058521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',48.9574,214252905,467244,NULL,'2023-09-22 16:13:53',1695399233,NULL),(1961319378,13097231,2,1546488,1,1,1,'X',1,1,229,1061897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 41, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 41, \"small_tick_hit\": 330}}',49.1068,214253029,894345,NULL,'2023-09-22 16:25:13',1695399913,NULL),(1961373519,13097231,2,1030969,1,1,1,'X',1,1,281,1058724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 46, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 46, \"small_tick_hit\": 279}}',49.245,214252874,1358151,NULL,'2023-09-22 16:11:10',1695399070,NULL),(1961295268,13097231,2,1897943,1,1,1,'X',1,1,103,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 103, \"small_tick_hit\": 129}}',49.2707,214194145,279438,NULL,'2023-09-17 09:09:50',1694941790,NULL),(1960738151,13097231,2,3886991,1,1,1,'A',1,0.971154,111,686990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 391, \"small_tick_hit\": 215, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 225}}',49.2793,213380993,846049,NULL,'2023-07-11 17:39:08',1689097148,NULL),(1956195105,13097231,2,2995546,1,1,1,'S',1,0.985751,245,776384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 446, \"large_tick_hit\": 6, \"small_tick_hit\": 309, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 6, \"small_tick_hit\": 316}}',49.2901,207689315,2281534,NULL,'2022-06-17 13:44:49',1655473489,NULL),(1961364451,13097231,2,1809821,1,1,1,'X',1,1,229,1066539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 184}}',49.315,214253146,1442103,NULL,'2023-09-22 16:34:23',1695400463,NULL),(1961358813,13097231,2,3398468,1,1,1,'X',1,1,325,1062946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 68, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 68, \"small_tick_hit\": 445}}',49.3333,214252865,1559764,NULL,'2023-09-22 16:10:05',1695399005,NULL),(1958037213,13097231,2,3207519,1,1,1,'S',1,0.990279,173,731526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 472, \"large_tick_hit\": 79, \"small_tick_hit\": 264, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 79, \"small_tick_hit\": 267}}',49.3617,209878378,1831884,NULL,'2022-10-22 11:31:31',1666438291,NULL),(1956160961,13097231,2,2904011,1,1,1,'S',1,0.991736,240,829092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 313, \"large_tick_hit\": 89, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 89, \"small_tick_hit\": 201}}',49.3798,207696124,1436580,NULL,'2022-06-17 20:05:55',1655496355,NULL),(1961328132,13097231,2,3802257,1,1,1,'S',1,0.999357,923,959753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 922, \"large_tick_hit\": 1, \"small_tick_hit\": 631, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 1, \"small_tick_hit\": 632}}',49.5201,214188460,20653634,NULL,'2023-09-16 21:49:48',1694900988,NULL),(1960705261,13097231,2,1593634,1,1,1,'XH',1,1,284,1144701,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 32, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 32, \"small_tick_hit\": 254}}',49.6607,213377496,2166184,NULL,'2023-07-11 12:58:30',1689080310,NULL),(1960723069,13097231,2,3042455,1,1,1,'A',1,0.962462,118,600283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 412, \"large_tick_hit\": 55, \"small_tick_hit\": 174, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 55, \"small_tick_hit\": 183}}',49.7887,213379489,833200,NULL,'2023-07-11 15:35:32',1689089732,NULL),(1954220251,13097231,2,3325208,1,1,1,'S',1,0.988406,289,771504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 452, \"large_tick_hit\": 44, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 44, \"small_tick_hit\": 189}}',49.7923,204909861,2664568,NULL,'2022-01-29 06:55:59',1643439359,NULL),(1957958769,13097231,2,3816811,1,1,1,'A',1,0.96748,182,662063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 332, \"small_tick_hit\": 144, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 149}}',49.802,209894219,1019256,NULL,'2022-10-23 08:19:51',1666513191,NULL),(1961281809,13097231,2,4002778,1,1,1,'X',1,1,1172,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1169, \"large_tick_hit\": 3, \"small_tick_hit\": 579}, \"maximum_statistics\": {\"great\": 1169, \"large_tick_hit\": 3, \"small_tick_hit\": 579}}',49.8403,214279933,33121446,NULL,'2023-09-24 17:34:19',1695576859,NULL),(1961283571,13097231,2,3528111,1,1,1,'X',1,1,363,1065471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 3, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 3, \"small_tick_hit\": 351}}',49.8728,214253014,3444322,NULL,'2023-09-22 16:23:39',1695399819,NULL),(1961360711,13097231,2,4116769,1,1,1,'X',1,1,378,1063149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 32, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 32, \"small_tick_hit\": 483}}',49.9814,214253044,2635190,NULL,'2023-09-22 16:26:46',1695400006,NULL),(1960738048,13097231,2,4155510,1,1,1,'XH',1,1,81,1255179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 81, \"small_tick_hit\": 157}}',50.0122,213407893,175589,NULL,'2023-07-13 19:18:08',1689275888,NULL),(1961371238,13097231,2,2414458,1,1,1,'S',1,0.999195,1213,938527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1440, \"large_tick_hit\": 13, \"small_tick_hit\": 1028, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1441, \"large_tick_hit\": 13, \"small_tick_hit\": 1029}}',50.0579,214221295,36775028,NULL,'2023-09-19 16:16:10',1695140170,NULL),(1961348052,13097231,2,1765434,1,1,1,'S',1,0.99827,236,1185098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 60, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 60, \"small_tick_hit\": 342}}',50.2393,214232261,947653,NULL,'2023-09-20 17:28:00',1695230880,NULL),(1961396189,13097231,2,2145650,1,1,1,'X',1,1,161,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 21, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 21, \"small_tick_hit\": 68}}',50.2872,214279528,595772,NULL,'2023-09-24 17:02:28',1695574948,NULL),(1961736925,13097231,2,4118682,1,1,1,'A',1,0.973588,250,580495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 905, \"large_tick_hit\": 3, \"small_tick_hit\": 161, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 929, \"large_tick_hit\": 3, \"small_tick_hit\": 166}}',50.2894,214700297,3820730,NULL,'2023-11-01 19:40:33',1698867633,NULL),(1960933238,13097231,2,1105286,1,1,1,'XH',1,1,94,1143576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 97}}',50.3229,213777200,291601,NULL,'2023-08-12 20:45:21',1691873121,NULL),(1960659583,13097231,2,1065224,1,1,1,'A',1,0.946996,57,464653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 194, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 75}}',50.3339,213407951,212967,NULL,'2023-07-13 19:24:52',1689276292,NULL),(2325247967,13097231,2,3964749,1,1,1,'A',1,0.966074,151,708177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 305, \"large_tick_hit\": 13, \"small_tick_hit\": 280, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 13, \"small_tick_hit\": 296}}',50.7132,215847172,1115768,NULL,'2024-02-11 01:17:50',1707614270,NULL),(1958010169,13097231,2,2862023,1,1,1,'A',1,0.976599,207,682293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 359, \"large_tick_hit\": 68, \"small_tick_hit\": 199, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 68, \"small_tick_hit\": 204}}',50.9434,209915568,1191458,NULL,'2022-10-24 16:45:14',1666629914,NULL),(1961289145,13097231,2,3542802,1,1,1,'A',1,0.955414,61,541889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 126, \"small_tick_hit\": 24, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 27}}',51.05,214194367,172992,NULL,'2023-09-17 09:34:48',1694943288,NULL),(1961462196,13097231,2,906421,0,1,1,'S',1,0.982088,725,681837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 2317, \"large_tick_hit\": 450, \"small_tick_hit\": 1071, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 2356, \"large_tick_hit\": 450, \"small_tick_hit\": 1102}}',51.1074,214355885,32278750,NULL,'2023-10-01 17:52:38',1696182758,NULL),(1961291573,13097231,2,2880981,1,1,1,'S',1,0.994048,110,963265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 14, \"small_tick_hit\": 57, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 14, \"small_tick_hit\": 58}}',51.1633,214194334,310826,NULL,'2023-09-17 09:30:47',1694943047,NULL),(1961635930,13097231,2,3984460,1,1,1,'S',1,0.980315,208,652026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 439, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 59}}',51.1908,214596124,1679362,NULL,'2023-10-23 17:26:53',1698082013,NULL),(1959905043,13097231,2,3505287,1,1,1,'X',1,1,121,1078200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 2, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',51.2972,212466417,423407,NULL,'2023-05-01 10:49:58',1682938198,NULL),(1961503302,13097231,2,3968056,1,1,1,'S',1,0.98481,178,628203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 639, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 650, \"small_tick_hit\": 140}}',51.5241,214442069,1649410,NULL,'2023-10-09 19:09:46',1696878586,NULL),(1959671043,13097231,2,3852338,1,1,1,'A',1,0.977956,139,692753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 299, \"large_tick_hit\": 1, \"small_tick_hit\": 188, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 194}}',51.5338,212160430,1034720,NULL,'2023-04-07 13:27:49',1680874069,NULL),(1958344245,13097231,2,3010454,1,1,1,'S',1,0.980653,166,657057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 513, \"large_tick_hit\": 56, \"small_tick_hit\": 242, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 56, \"small_tick_hit\": 249}}',51.6651,210391815,1673792,NULL,'2022-11-25 21:16:31',1669410991,NULL),(1958143427,13097231,2,3606158,1,1,1,'A',1,0.977465,197,651213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 434, \"large_tick_hit\": 47, \"small_tick_hit\": 213, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 47, \"small_tick_hit\": 218}}',51.8973,210195570,1438726,NULL,'2022-11-12 11:03:14',1668250994,NULL),(1957981499,13097231,2,3719508,1,1,1,'S',1,0.983824,192,720536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 454, \"large_tick_hit\": 32, \"small_tick_hit\": 183, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 32, \"small_tick_hit\": 189}}',51.9849,209915494,1615118,NULL,'2022-10-24 16:40:27',1666629627,NULL),(1961727295,13097231,2,845805,1,1,1,'X',1,1,924,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 922, \"large_tick_hit\": 2, \"small_tick_hit\": 525}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 2, \"small_tick_hit\": 525}}',52.1701,214699782,20711866,NULL,'2023-11-01 18:51:04',1698864664,NULL),(1961329295,13097231,2,2279137,1,1,1,'X',1,1,107,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 105}}',52.1879,214263918,340970,NULL,'2023-09-23 14:34:19',1695479659,NULL),(1956184255,13097231,2,3212650,1,1,1,'S',1,0.992308,161,962215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 1, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 1, \"small_tick_hit\": 99}}',52.2777,207668876,689330,NULL,'2022-06-16 13:47:53',1655387273,NULL),(1961307121,13097231,2,3241887,1,1,1,'S',1,0.996799,937,860665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2134, \"large_tick_hit\": 1, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2140, \"large_tick_hit\": 1, \"small_tick_hit\": 358}}',52.3594,214221459,35491448,NULL,'2023-09-19 16:31:14',1695141074,NULL),(2256506153,13097231,2,3915016,1,1,1,'X',1,1,222,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 126, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 126, \"small_tick_hit\": 410}}',52.3754,215696362,325832,NULL,'2024-01-28 19:31:07',1706470267,NULL),(1961424358,13097231,2,1180209,1,1,1,'X',1,1,146,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 29}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 29}}',52.4553,214343985,561710,NULL,'2023-09-30 19:00:03',1696100403,NULL),(1961680004,13097231,2,1494828,1,1,1,'S',1,0.987138,755,667969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 2306, \"large_tick_hit\": 18, \"small_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 2342, \"large_tick_hit\": 18, \"small_tick_hit\": 439}}',52.4641,214743693,24338730,NULL,'2023-11-05 13:59:15',1699192755,NULL),(1961516126,13097231,2,3560943,1,1,1,'XH',1,1,89,1141981,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 89, \"small_tick_hit\": 136}}',52.5167,214333886,257151,NULL,'2023-09-29 22:33:34',1696026814,NULL),(1962266595,13097231,2,4074058,1,1,1,'S',1,0.981188,402,631113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1345, \"large_tick_hit\": 13, \"small_tick_hit\": 311, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1372, \"large_tick_hit\": 13, \"small_tick_hit\": 316}}',52.7458,215312420,8261398,NULL,'2023-12-27 13:15:14',1703682914,NULL),(1961511169,13097231,2,2880981,1,1,1,'X',1,1,110,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 14, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 14, \"small_tick_hit\": 58}}',52.8712,214337309,305336,NULL,'2023-09-30 07:10:13',1696057813,NULL),(1961505624,13097231,2,659992,1,1,1,'X',1,1,172,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 37, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 37, \"small_tick_hit\": 87}}',52.9057,214337401,767630,NULL,'2023-09-30 07:24:05',1696058645,NULL),(1957950057,13097231,2,1645699,0,1,1,'S',1,0.994695,262,834795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 489, \"small_tick_hit\": 261, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 263}}',52.9608,209894183,2454942,NULL,'2022-10-23 08:16:49',1666513009,NULL),(1961935327,13097231,2,2257064,1,1,1,'A',1,0.97793,265,563314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1191, \"large_tick_hit\": 43, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 1220, \"large_tick_hit\": 43, \"small_tick_hit\": 51}}',53.0665,215083899,7006890,NULL,'2023-12-06 23:06:07',1701903967,NULL),(1961348581,13097231,2,1607413,1,1,1,'X',1,1,474,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 244}}',53.0989,214199630,5521484,NULL,'2023-09-17 17:48:45',1694972925,NULL),(1959985862,13097231,2,4073715,1,1,1,'X',1,1,139,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 173}}',53.1805,212459525,551558,NULL,'2023-04-30 20:39:22',1682887162,NULL),(1961708241,13097231,2,3852942,1,1,1,'S',1,0.98538,337,652686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1183, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1201, \"small_tick_hit\": 167}}',53.2386,214663363,6203130,NULL,'2023-10-29 14:02:48',1698588168,NULL),(1960859334,13097231,2,4057992,1,1,1,'XH',1,1,86,1258188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 12, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 12, \"small_tick_hit\": 176}}',53.271,213568665,202035,NULL,'2023-07-26 16:23:13',1690388593,NULL),(1961423560,13097231,2,1180037,1,1,1,'X',1,1,147,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',53.4444,214343930,567580,NULL,'2023-09-30 18:56:30',1696100190,NULL),(1957961755,13097231,2,3023224,1,1,1,'S',1,0.994286,225,876352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 396, \"large_tick_hit\": 3, \"small_tick_hit\": 297, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 3, \"small_tick_hit\": 300}}',53.4939,209885493,2039138,NULL,'2022-10-22 19:04:03',1666465443,NULL),(1961783397,13097231,2,4343468,1,1,1,'A',1,0.974601,352,662795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1832, \"large_tick_hit\": 7, \"small_tick_hit\": 540, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1874, \"large_tick_hit\": 7, \"small_tick_hit\": 560}}',53.5553,214755141,8149233,NULL,'2023-11-06 16:09:44',1699286984,NULL),(1958303177,13097231,2,3612957,1,1,1,'S',1,0.985255,199,680033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 195, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 42, \"small_tick_hit\": 198}}',53.5769,210293193,1597950,NULL,'2022-11-18 22:31:01',1668810661,NULL),(1961319961,13097231,2,1546491,1,1,1,'X',1,1,358,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 129, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 129, \"small_tick_hit\": 232}}',53.6766,214280022,1556336,NULL,'2023-09-24 17:40:23',1695577223,NULL),(1961355822,13097231,2,98229,0,1,1,'S',1,0.998761,1700,976081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 719, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 722}}',53.6902,214253997,49926274,NULL,'2023-09-22 17:47:07',1695404827,NULL),(1958044287,13097231,2,3835859,1,1,1,'S',1,0.994483,226,827526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 437, \"large_tick_hit\": 1, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 1, \"small_tick_hit\": 285}}',53.7354,209876127,2179594,NULL,'2022-10-22 08:21:11',1666426871,NULL),(1960711748,13097231,2,3005785,1,1,1,'S',1,0.986774,341,793821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 963, \"large_tick_hit\": 205, \"small_tick_hit\": 548, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 205, \"small_tick_hit\": 559}}',53.8386,213379198,4436923,NULL,'2023-07-11 15:15:03',1689088503,NULL),(1961624336,13097231,2,954692,1,1,1,'A',1,0.979434,142,598533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 560, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 573, \"small_tick_hit\": 205}}',53.8494,214607393,1700020,NULL,'2023-10-24 18:18:35',1698171515,NULL),(1958050893,13097231,2,3670224,1,1,1,'S',1,0.991367,197,726929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 472, \"large_tick_hit\": 33, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 33, \"small_tick_hit\": 185}}',53.8777,210028337,2019892,NULL,'2022-10-31 22:56:16',1667256976,NULL),(1958791762,13097231,2,82033,0,1,1,'S',1,0.99269,372,757876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 846, \"large_tick_hit\": 152, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 152, \"small_tick_hit\": 362}}',53.9031,210987901,4472192,NULL,'2023-01-07 21:39:59',1673127599,NULL),(1961322274,13097231,2,1241871,1,1,1,'S',1,0.999038,1378,965771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1378, \"small_tick_hit\": 698, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1378, \"small_tick_hit\": 700}}',54.1422,214193861,45929628,NULL,'2023-09-17 08:32:06',1694939526,NULL),(1958819290,13097231,2,2508230,1,1,1,'S',1,0.983417,372,680836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 984, \"large_tick_hit\": 50, \"small_tick_hit\": 330, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 50, \"small_tick_hit\": 337}}',54.209,210999423,6521360,NULL,'2023-01-08 17:12:27',1673197947,NULL),(1962202611,13097231,2,2779001,1,1,1,'A',1,0.954044,179,562558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 428, \"large_tick_hit\": 4, \"small_tick_hit\": 87, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 4, \"small_tick_hit\": 92}}',54.219,215347260,1382710,NULL,'2023-12-29 21:40:27',1703886027,NULL),(1961310954,13097231,2,39825,0,1,1,'X',1,1,974,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 969, \"large_tick_hit\": 5, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 5, \"small_tick_hit\": 76}}',54.2521,214200237,22907496,NULL,'2023-09-17 18:36:53',1694975813,NULL),(1958087554,13097231,2,3256665,1,1,1,'A',1,0.973396,251,681898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 497, \"large_tick_hit\": 6, \"small_tick_hit\": 119, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 6, \"small_tick_hit\": 126}}',54.4704,210085334,2346310,NULL,'2022-11-04 22:41:27',1667601687,NULL),(1961348902,13097231,2,2741569,1,1,1,'S',1,0.999525,1181,942572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1244, \"large_tick_hit\": 3, \"small_tick_hit\": 859}, \"maximum_statistics\": {\"great\": 1245, \"large_tick_hit\": 3, \"small_tick_hit\": 859}}',54.7134,214186054,33862282,NULL,'2023-09-16 18:17:18',1694888238,NULL),(1961776949,13097231,2,546944,1,1,1,'S',1,0.980361,375,650938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1067, \"large_tick_hit\": 31, \"small_tick_hit\": 150, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1086, \"large_tick_hit\": 31, \"small_tick_hit\": 156}}',54.7298,214687344,6283300,NULL,'2023-10-31 15:57:01',1698767821,NULL),(1960740219,13097231,2,4155511,1,1,1,'XH',1,1,111,1141295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 126}}',55.3333,213407865,383826,NULL,'2023-07-13 19:15:27',1689275727,NULL),(1961452851,13097231,2,391741,1,1,1,'X',1,1,151,966144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 4, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 4, \"small_tick_hit\": 89}}',55.4635,214333812,610414,NULL,'2023-09-29 22:26:23',1696026383,NULL),(1954219748,13097231,2,3321630,1,1,1,'S',1,0.994065,138,957659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 9, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 9, \"small_tick_hit\": 199}}',55.6,204909829,465026,NULL,'2022-01-29 06:54:04',1643439244,NULL),(1958101429,13097231,2,3297870,1,1,1,'S',1,0.981132,221,681394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 494, \"large_tick_hit\": 15, \"small_tick_hit\": 167, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 15, \"small_tick_hit\": 171}}',55.677,210205638,1822874,NULL,'2022-11-12 22:36:00',1668292560,NULL),(1961699674,13097231,2,1556943,1,1,1,'S',1,0.988854,298,678943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1445, \"large_tick_hit\": 1, \"small_tick_hit\": 417, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1462, \"large_tick_hit\": 1, \"small_tick_hit\": 421}}',55.7703,214720455,7184590,NULL,'2023-11-03 16:22:27',1699028547,NULL),(1961638246,13097231,2,1008232,1,1,1,'S',1,0.982234,224,650976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 779, \"large_tick_hit\": 12, \"small_tick_hit\": 370, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 12, \"small_tick_hit\": 377}}',55.7743,214595976,2879620,NULL,'2023-10-23 17:12:22',1698081142,NULL),(1958341403,13097231,2,3527049,1,1,1,'S',1,0.982824,327,654849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 900, \"large_tick_hit\": 9, \"small_tick_hit\": 121, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 9, \"small_tick_hit\": 124}}',55.8059,210512588,4141930,NULL,'2022-12-04 12:24:19',1670156659,NULL),(1960661143,13097231,2,1628411,1,1,1,'A',1,0.971857,89,654679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 287, \"large_tick_hit\": 54, \"small_tick_hit\": 177, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 54, \"small_tick_hit\": 184}}',55.9346,213379449,572830,NULL,'2023-07-11 15:33:08',1689089588,NULL),(1961466773,13097231,2,457372,0,1,1,'X',1,1,99,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 57}}',55.959,214333988,273814,NULL,'2023-09-29 22:44:36',1696027476,NULL),(2499171577,13097231,2,4462722,1,1,1,'S',1,0.980423,521,663447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1147, \"large_tick_hit\": 3, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1171, \"large_tick_hit\": 3, \"small_tick_hit\": 103}}',56.0652,216192020,9501820,NULL,'2024-03-13 15:43:16',1710344596,NULL),(1961343080,13097231,2,2335833,1,1,1,'X',1,1,355,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 4, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 4, \"small_tick_hit\": 117}}',56.0764,214199544,3066694,NULL,'2023-09-17 17:40:22',1694972422,NULL),(1961327526,13097231,2,3627802,1,1,1,'XH',1,1,306,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',56.1266,214186303,2072021,NULL,'2023-09-16 18:40:44',1694889644,NULL),(1960559966,13097231,2,2228492,1,1,1,'S',1,0.987805,313,708049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1324, \"large_tick_hit\": 4, \"small_tick_hit\": 373, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1337, \"large_tick_hit\": 4, \"small_tick_hit\": 381}}',56.4501,213212491,7894850,NULL,'2023-06-28 16:56:24',1687971384,NULL),(1962175164,13097231,2,1084742,1,1,1,'S',1,0.989183,273,673430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1476, \"large_tick_hit\": 20, \"small_tick_hit\": 333, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1493, \"large_tick_hit\": 20, \"small_tick_hit\": 336}}',56.5112,215281329,6812090,NULL,'2023-12-24 16:19:07',1703434747,NULL),(1961275345,13097231,2,179507,1,1,1,'S',1,0.997057,1029,872779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1819, \"large_tick_hit\": 7, \"small_tick_hit\": 884, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1824, \"large_tick_hit\": 7, \"small_tick_hit\": 887}}',56.5339,214232374,37436540,NULL,'2023-09-20 17:39:55',1695231595,NULL),(1960862807,13097231,2,3686614,1,1,1,'A',1,0.951634,200,669474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 271, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 10, \"small_tick_hit\": 287}}',56.6067,213582439,1288153,NULL,'2023-07-27 19:11:00',1690485060,NULL),(1960741096,13097231,2,2086278,1,1,1,'S',1,0.990703,263,798883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 955, \"large_tick_hit\": 14, \"small_tick_hit\": 736, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 14, \"small_tick_hit\": 742}}',56.6564,213390644,4004600,NULL,'2023-07-12 12:37:02',1689165422,NULL),(1960684021,13097231,2,3583910,1,1,1,'X',1,1,645,1076646,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 628, \"large_tick_hit\": 17, \"small_tick_hit\": 617}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 17, \"small_tick_hit\": 617}}',56.6864,213377442,8303955,NULL,'2023-07-11 12:53:35',1689080015,NULL),(1961459826,13097231,2,3675450,1,1,1,'S',1,0.992647,183,724871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 652, \"large_tick_hit\": 7, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 7, \"small_tick_hit\": 287}}',56.784,214442018,2169060,NULL,'2023-10-09 19:05:11',1696878311,NULL),(1958798241,13097231,2,3779300,1,1,1,'A',1,0.971074,84,1034500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 82, \"large_tick_hit\": 11, \"small_tick_hit\": 142, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 11, \"small_tick_hit\": 148}}',56.8728,210999268,208859,NULL,'2023-01-08 17:00:26',1673197226,NULL),(1958179124,13097231,2,3471642,1,1,1,'S',1,0.986733,203,769757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 475, \"large_tick_hit\": 18, \"small_tick_hit\": 102, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 18, \"small_tick_hit\": 107}}',56.9099,210085015,1794192,NULL,'2022-11-04 22:11:25',1667599885,NULL),(1961387819,13097231,2,3162305,1,1,1,'S',1,0.998331,1236,959342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1188, \"large_tick_hit\": 48, \"small_tick_hit\": 559, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1188, \"large_tick_hit\": 48, \"small_tick_hit\": 562}}',57.105,214222094,35066326,NULL,'2023-09-19 17:34:29',1695144869,NULL),(1960750574,13097231,2,3452539,1,1,1,'S',1,0.987931,148,768300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 384, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 389, \"small_tick_hit\": 191}}',57.2802,213379088,1211462,NULL,'2023-07-11 15:07:01',1689088021,NULL),(1957960363,13097231,2,1662268,0,1,1,'S',1,0.991713,500,793417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 783, \"large_tick_hit\": 35, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 35, \"small_tick_hit\": 261}}',57.289,209878231,6818706,NULL,'2022-10-22 11:20:55',1666437655,NULL),(1961383706,13097231,2,3148593,1,1,1,'X',1,1,1496,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1492, \"large_tick_hit\": 4, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 1492, \"large_tick_hit\": 4, \"small_tick_hit\": 502}}',57.3397,214186675,53892620,NULL,'2023-09-16 19:14:03',1694891643,NULL),(1958026260,13097231,2,3178952,1,1,1,'S',1,0.99115,412,790235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 630, \"large_tick_hit\": 2, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 2, \"small_tick_hit\": 265}}',57.3801,209886578,4727840,NULL,'2022-10-22 20:18:16',1666469896,NULL),(1961389321,13097231,2,2477997,1,1,1,'X',1,1,119,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 14, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 14, \"small_tick_hit\": 83}}',57.4382,214194273,346054,NULL,'2023-09-17 09:24:11',1694942651,NULL),(1957959847,13097231,2,3695853,1,1,1,'A',1,0.979419,232,696904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 448, \"large_tick_hit\": 85, \"small_tick_hit\": 276, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 85, \"small_tick_hit\": 284}}',57.4987,210028307,1573228,NULL,'2022-10-31 22:52:54',1667256774,NULL),(1961303225,13097231,2,1500993,1,1,1,'S',1,0.998693,456,962947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 8, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 8, \"small_tick_hit\": 309}}',57.5577,214199585,5019232,NULL,'2023-09-17 17:44:11',1694972651,NULL),(1958745859,13097231,2,3288154,1,1,1,'S',1,0.989168,688,772007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1719, \"large_tick_hit\": 79, \"small_tick_hit\": 759, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1732, \"large_tick_hit\": 79, \"small_tick_hit\": 774}}',57.6233,210934264,17252202,NULL,'2023-01-03 23:15:26',1672787726,NULL),(1961288055,13097231,2,2873033,1,1,1,'X',1,1,126,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 18, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 18, \"small_tick_hit\": 98}}',57.7177,214194303,386236,NULL,'2023-09-17 09:27:31',1694942851,NULL),(1959696261,13097231,2,3209985,1,1,1,'A',1,0.959722,204,586155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 477, \"large_tick_hit\": 38, \"small_tick_hit\": 176, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 38, \"small_tick_hit\": 183}}',57.785,212161872,1674360,NULL,'2023-04-07 15:16:53',1680880613,NULL),(1961384359,13097231,2,3899779,1,1,1,'S',1,0.999144,2035,980593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2023, \"large_tick_hit\": 12, \"small_tick_hit\": 1467, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2023, \"large_tick_hit\": 12, \"small_tick_hit\": 1470}}',57.8068,214188413,99239630,NULL,'2023-09-16 21:44:00',1694900640,NULL),(1960686506,13097231,2,3257739,1,1,1,'S',1,0.99016,302,902357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 476, \"large_tick_hit\": 5, \"small_tick_hit\": 324, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 5, \"small_tick_hit\": 329}}',57.9553,213390690,2832646,NULL,'2023-07-12 12:40:40',1689165640,NULL),(1958001517,13097231,2,3131346,1,1,1,'S',1,0.987937,226,773563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 426, \"large_tick_hit\": 15, \"small_tick_hit\": 378, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',58.3191,210028110,1619692,NULL,'2022-10-31 22:33:23',1667255603,NULL),(1958065534,13097231,2,3781977,1,1,1,'S',1,0.990712,244,827108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 405, \"large_tick_hit\": 39, \"small_tick_hit\": 196, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 39, \"small_tick_hit\": 200}}',58.5542,209894399,2035936,NULL,'2022-10-23 08:35:34',1666514134,NULL),(1961386728,13097231,2,1974024,1,1,1,'S',1,0.998547,491,959442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 197}}',58.7556,214253698,5899900,NULL,'2023-09-22 17:23:06',1695403386,NULL),(1961452444,13097231,2,3365772,1,1,1,'X',1,1,115,966336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 115, \"small_tick_hit\": 106}}',58.8719,214333831,381028,NULL,'2023-09-29 22:28:10',1696026490,NULL),(1961666484,13097231,2,4030406,1,1,1,'S',1,0.989392,370,706783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1520, \"large_tick_hit\": 2, \"small_tick_hit\": 530, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1536, \"large_tick_hit\": 2, \"small_tick_hit\": 536}}',58.9066,214663466,11400660,NULL,'2023-10-29 14:12:31',1698588751,NULL),(1959658098,13097231,2,2106491,1,1,1,'S',1,0.981618,271,656424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 915, \"large_tick_hit\": 5, \"small_tick_hit\": 148, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 5, \"small_tick_hit\": 155}}',58.9332,212161957,4325248,NULL,'2023-04-07 15:22:53',1680880973,NULL),(1961510883,13097231,2,2557132,1,1,1,'X',1,1,1394,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1341, \"large_tick_hit\": 53, \"small_tick_hit\": 522}, \"maximum_statistics\": {\"great\": 1341, \"large_tick_hit\": 53, \"small_tick_hit\": 522}}',58.994,214337570,44467288,NULL,'2023-09-30 07:48:14',1696060094,NULL),(1958001540,13097231,2,3613486,1,1,1,'S',1,0.99763,376,903280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 609, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 610, \"small_tick_hit\": 234}}',59.1586,209876450,4871338,NULL,'2022-10-22 08:52:33',1666428753,NULL),(1958261939,13097231,2,3330760,1,1,1,'S',1,0.987687,350,727021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 846, \"large_tick_hit\": 56, \"small_tick_hit\": 221, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 56, \"small_tick_hit\": 226}}',59.3566,210293133,4536494,NULL,'2022-11-18 22:26:37',1668810397,NULL),(1960699021,13097231,2,3618653,1,1,1,'B',1,0.918987,87,615285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 200, \"small_tick_hit\": 163, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 210, \"small_tick_hit\": 185}}',59.6096,213379460,397725,NULL,'2023-07-11 15:34:00',1689089640,NULL),(1958011861,13097231,2,3620592,1,1,1,'S',1,0.991935,179,859188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 267, \"large_tick_hit\": 21, \"small_tick_hit\": 327, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 21, \"small_tick_hit\": 331}}',59.7083,209991239,1082274,NULL,'2022-10-29 17:41:08',1667065268,NULL),(1961704265,13097231,2,1571082,1,1,1,'S',1,0.98411,491,656913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1423, \"large_tick_hit\": 3, \"small_tick_hit\": 432, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1450, \"large_tick_hit\": 3, \"small_tick_hit\": 435}}',59.7828,214676402,8548988,NULL,'2023-10-30 15:43:52',1698680632,NULL),(1958042352,13097231,2,1445871,0,1,1,'S',1,0.996144,272,842766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 431, \"large_tick_hit\": 89, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 89, \"small_tick_hit\": 256}}',59.8391,209884822,2640254,NULL,'2022-10-22 18:19:40',1666462780,NULL),(1961360382,13097231,2,3856338,1,1,1,'S',1,0.999411,1151,959774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1151, \"small_tick_hit\": 547, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1151, \"small_tick_hit\": 548}}',60.0377,214279885,32063170,NULL,'2023-09-24 17:30:43',1695576643,NULL),(1960695955,13097231,2,1185260,1,1,1,'S',1,0.990253,165,705682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 342, \"large_tick_hit\": 7, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 7, \"small_tick_hit\": 159}}',60.1711,213408131,1287190,NULL,'2023-07-13 19:43:58',1689277438,NULL),(1961667940,13097231,2,3212224,1,1,1,'S',1,0.980583,183,631271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 491, \"large_tick_hit\": 19, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 19, \"small_tick_hit\": 199}}',60.1778,214667537,1641150,NULL,'2023-10-29 19:45:53',1698608753,NULL),(1959713107,13097231,2,2176975,1,1,1,'S',1,0.982183,242,676216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 556, \"large_tick_hit\": 47, \"small_tick_hit\": 279, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 47, \"small_tick_hit\": 284}}',60.4242,212158698,2688146,NULL,'2023-04-07 10:43:25',1680864205,NULL),(1960760318,13097231,2,3131346,1,1,1,'A',1,0.958987,131,690981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 420, \"large_tick_hit\": 15, \"small_tick_hit\": 360, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',60.4524,213510956,1167107,NULL,'2023-07-21 22:40:17',1689979217,NULL),(2251598136,13097231,2,3852943,1,1,1,'S',1,0.987606,376,673132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1265, \"large_tick_hit\": 3, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1282, \"large_tick_hit\": 3, \"small_tick_hit\": 248}}',60.9953,215604698,6046740,NULL,'2024-01-20 19:43:58',1705779838,NULL),(1962060515,13097231,2,1892257,1,1,1,'A',1,0.968896,214,601147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 482, \"large_tick_hit\": 3, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 3, \"small_tick_hit\": 138}}',61.0819,215104865,1922580,NULL,'2023-12-08 22:23:22',1702074202,NULL),(1958118463,13097231,2,3026560,1,1,1,'A',1,0.976471,290,682157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 521, \"large_tick_hit\": 3, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 3, \"small_tick_hit\": 224}}',61.3989,210085350,2437726,NULL,'2022-11-04 22:43:52',1667601832,NULL),(1959073504,13097231,2,3178765,1,1,1,'S',1,0.996777,250,847835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 921, \"large_tick_hit\": 3, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 924, \"large_tick_hit\": 3, \"small_tick_hit\": 314}}',61.4969,211325752,5374890,NULL,'2023-02-02 18:09:57',1675361397,NULL),(1960525523,13097231,2,3505287,1,1,1,'S',1,0.990741,121,1054572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 2, \"small_tick_hit\": 93, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',61.7353,213239851,401300,NULL,'2023-06-30 20:29:27',1688156967,NULL),(1957956783,13097231,2,1542363,1,1,1,'S',1,0.98441,212,825740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 275, \"small_tick_hit\": 167, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 171}}',61.9289,209876264,1176842,NULL,'2022-10-22 08:35:38',1666427738,NULL),(1960736052,13097231,2,2359733,0,1,1,'A',1,0.974843,122,648526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 330, \"large_tick_hit\": 1, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',62.0569,213380055,649992,NULL,'2023-07-11 16:14:16',1689092056,NULL),(1958020804,13097231,2,3169424,1,1,1,'A',1,0.973011,269,708312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 457, \"large_tick_hit\": 51, \"small_tick_hit\": 177, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 51, \"small_tick_hit\": 187}}',62.0575,209991488,2005582,NULL,'2022-10-29 17:54:45',1667066085,NULL),(2594192399,13097231,2,2850905,1,1,1,'X',1,1,1614,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1591, \"large_tick_hit\": 23, \"small_tick_hit\": 579}, \"maximum_statistics\": {\"great\": 1591, \"large_tick_hit\": 23, \"small_tick_hit\": 579}}',62.2383,216367105,62508054,NULL,'2024-03-30 18:27:13',1711823233,NULL),(1958833731,13097231,2,3822683,1,1,1,'A',1,0.955752,138,652843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 233, \"small_tick_hit\": 91, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 97}}',62.4257,210891547,609850,NULL,'2022-12-31 19:06:06',1672513566,NULL),(1958472828,13097231,2,3032350,1,1,1,'S',1,0.983178,347,721485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 842, \"large_tick_hit\": 46, \"small_tick_hit\": 164, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 46, \"small_tick_hit\": 173}}',62.476,210585572,5289784,NULL,'2022-12-09 22:56:54',1670626614,NULL),(1961277383,13097231,2,2160121,0,1,1,'S',1,0.983092,336,637905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 966, \"large_tick_hit\": 121, \"small_tick_hit\": 134, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 985, \"large_tick_hit\": 121, \"small_tick_hit\": 136}}',62.8045,214195052,7230360,NULL,'2023-09-17 10:57:27',1694948247,NULL),(1960068206,13097231,2,3321630,0,1,1,'A',1,0.970326,64,333912,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 123, \"large_tick_hit\": 9, \"small_tick_hit\": 195, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 9, \"small_tick_hit\": 199}}',62.866,212625702,94902,NULL,'2023-05-14 09:53:54',1684058034,NULL),(1958898077,13097231,2,2699508,1,1,1,'A',1,0.979783,474,730816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 720, \"large_tick_hit\": 198, \"small_tick_hit\": 439, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 198, \"small_tick_hit\": 452}}',62.8784,211080193,5142274,NULL,'2023-01-14 23:13:57',1673738037,NULL),(1958267669,13097231,2,1558497,1,1,1,'S',1,0.988662,286,713763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 681, \"large_tick_hit\": 3, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 3, \"small_tick_hit\": 190}}',63.1708,210234300,2899136,NULL,'2022-11-14 19:26:22',1668453982,NULL),(1959910314,13097231,2,3180519,1,1,1,'A',1,0.972746,251,605022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 715, \"large_tick_hit\": 39, \"small_tick_hit\": 174, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 39, \"small_tick_hit\": 180}}',63.1712,212504503,3281160,NULL,'2023-05-04 19:03:08',1683226988,NULL),(1958033510,13097231,2,3473896,1,1,1,'S',1,0.994698,501,844119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 637, \"large_tick_hit\": 51, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 51, \"small_tick_hit\": 251}}',63.2279,209885349,6316080,NULL,'2022-10-22 18:54:57',1666464897,NULL),(1958180742,13097231,2,3837158,1,1,1,'S',1,0.99016,214,791568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 543, \"small_tick_hit\": 262, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 546, \"small_tick_hit\": 267}}',63.2673,210091384,2268152,NULL,'2022-11-05 09:27:54',1667640474,NULL),(1961705927,13097231,2,2681192,1,1,1,'S',1,0.987842,347,676426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1173, \"large_tick_hit\": 18, \"small_tick_hit\": 434, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1190, \"large_tick_hit\": 18, \"small_tick_hit\": 437}}',63.2714,214667607,8103560,NULL,'2023-10-29 19:52:44',1698609164,NULL),(1960715943,13097231,2,1612605,0,1,1,'A',1,0.969101,84,643740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 184, \"large_tick_hit\": 42, \"small_tick_hit\": 119, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 123}}',63.6236,213378899,321251,NULL,'2023-07-11 14:51:32',1689087092,NULL),(1958760289,13097231,2,3334661,1,1,1,'S',1,0.98927,304,717610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 751, \"large_tick_hit\": 22, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 22, \"small_tick_hit\": 151}}',63.6759,210938940,3804042,NULL,'2023-01-04 08:56:45',1672822605,NULL),(1961488680,13097231,2,2486881,1,1,1,'S',1,0.986177,642,701150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1618, \"small_tick_hit\": 879, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1645, \"small_tick_hit\": 887}}',63.7031,214420347,15734850,NULL,'2023-10-07 20:51:46',1696711906,NULL),(2615525323,13097231,2,1385941,1,1,1,'A',1,0.977433,209,597786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 618, \"large_tick_hit\": 3, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 3, \"small_tick_hit\": 73}}',64.2435,216406686,2372620,NULL,'2024-04-04 00:31:39',1712190699,NULL),(1962001072,13097231,2,2480902,1,1,1,'S',1,0.983247,129,606670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 482, \"large_tick_hit\": 22, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 22, \"small_tick_hit\": 260}}',64.4799,215052580,1434230,NULL,'2023-12-03 19:32:44',1701631964,NULL),(1961383392,13097231,2,675734,1,1,1,'S',1,0.998087,1161,916511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 3056, \"large_tick_hit\": 27, \"small_tick_hit\": 1090, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 3060, \"large_tick_hit\": 27, \"small_tick_hit\": 1094}}',64.5073,214200361,90597560,NULL,'2023-09-17 18:49:18',1694976558,NULL),(1961496224,13097231,2,4154831,1,1,1,'X',1,1,128,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 5, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 5, \"small_tick_hit\": 125}}',64.784,214333997,410570,NULL,'2023-09-29 22:45:31',1696027531,NULL),(1958322306,13097231,2,3847464,1,1,1,'S',1,0.984496,242,805437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 340, \"large_tick_hit\": 49, \"small_tick_hit\": 246, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 49, \"small_tick_hit\": 253}}',64.8131,210293103,1782208,NULL,'2022-11-18 22:24:06',1668810246,NULL),(1961507488,13097231,2,1888098,1,1,1,'S',1,0.982256,146,602300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 630, \"large_tick_hit\": 64, \"small_tick_hit\": 81, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 64, \"small_tick_hit\": 83}}',64.8267,214396948,2332630,NULL,'2023-10-05 18:21:38',1696530098,NULL),(1957970184,13097231,2,3572424,1,1,1,'S',1,0.99026,217,768918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 345, \"large_tick_hit\": 38, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 38, \"small_tick_hit\": 229}}',64.9991,209970300,1412386,NULL,'2022-10-28 14:49:24',1666968564,NULL),(1957949607,13097231,2,3289210,1,1,1,'A',1,0.977723,139,708111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 219, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 178}}',65.1968,209982948,580160,NULL,'2022-10-29 08:37:03',1667032623,NULL),(1960677850,13097231,2,3569922,1,1,1,'S',1,0.986348,161,751179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 409, \"large_tick_hit\": 35, \"small_tick_hit\": 134, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 35, \"small_tick_hit\": 136}}',65.2775,213378958,1254070,NULL,'2023-07-11 14:57:02',1689087422,NULL),(1960718838,13097231,2,2295326,1,1,1,'S',1,0.983204,152,716622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 450, \"large_tick_hit\": 40, \"small_tick_hit\": 271, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 40, \"small_tick_hit\": 275}}',65.3779,213392142,1383794,NULL,'2023-07-12 14:51:28',1689173488,NULL),(1957993043,13097231,2,3378384,1,1,1,'S',1,0.994407,509,816738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 757, \"large_tick_hit\": 13, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 13, \"small_tick_hit\": 119}}',65.3832,209885146,6820494,NULL,'2022-10-22 18:41:11',1666464071,NULL),(1959643345,13097231,2,3648264,1,1,1,'S',1,0.983095,141,656759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 456, \"large_tick_hit\": 26, \"small_tick_hit\": 274, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 26, \"small_tick_hit\": 279}}',65.3841,212160110,1785640,NULL,'2023-04-07 12:59:28',1680872368,NULL),(1957980652,13097231,2,3078644,1,1,1,'S',1,0.994286,266,874548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 358, \"large_tick_hit\": 52, \"small_tick_hit\": 112, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 52, \"small_tick_hit\": 114}}',65.614,209884689,2009908,NULL,'2022-10-22 18:11:11',1666462271,NULL),(1958790956,13097231,2,3771594,1,1,1,'A',1,0.979275,84,964945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 88, \"large_tick_hit\": 19, \"small_tick_hit\": 82, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 19, \"small_tick_hit\": 85}}',65.8297,210934160,217648,NULL,'2023-01-03 23:06:31',1672787191,NULL),(1960656810,13097231,2,3178952,1,1,1,'S',1,0.980088,282,731793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 622, \"large_tick_hit\": 2, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 2, \"small_tick_hit\": 265}}',66.0563,213392001,2601575,NULL,'2023-07-12 14:39:56',1689172796,NULL),(1958796827,13097231,2,899503,0,1,1,'A',1,0.973684,193,665163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 453, \"large_tick_hit\": 57, \"small_tick_hit\": 193, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 57, \"small_tick_hit\": 203}}',66.0797,210942750,1898630,NULL,'2023-01-04 16:26:16',1672849576,NULL),(1958711183,13097231,2,3209579,1,1,1,'A',1,0.972549,213,842217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 399, \"large_tick_hit\": 19, \"small_tick_hit\": 326, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 19, \"small_tick_hit\": 339}}',66.4128,210934119,1676895,NULL,'2023-01-03 23:02:05',1672786925,NULL),(1961411397,13097231,2,2239249,1,1,1,'S',1,0.989571,430,721791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1162, \"large_tick_hit\": 607, \"small_tick_hit\": 698, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1180, \"large_tick_hit\": 607, \"small_tick_hit\": 706}}',66.616,214451523,11011780,NULL,'2023-10-10 18:34:04',1696962844,NULL),(1961285637,13097231,2,2172473,0,1,1,'X',1,1,122,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 99}}',66.8423,214188581,379530,NULL,'2023-09-16 22:02:52',1694901772,NULL),(1956206996,13097231,2,3025883,1,1,1,'S',1,0.989111,316,865477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 325, \"large_tick_hit\": 44, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 44, \"small_tick_hit\": 178}}',66.9395,207650252,2313868,NULL,'2022-06-15 14:14:04',1655302444,NULL),(1959951536,13097231,2,3600697,1,1,1,'X',1,1,196,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 14, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 14, \"small_tick_hit\": 210}}',66.9771,212466407,1010479,NULL,'2023-05-01 10:48:46',1682938126,NULL),(1958318707,13097231,2,3412523,1,1,1,'S',1,0.991963,245,780428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 525, \"large_tick_hit\": 76, \"small_tick_hit\": 263, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 76, \"small_tick_hit\": 266}}',66.9989,210305975,2718978,NULL,'2022-11-19 17:20:15',1668878415,NULL),(1961199337,13097231,2,818060,1,1,1,'XH',1,1,87,1256935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}}',67.5399,214130153,178412,NULL,'2023-09-11 16:37:13',1694450233,NULL),(1960696087,13097231,2,2949571,1,1,1,'A',1,0.971469,194,670745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 504, \"small_tick_hit\": 177, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 182}}',67.5869,213417220,1828629,NULL,'2023-07-14 15:08:54',1689347334,NULL),(1957990007,13097231,2,3101670,1,1,1,'S',1,0.993769,243,830820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 319}, \"maximum_statistics\": {\"great\": 321}}',67.9561,209886803,2050360,NULL,'2022-10-22 20:35:45',1666470945,NULL),(1959886236,13097231,2,2359732,1,1,1,'A',1,0.970228,147,598597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 474, \"large_tick_hit\": 8, \"small_tick_hit\": 72, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 8, \"small_tick_hit\": 79}}',67.9952,212518790,1700720,NULL,'2023-05-05 21:53:26',1683323606,NULL),(1958814483,13097231,2,2153195,1,1,1,'XH',1,1,122,1140383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 92}}',68.0648,210934007,441135,NULL,'2023-01-03 22:49:08',1672786148,NULL),(1957953354,13097231,2,3303821,1,1,1,'S',1,0.996721,346,883168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 377, \"large_tick_hit\": 35, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 35, \"small_tick_hit\": 196}}',68.1141,209887249,2753232,NULL,'2022-10-22 21:04:00',1666472640,NULL),(1958013759,13097231,2,3150670,1,1,1,'S',1,0.985251,290,804357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 406, \"large_tick_hit\": 32, \"small_tick_hit\": 230, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 32, \"small_tick_hit\": 236}}',68.1611,209991292,2151080,NULL,'2022-10-29 17:44:04',1667065444,NULL),(1961729343,13097231,2,1995244,1,1,1,'S',1,0.986014,163,637127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 628, \"large_tick_hit\": 1, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 1, \"small_tick_hit\": 77}}',68.2594,214720263,2421280,NULL,'2023-11-03 16:05:15',1699027515,NULL),(1961715200,13097231,2,1740159,1,1,1,'S',1,0.991964,235,733446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 856, \"large_tick_hit\": 56, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 56, \"small_tick_hit\": 201}}',68.4848,214731928,4984510,NULL,'2023-11-04 15:32:29',1699111949,NULL),(1961284438,13097231,2,21010,0,1,1,'S',1,0.995459,930,845484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1609, \"small_tick_hit\": 364, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',68.5734,214186408,25991872,NULL,'2023-09-16 18:50:44',1694890244,NULL),(1957960419,13097231,2,3816812,1,1,1,'S',1,0.993658,274,967922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 196, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',68.9058,209876386,1917200,NULL,'2022-10-22 08:46:07',1666428367,NULL),(1958824238,13097231,2,2520121,1,1,1,'A',1,0.971774,273,656390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 517, \"large_tick_hit\": 38, \"small_tick_hit\": 168, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 38, \"small_tick_hit\": 173}}',69.0524,210973706,2478920,NULL,'2023-01-06 22:58:14',1673045894,NULL),(1961422784,13097231,2,1695980,1,1,1,'X',1,1,123,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 15, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 15, \"small_tick_hit\": 149}}',69.0983,214337285,455510,NULL,'2023-09-30 07:06:49',1696057609,NULL),(1960868479,13097231,2,3455423,1,1,1,'S',1,0.987459,390,779123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1011, \"large_tick_hit\": 232, \"small_tick_hit\": 253, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1024, \"large_tick_hit\": 232, \"small_tick_hit\": 259}}',69.4262,213582466,6902951,NULL,'2023-07-27 19:13:27',1690485207,NULL),(1961283901,13097231,2,20534,1,1,1,'S',1,0.999271,3912,941652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 4115, \"large_tick_hit\": 951, \"small_tick_hit\": 3154, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 4118, \"large_tick_hit\": 951, \"small_tick_hit\": 3157}}',69.4544,214194592,316741900,NULL,'2023-09-17 10:05:57',1694945157,NULL),(1961180530,13097231,2,2947847,1,1,1,'X',1,1,610,971904,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"large_tick_hit\": 23, \"small_tick_hit\": 500}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 23, \"small_tick_hit\": 500}}',69.7058,214074709,8877488,NULL,'2023-09-07 12:17:23',1694089043,NULL),(1961291669,13097231,2,2880982,1,1,1,'X',1,1,110,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 10, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 10, \"small_tick_hit\": 46}}',69.7187,214194341,379800,NULL,'2023-09-17 09:31:24',1694943084,NULL),(1958242156,13097231,2,2747097,1,1,1,'S',1,0.984683,144,707269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 298, \"large_tick_hit\": 13, \"small_tick_hit\": 139, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 13, \"small_tick_hit\": 142}}',69.7567,210233435,955482,NULL,'2022-11-14 18:18:30',1668449910,NULL),(1961294983,13097231,2,1897846,1,1,1,'S',1,0.988142,115,781765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 151, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 99}}',69.806,214194188,468450,NULL,'2023-09-17 09:15:10',1694942110,NULL),(1960638261,13097231,2,3727609,1,1,1,'A',1,0.97815,293,743995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 892, \"large_tick_hit\": 26, \"small_tick_hit\": 425, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 26, \"small_tick_hit\": 441}}',69.8645,213381384,3805131,NULL,'2023-07-11 18:14:22',1689099262,NULL),(1958074381,13097231,2,1797544,1,1,1,'S',1,0.986111,101,740268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 141, \"large_tick_hit\": 2, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',70.0207,210100627,319812,NULL,'2022-11-05 19:25:44',1667676344,NULL),(1961313609,13097231,2,3773197,1,1,1,'X',1,1,170,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 3, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 3, \"small_tick_hit\": 77}}',70.1312,214279573,708674,NULL,'2023-09-24 17:06:19',1695575179,NULL),(1960705331,13097231,2,2659889,1,1,1,'A',1,0.978616,432,762375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 989, \"large_tick_hit\": 6, \"small_tick_hit\": 561, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 6, \"small_tick_hit\": 576}}',70.4208,213379845,5954264,NULL,'2023-07-11 15:58:50',1689091130,NULL),(1962199345,13097231,2,3136613,1,1,1,'A',1,0.968627,113,604137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 529, \"large_tick_hit\": 27, \"small_tick_hit\": 185, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 27, \"small_tick_hit\": 193}}',70.5578,215330327,1090390,NULL,'2023-12-28 17:15:56',1703783756,NULL),(2366768527,13097231,2,4074457,1,1,1,'XH',1,1,122,1023288,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 122, \"small_tick_hit\": 123}}',70.6892,215927644,437960,NULL,'2024-02-18 10:38:44',1708252724,NULL),(1960733609,13097231,2,899608,0,1,1,'S',1,0.98557,116,760931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 371, \"large_tick_hit\": 6, \"small_tick_hit\": 306, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 6, \"small_tick_hit\": 311}}',70.7338,213381171,902669,NULL,'2023-07-11 17:54:59',1689098099,NULL),(1958105883,13097231,2,243008,0,1,1,'S',1,0.997312,343,852134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 507, \"large_tick_hit\": 48, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 48, \"small_tick_hit\": 187}}',70.837,210090629,4469950,NULL,'2022-11-05 08:11:59',1667635919,NULL),(1961710918,13097231,2,3024975,1,1,1,'A',1,0.976319,569,643531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1267, \"large_tick_hit\": 80, \"small_tick_hit\": 96, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1298, \"large_tick_hit\": 80, \"small_tick_hit\": 100}}',70.913,214710272,11222240,NULL,'2023-11-02 17:50:54',1698947454,NULL),(1958035464,13097231,2,3656677,1,1,1,'S',1,0.982301,279,791943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 405, \"large_tick_hit\": 25, \"small_tick_hit\": 347, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 25, \"small_tick_hit\": 356}}',71.1354,209886917,2088682,NULL,'2022-10-22 20:42:51',1666471371,NULL),(1961368110,13097231,2,3114407,1,1,1,'X',1,1,850,1068386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 815, \"large_tick_hit\": 35, \"small_tick_hit\": 804}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 35, \"small_tick_hit\": 804}}',71.1749,214186083,13656820,NULL,'2023-09-16 18:20:23',1694888423,NULL),(1961288695,13097231,2,3542801,1,1,1,'S',1,0.986301,108,873570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 119, \"small_tick_hit\": 25, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 120, \"small_tick_hit\": 26}}',71.3487,214194360,316918,NULL,'2023-09-17 09:33:50',1694943230,NULL),(1961461730,13097231,2,433427,1,1,1,'X',1,1,154,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 4, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 4, \"small_tick_hit\": 42}}',71.486,214333672,595924,NULL,'2023-09-29 22:11:32',1696025492,NULL),(2392552010,13097231,2,2641751,1,1,1,'A',1,0.977273,144,643878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 320, \"large_tick_hit\": 4, \"small_tick_hit\": 149, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 152}}',71.5421,215979881,747158,NULL,'2024-02-23 04:24:13',1708662253,NULL),(1956202145,13097231,2,2747782,0,1,1,'S',1,0.980263,184,848496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 167, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 1, \"small_tick_hit\": 175}}',71.6598,207650455,1105542,NULL,'2022-06-15 14:25:15',1655303115,NULL),(1957945414,13097231,2,3686614,1,1,1,'S',1,0.985621,319,798572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 463, \"large_tick_hit\": 10, \"small_tick_hit\": 281, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 10, \"small_tick_hit\": 287}}',71.7399,209970400,2881014,NULL,'2022-10-28 14:55:00',1666968900,NULL),(1960060268,13097231,2,3779300,1,1,1,'X',1,1,94,1078633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 11, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 11, \"small_tick_hit\": 148}}',71.8015,212542455,247125,NULL,'2023-05-07 13:41:17',1683466877,NULL),(1961315989,13097231,2,3273862,1,1,1,'S',1,0.981036,341,657464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1059, \"large_tick_hit\": 4, \"small_tick_hit\": 282, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1077, \"large_tick_hit\": 4, \"small_tick_hit\": 290}}',72.1714,214212041,7021940,NULL,'2023-09-18 18:57:09',1695063429,NULL),(1961319266,13097231,2,3616162,1,1,1,'A',1,0.975553,190,694060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 561, \"large_tick_hit\": 55, \"small_tick_hit\": 222, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 55, \"small_tick_hit\": 229}}',72.6303,214264115,1785385,NULL,'2023-09-23 14:47:49',1695480469,NULL),(1958065380,13097231,2,3781785,1,1,1,'S',1,0.991228,201,962002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"small_tick_hit\": 138, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 201, \"small_tick_hit\": 141}}',72.8746,209876246,1047680,NULL,'2022-10-22 08:34:04',1666427644,NULL),(1960710184,13097231,2,3334660,1,1,1,'S',1,0.98132,235,763671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 578, \"small_tick_hit\": 210, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 217}}',73.2238,213391021,2620158,NULL,'2023-07-12 13:10:33',1689167433,NULL),(1961714262,13097231,2,2330357,1,1,1,'S',1,0.99453,458,777230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1405, \"large_tick_hit\": 12, \"small_tick_hit\": 583, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1414, \"large_tick_hit\": 12, \"small_tick_hit\": 585}}',73.307,214663408,14743210,NULL,'2023-10-29 14:07:41',1698588461,NULL),(1961703661,13097231,2,2302135,1,1,1,'S',1,0.990094,356,708052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 993, \"large_tick_hit\": 70, \"small_tick_hit\": 736, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 70, \"small_tick_hit\": 739}}',73.3965,214667410,4635776,NULL,'2023-10-29 19:35:08',1698608108,NULL),(1962030280,13097231,2,3257742,1,1,1,'S',1,0.987871,205,675569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 629, \"large_tick_hit\": 2, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 2, \"small_tick_hit\": 103}}',73.4457,215087878,2950480,NULL,'2023-12-07 10:31:49',1701945109,NULL),(1957950305,13097231,2,3294448,1,1,1,'S',1,0.99308,163,881220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"small_tick_hit\": 101}}',73.9488,209877791,771112,NULL,'2022-10-22 10:50:52',1666435852,NULL),(1958416859,13097231,2,2892823,1,1,1,'S',1,0.985667,376,723629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 615, \"large_tick_hit\": 135, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 135, \"small_tick_hit\": 147}}',74.3727,210391757,3399656,NULL,'2022-11-25 21:11:38',1669410698,NULL),(1961285290,13097231,2,220983,1,1,1,'S',1,0.999671,2081,971008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2079, \"large_tick_hit\": 2, \"small_tick_hit\": 954, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2079, \"large_tick_hit\": 2, \"small_tick_hit\": 955}}',74.5196,214187635,104312056,NULL,'2023-09-16 20:34:37',1694896477,NULL),(1957990290,13097231,2,1612605,0,1,1,'S',1,0.985955,178,827932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 189, \"large_tick_hit\": 42, \"small_tick_hit\": 120, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 123}}',74.5307,209876138,776548,NULL,'2022-10-22 08:22:15',1666426935,NULL),(1961714084,13097231,2,3628459,1,1,1,'S',1,0.988539,141,646545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 501, \"large_tick_hit\": 6, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 6, \"small_tick_hit\": 183}}',74.9382,214755215,1174746,NULL,'2023-11-06 16:18:46',1699287526,NULL),(1961695816,13097231,2,2650657,1,1,1,'S',1,0.98,245,715674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 191, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 1, \"small_tick_hit\": 198}}',75.0283,214663675,1998206,NULL,'2023-10-29 14:29:16',1698589756,NULL),(1960670223,13097231,2,3214912,1,1,1,'SH',1,0.996269,123,1259318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 145}}',75.3686,213378685,405664,NULL,'2023-07-11 14:34:29',1689086069,NULL),(1960741298,13097231,2,2768783,1,1,1,'S',1,0.991404,189,855189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 501, \"large_tick_hit\": 8, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 8, \"small_tick_hit\": 186}}',75.4864,213390718,2086421,NULL,'2023-07-12 12:42:56',1689165776,NULL),(1958030742,13097231,2,3468364,1,1,1,'S',1,0.994003,199,867423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 304, \"large_tick_hit\": 28, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 28, \"small_tick_hit\": 334}}',76.345,209991685,1357086,NULL,'2022-10-29 18:06:10',1667066770,NULL),(1961424305,13097231,2,1180151,1,1,1,'X',1,1,143,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 34}}',76.4711,214343940,535868,NULL,'2023-09-30 18:57:06',1696100226,NULL),(1958151729,13097231,2,3125322,1,1,1,'S',1,0.994455,435,819912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 828, \"large_tick_hit\": 19, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 19, \"small_tick_hit\": 231}}',76.7534,210085154,7345706,NULL,'2022-11-04 22:22:16',1667600536,NULL),(1961490197,13097231,2,1860435,1,1,1,'S',1,0.991217,147,696558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 551, \"large_tick_hit\": 8, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 8, \"small_tick_hit\": 232}}',76.896,214441901,1655066,NULL,'2023-10-09 18:54:56',1696877696,NULL),(2470039275,13097231,2,1696765,1,1,1,'X',1,1,119,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 10, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 10, \"small_tick_hit\": 92}}',77.167,216133670,365964,NULL,'2024-03-08 11:03:00',1709895780,NULL),(1961442302,13097231,2,2054967,1,1,1,'X',1,1,174,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 1, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 1, \"small_tick_hit\": 58}}',77.4554,214333512,766724,NULL,'2023-09-29 21:57:14',1696024634,NULL),(1958263995,13097231,2,3727992,1,1,1,'S',1,0.992268,280,764007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 512, \"large_tick_hit\": 36, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 36, \"small_tick_hit\": 223}}',77.5148,210234644,2831408,NULL,'2022-11-14 19:51:31',1668455491,NULL),(1958812910,13097231,2,2851862,1,1,1,'S',1,0.981405,393,743376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 678, \"large_tick_hit\": 46, \"small_tick_hit\": 226, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 46, \"small_tick_hit\": 235}}',77.5975,210931457,4244068,NULL,'2023-01-03 18:44:27',1672771467,NULL),(1958005432,13097231,2,3134381,1,1,1,'S',1,0.984658,338,777555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 472, \"large_tick_hit\": 37, \"small_tick_hit\": 197, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 37, \"small_tick_hit\": 201}}',77.8222,210027918,2813418,NULL,'2022-10-31 22:13:54',1667254434,NULL),(1961295131,13097231,2,1897901,1,1,1,'X',1,1,135,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 4, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',77.9005,214194170,452290,NULL,'2023-09-17 09:12:22',1694941942,NULL),(1958008047,13097231,2,3141110,1,1,1,'S',1,0.982044,385,805265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 450, \"large_tick_hit\": 62, \"small_tick_hit\": 199, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 62, \"small_tick_hit\": 204}}',78.0044,209991620,3482098,NULL,'2022-10-29 18:02:04',1667066524,NULL),(1961657526,13097231,2,1874085,0,1,1,'S',1,0.980822,206,620309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 607, \"large_tick_hit\": 41, \"small_tick_hit\": 68, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 41, \"small_tick_hit\": 70}}',78.0925,214664869,2430800,NULL,'2023-10-29 16:01:22',1698595282,NULL),(1961544651,13097231,2,2596018,1,1,1,'A',1,0.976077,149,637190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 305, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 104}}',78.4453,214507272,865046,NULL,'2023-10-15 18:51:22',1697395882,NULL),(1959050046,13097231,2,3129760,1,1,1,'S',1,0.996753,435,829554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 904, \"large_tick_hit\": 144, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 144, \"small_tick_hit\": 180}}',78.5582,211368460,8408312,NULL,'2023-02-05 19:23:54',1675625034,NULL),(1962235013,13097231,2,1814494,1,1,1,'A',1,0.976923,199,614566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 481, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 154}}',78.7143,215294578,1657360,NULL,'2023-12-25 22:35:48',1703543748,NULL),(2253717930,13097231,2,1318245,1,1,1,'S',1,0.984868,315,700001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 667, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 677, \"small_tick_hit\": 116}}',79.2039,215639689,2943104,NULL,'2024-01-23 23:40:59',1706053259,NULL),(1961755225,13097231,2,2469345,1,1,1,'A',1,0.969278,211,636266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 184, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',79.2731,214756236,1494652,NULL,'2023-11-06 18:18:45',1699294725,NULL),(1962191674,13097231,2,3108974,1,1,1,'S',1,0.982327,311,618549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1050, \"large_tick_hit\": 133, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1072, \"large_tick_hit\": 133, \"small_tick_hit\": 153}}',79.3834,215280156,7419070,NULL,'2023-12-24 14:45:54',1703429154,NULL),(1959894327,13097231,2,3704157,1,1,1,'A',1,0.971867,236,646884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 530, \"large_tick_hit\": 50, \"small_tick_hit\": 180, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 50, \"small_tick_hit\": 189}}',79.9602,212504387,2446420,NULL,'2023-05-04 18:48:02',1683226082,NULL),(1961578916,13097231,2,1724319,1,1,1,'S',1,0.980695,99,589902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 5, \"small_tick_hit\": 6}}',80.1346,214607433,463988,NULL,'2023-10-24 18:21:50',1698171710,NULL),(1960691726,13097231,2,2943795,1,1,1,'S',1,0.996011,195,920429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 489, \"large_tick_hit\": 68, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 68, \"small_tick_hit\": 193}}',80.3126,213392201,2481774,NULL,'2023-07-12 14:55:55',1689173755,NULL),(1958257057,13097231,2,3322204,1,1,1,'S',1,0.993386,322,821858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 453, \"large_tick_hit\": 63, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 63, \"small_tick_hit\": 237}}',80.3632,210293171,2819270,NULL,'2022-11-18 22:29:05',1668810545,NULL),(1957984351,13097231,2,3720659,1,1,1,'S',1,0.994126,300,844558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 443, \"large_tick_hit\": 23, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 23, \"small_tick_hit\": 213}}',80.7378,209969968,2460846,NULL,'2022-10-28 14:29:16',1666967356,NULL),(1960660754,13097231,2,2521257,1,1,1,'S',1,0.980153,199,698351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 484, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 159}}',81.0624,213380347,1677979,NULL,'2023-07-11 16:41:16',1689093676,NULL),(1962273198,13097231,2,4254368,1,1,1,'S',1,0.98301,388,673174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1404, \"large_tick_hit\": 105, \"small_tick_hit\": 516, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1425, \"large_tick_hit\": 105, \"small_tick_hit\": 530}}',81.1015,215278289,10034560,NULL,'2023-12-24 11:15:01',1703416501,NULL),(1957968982,13097231,2,3042455,1,1,1,'S',1,0.995495,305,844722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 424, \"large_tick_hit\": 57, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 57, \"small_tick_hit\": 183}}',81.1941,210028256,2399464,NULL,'2022-10-31 22:46:38',1667256398,NULL),(1961272936,13097231,2,2153105,1,1,1,'XH',1,1,111,1254674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 88}}',81.3055,214194178,388257,NULL,'2023-09-17 09:13:30',1694942010,NULL),(1960864931,13097231,2,2742204,0,1,1,'S',1,0.982639,70,674716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 183, \"large_tick_hit\": 21, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 21, \"small_tick_hit\": 80}}',81.5192,213566619,364018,NULL,'2023-07-26 13:12:24',1690377144,NULL),(1958758328,13097231,2,784537,1,1,1,'SH',1,0.998601,365,1109860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 382, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 332}}',81.5479,210933932,3924568,NULL,'2023-01-03 22:41:52',1672785712,NULL),(1956182143,13097231,2,3210173,1,1,1,'X',1,1,172,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 18, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 18, \"small_tick_hit\": 73}}',81.778,207689402,719314,NULL,'2022-06-17 13:49:48',1655473788,NULL),(1960669312,13097231,2,3210173,1,1,1,'X',1,1,172,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 18, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 18, \"small_tick_hit\": 73}}',81.778,213377392,717114,NULL,'2023-07-11 12:49:24',1689079764,NULL),(1957966424,13097231,2,3568663,1,1,1,'S',1,0.997297,368,895883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 496, \"large_tick_hit\": 6, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 6, \"small_tick_hit\": 237}}',81.8067,210028141,3747584,NULL,'2022-10-31 22:35:49',1667255749,NULL),(1958057073,13097231,2,3268843,1,1,1,'S',1,0.993958,401,950092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 395, \"large_tick_hit\": 10, \"small_tick_hit\": 253, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 256}}',82.1432,209876199,3884918,NULL,'2022-10-22 08:28:45',1666427325,NULL),(1961355419,13097231,2,2373713,1,1,1,'X',1,1,115,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 1, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 1, \"small_tick_hit\": 158}}',82.4574,214194132,415620,NULL,'2023-09-17 09:07:47',1694941667,NULL),(1961406795,13097231,2,2925823,1,1,1,'X',1,1,134,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 59}}',82.6628,214333605,486446,NULL,'2023-09-29 22:05:00',1696025100,NULL),(1961341171,13097231,2,453358,0,1,1,'S',1,0.998533,763,932700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 828, \"large_tick_hit\": 2, \"small_tick_hit\": 531, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 2, \"small_tick_hit\": 532}}',82.7017,214185995,17755890,NULL,'2023-09-16 18:12:04',1694887924,NULL),(1961269918,13097231,2,4265578,1,1,1,'S',1,0.984752,230,723022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 580, \"large_tick_hit\": 23, \"small_tick_hit\": 172, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 23, \"small_tick_hit\": 178}}',82.8653,214130882,2650740,NULL,'2023-09-11 17:44:20',1694454260,NULL),(1962099260,13097231,2,3963430,1,1,1,'A',1,0.977064,369,636139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 865, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 889, \"small_tick_hit\": 201}}',83.4392,215104725,5545960,NULL,'2023-12-08 22:09:29',1702073369,NULL),(1959094658,13097231,2,1711830,1,1,1,'S',1,0.993127,156,951007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 133}}',83.5755,211443345,621300,NULL,'2023-02-11 16:46:04',1676133964,NULL),(1960663902,13097231,2,3772242,1,1,1,'X',1,1,114,1061693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 16, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 16, \"small_tick_hit\": 97}}',83.7624,213378884,351334,NULL,'2023-07-11 14:50:47',1689087047,NULL),(2327458259,13097231,2,3347203,1,1,1,'A',1,0.979502,279,682712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 558, \"small_tick_hit\": 111, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 569, \"small_tick_hit\": 114}}',84.5811,215851287,2920670,NULL,'2024-02-11 11:50:57',1707652257,NULL),(1958054902,13097231,2,3254014,1,1,1,'X',1,1,448,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 13, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 13, \"small_tick_hit\": 152}}',84.6933,209876298,4830008,NULL,'2022-10-22 08:38:20',1666427900,NULL),(1961503649,13097231,2,654837,1,1,1,'X',1,1,173,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 46}}',84.7723,214337379,782448,NULL,'2023-09-30 07:20:10',1696058410,NULL),(1957992393,13097231,2,3105979,1,1,1,'S',1,0.992722,424,894564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 449, \"large_tick_hit\": 36, \"small_tick_hit\": 197, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 36, \"small_tick_hit\": 200}}',85.2851,209882027,4196702,NULL,'2022-10-22 15:28:41',1666452521,NULL),(1961804376,13097231,2,3873445,1,1,1,'S',1,0.98713,290,711030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 574, \"large_tick_hit\": 10, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 10, \"small_tick_hit\": 184}}',85.3549,214813054,3688570,NULL,'2023-11-12 00:11:59',1699747919,NULL),(1960668049,13097231,2,3545084,1,1,1,'S',1,0.991728,341,886575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 674, \"large_tick_hit\": 77, \"small_tick_hit\": 328, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 77, \"small_tick_hit\": 333}}',85.4067,213381468,4740415,NULL,'2023-07-11 18:22:03',1689099723,NULL),(1958193867,13097231,2,1762728,1,1,1,'S',1,0.980952,132,850798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 147, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 59}}',85.7429,210100610,467234,NULL,'2022-11-05 19:24:16',1667676256,NULL),(2335754075,13097231,2,1701404,1,1,1,'A',1,0.966463,230,614420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 489, \"large_tick_hit\": 6, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 6, \"small_tick_hit\": 141}}',85.9611,215867098,1811214,NULL,'2024-02-12 21:52:55',1707774775,NULL),(1958322380,13097231,2,3848784,1,1,1,'S',1,0.997191,287,892731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 469, \"large_tick_hit\": 47, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 47, \"small_tick_hit\": 195}}',86.1619,210293225,3038300,NULL,'2022-11-18 22:33:22',1668810802,NULL),(1957946970,13097231,2,3286190,1,1,1,'S',1,0.998656,542,967736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 3, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 3, \"small_tick_hit\": 202}}',86.2312,209894325,7145342,NULL,'2022-10-23 08:29:33',1666513773,NULL),(1961319914,13097231,2,1546490,1,1,1,'X',1,1,474,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 100, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 100, \"small_tick_hit\": 260}}',86.3752,214279998,4406640,NULL,'2023-09-24 17:38:49',1695577129,NULL),(1957988931,13097231,2,3597220,1,1,1,'S',1,0.990596,182,956389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 134, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 137}}',86.4035,209991190,1033340,NULL,'2022-10-29 17:38:24',1667065104,NULL),(1962262576,13097231,2,3293600,1,1,1,'A',1,0.968944,68,519156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 231, \"small_tick_hit\": 81, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 83}}',86.8293,215349239,447930,NULL,'2023-12-30 00:31:01',1703896261,NULL),(1959045407,13097231,2,2781213,1,1,1,'S',1,0.982759,413,731604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 750, \"large_tick_hit\": 49, \"small_tick_hit\": 227, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 49, \"small_tick_hit\": 234}}',87.2359,211336946,6926130,NULL,'2023-02-03 17:16:24',1675444584,NULL),(1961787932,13097231,2,1474956,1,1,1,'S',1,0.983582,204,678700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 1, \"small_tick_hit\": 217}}',87.3389,214813017,1742190,NULL,'2023-11-12 00:08:04',1699747684,NULL),(1960710361,13097231,2,2265723,1,1,1,'S',1,0.989305,209,788470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 460, \"large_tick_hit\": 72, \"small_tick_hit\": 208, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 72, \"small_tick_hit\": 210}}',87.7755,213406006,2063002,NULL,'2023-07-13 16:46:57',1689266817,NULL),(1961509926,13097231,2,1070639,1,1,1,'X',1,1,160,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 83}}',88.0589,214343847,658358,NULL,'2023-09-30 18:50:07',1696099807,NULL),(1961395974,13097231,2,2144047,1,1,1,'A',1,0.972037,268,677038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 543, \"large_tick_hit\": 45, \"small_tick_hit\": 142, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 45, \"small_tick_hit\": 152}}',88.187,214242280,2690200,NULL,'2023-09-21 16:39:02',1695314342,NULL),(1958470086,13097231,2,3024976,1,1,1,'S',1,0.98503,641,741182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1050, \"large_tick_hit\": 133, \"small_tick_hit\": 133, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 133, \"small_tick_hit\": 139}}',88.3164,210581469,10395590,NULL,'2022-12-09 17:14:55',1670606095,NULL),(1959904257,13097231,2,3169921,1,1,1,'X',1,1,148,1082283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 115}}',88.5007,212466764,655360,NULL,'2023-05-01 11:22:16',1682940136,NULL),(1958427769,13097231,2,3615780,1,1,1,'S',1,0.99589,271,806256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 465, \"large_tick_hit\": 70, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 70, \"small_tick_hit\": 192}}',88.6012,210401024,2753624,NULL,'2022-11-26 12:56:16',1669467376,NULL),(1957959808,13097231,2,3325209,1,1,1,'S',1,0.982361,396,805204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 494, \"large_tick_hit\": 45, \"small_tick_hit\": 185, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 45, \"small_tick_hit\": 191}}',88.6763,209886375,3735198,NULL,'2022-10-22 20:05:21',1666469121,NULL),(1961585645,13097231,2,1975912,1,1,1,'S',1,0.989809,254,726618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 532, \"large_tick_hit\": 4, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',88.6882,214595798,2117738,NULL,'2023-10-23 16:53:08',1698079988,NULL),(1961391153,13097231,2,2054224,1,1,1,'S',1,0.997859,1345,894760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1657, \"large_tick_hit\": 86, \"small_tick_hit\": 587, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1661, \"large_tick_hit\": 86, \"small_tick_hit\": 588}}',88.8594,214188196,44778962,NULL,'2023-09-16 21:22:24',1694899344,NULL),(1961321975,13097231,2,1685634,1,1,1,'S',1,0.996354,297,829534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 743, \"large_tick_hit\": 2, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 2, \"small_tick_hit\": 349}}',89.5081,214280121,4204916,NULL,'2023-09-24 17:48:38',1695577718,NULL),(2340370809,13097231,2,21577,1,1,1,'X',1,1,224,1077330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 8, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 8, \"small_tick_hit\": 48}}',89.7078,215875690,1357594,NULL,'2024-02-13 19:04:41',1707851081,NULL),(1961320940,13097231,2,2652280,1,1,1,'S',1,0.988518,390,869468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1244, \"large_tick_hit\": 79, \"small_tick_hit\": 485, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 79, \"small_tick_hit\": 498}}',89.7975,214264176,10777529,NULL,'2023-09-23 14:52:52',1695480772,NULL),(1960721415,13097231,2,3360472,1,1,1,'SH',1,0.997037,223,1260684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 450, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 452}}',90.5487,213378946,1200748,NULL,'2023-07-11 14:55:51',1689087351,NULL),(1961289752,13097231,2,2877919,1,1,1,'X',1,1,136,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 15, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 15, \"small_tick_hit\": 92}}',90.5819,214194309,463408,NULL,'2023-09-17 09:28:08',1694942888,NULL),(1961309471,13097231,2,3767232,1,1,1,'S',1,0.995363,342,1054041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"small_tick_hit\": 302, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 342, \"small_tick_hit\": 305}}',90.6482,214242099,3054970,NULL,'2023-09-21 16:23:35',1695313415,NULL),(1961671296,13097231,2,1915794,1,1,1,'S',1,0.992453,153,716803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 386, \"large_tick_hit\": 1, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 1, \"small_tick_hit\": 139}}',90.7862,214720379,1344026,NULL,'2023-11-03 16:15:34',1699028134,NULL),(1960746123,13097231,2,3107570,1,1,1,'S',1,0.995321,383,895128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 811, \"large_tick_hit\": 187, \"small_tick_hit\": 491, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 187, \"small_tick_hit\": 493}}',91.0105,213381497,5940522,NULL,'2023-07-11 18:25:09',1689099909,NULL),(1958262792,13097231,2,3330771,1,1,1,'S',1,0.99361,566,797766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 971, \"large_tick_hit\": 4, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 4, \"small_tick_hit\": 270}}',91.0547,210361588,9647882,NULL,'2022-11-23 17:01:05',1669222865,NULL),(1959032343,13097231,2,1631467,0,1,1,'S',1,0.988127,237,686928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 602, \"large_tick_hit\": 34, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 34, \"small_tick_hit\": 114}}',91.4024,211337135,3490330,NULL,'2023-02-03 17:36:02',1675445762,NULL),(1962147163,13097231,2,2118444,1,1,1,'S',1,0.993036,195,726535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 533, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 180}}',91.5311,215105049,2372220,NULL,'2023-12-08 22:39:50',1702075190,NULL),(1961071688,13097231,2,1669078,1,1,1,'X',1,1,340,1067162,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',91.586,213859822,3070028,NULL,'2023-08-19 22:31:52',1692484312,NULL),(1962042000,13097231,2,1412760,1,1,1,'S',1,0.985788,377,752410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 615, \"large_tick_hit\": 5, \"small_tick_hit\": 143, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 5, \"small_tick_hit\": 145}}',91.7576,215104832,4787330,NULL,'2023-12-08 22:20:12',1702074012,NULL),(1961661574,13097231,2,2570594,1,1,1,'S',1,0.992629,193,734419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 596, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 601, \"small_tick_hit\": 213}}',91.8634,214756197,2866020,NULL,'2023-11-06 18:13:41',1699294421,NULL),(1958778675,13097231,2,3760475,1,1,1,'S',1,0.990408,372,788258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 548, \"large_tick_hit\": 52, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 52, \"small_tick_hit\": 228}}',91.8943,210932131,3691188,NULL,'2023-01-03 19:44:15',1672775055,NULL),(1958035525,13097231,2,2920234,1,1,1,'S',1,0.998672,460,961792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 293}}',91.9299,209885088,5199448,NULL,'2022-10-22 18:37:40',1666463860,NULL),(1960869342,13097231,2,3909166,1,1,1,'XH',1,1,152,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 47, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 47, \"small_tick_hit\": 155}}',92.3256,213568600,438724,NULL,'2023-07-26 16:17:06',1690388226,NULL),(1958127049,13097231,2,1542364,1,1,1,'S',1,0.988962,198,815110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 1, \"small_tick_hit\": 153}}',92.4778,210100993,1415080,NULL,'2022-11-05 19:48:36',1667677716,NULL),(1959098816,13097231,2,1369600,0,1,1,'S',1,0.989423,359,707705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 719, \"large_tick_hit\": 130, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 130, \"small_tick_hit\": 180}}',92.5006,211416775,4695100,NULL,'2023-02-09 18:31:56',1675967516,NULL),(1956157959,13097231,2,3169423,1,1,1,'S',1,0.993132,428,971370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"small_tick_hit\": 295, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 300}}',92.8295,207650409,4577298,NULL,'2022-06-15 14:22:47',1655302967,NULL),(1960749234,13097231,2,3115096,1,1,1,'S',1,0.993774,288,842339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 729, \"large_tick_hit\": 14, \"small_tick_hit\": 534, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 14, \"small_tick_hit\": 536}}',92.8792,213379672,3448314,NULL,'2023-07-11 15:47:00',1689090420,NULL),(1961422608,13097231,2,1695382,1,1,1,'S',1,0.984516,258,652759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 660, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 672, \"small_tick_hit\": 103}}',93.204,214376858,3010690,NULL,'2023-10-03 18:19:44',1696357184,NULL),(1961476494,13097231,2,2118443,1,1,1,'S',1,0.985272,258,702893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 480, \"large_tick_hit\": 2, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 187}}',93.372,214441844,1989942,NULL,'2023-10-09 18:48:51',1696877331,NULL),(1961318675,13097231,2,3779857,1,1,1,'S',1,0.995183,962,826579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 2094, \"large_tick_hit\": 12, \"small_tick_hit\": 580, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2103, \"large_tick_hit\": 12, \"small_tick_hit\": 584}}',93.4589,214221511,30360736,NULL,'2023-09-19 16:36:39',1695141399,NULL),(1961149062,13097231,2,3967057,1,1,1,'S',1,0.996951,235,964780,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 93}}',93.5773,214067628,1414048,NULL,'2023-09-06 19:22:15',1694028135,NULL),(1961516064,13097231,2,3563071,1,1,1,'X',1,1,151,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 5, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 5, \"small_tick_hit\": 88}}',94.0035,214333902,573844,NULL,'2023-09-29 22:35:14',1696026914,NULL),(1961685109,13097231,2,1518581,1,1,1,'A',1,0.961276,161,665785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 265, \"large_tick_hit\": 3, \"small_tick_hit\": 154, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 3, \"small_tick_hit\": 159}}',94.0363,214743703,753180,NULL,'2023-11-05 14:00:26',1699192826,NULL),(1962171822,13097231,2,1640552,0,1,1,'A',1,0.969035,143,637327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 411, \"large_tick_hit\": 19, \"small_tick_hit\": 102, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 19, \"small_tick_hit\": 107}}',94.2776,215330517,1416725,NULL,'2023-12-28 17:31:51',1703784711,NULL),(1959054047,13097231,2,1963427,0,1,1,'S',1,0.986301,168,694914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 290, \"large_tick_hit\": 29, \"small_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 29, \"small_tick_hit\": 41}}',94.2856,211325776,1006930,NULL,'2023-02-02 18:12:37',1675361557,NULL),(1957990131,13097231,2,3600694,1,1,1,'S',1,0.994505,255,957615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 42, \"small_tick_hit\": 107, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 42, \"small_tick_hit\": 109}}',94.8912,209970645,1381682,NULL,'2022-10-28 15:13:50',1666970030,NULL),(1960734623,13097231,2,4154804,1,1,1,'A',1,0.947566,89,762116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 131, \"large_tick_hit\": 3, \"small_tick_hit\": 119, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',94.9969,213381032,332197,NULL,'2023-07-11 17:43:11',1689097391,NULL),(1962116857,13097231,2,1607736,1,1,1,'A',1,0.974406,156,609575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 369, \"large_tick_hit\": 9, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 9, \"small_tick_hit\": 156}}',95.5151,215112721,1099310,NULL,'2023-12-09 13:52:32',1702129952,NULL),(1957956315,13097231,2,1656676,0,1,1,'S',1,0.994975,153,958070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 45, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 46}}',96.0226,209915425,734910,NULL,'2022-10-24 16:36:35',1666629395,NULL),(1961659433,13097231,2,2564395,1,1,1,'A',1,0.979073,204,638342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 510, \"large_tick_hit\": 6, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 6, \"small_tick_hit\": 141}}',96.6066,214755233,1832830,NULL,'2023-11-06 16:21:03',1699287663,NULL),(1958257219,13097231,2,1522918,1,1,1,'S',1,0.986239,551,762522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 920, \"large_tick_hit\": 24, \"small_tick_hit\": 131, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 24, \"small_tick_hit\": 136}}',96.6307,210234518,10427470,NULL,'2022-11-14 19:40:56',1668454856,NULL),(1961776836,13097231,2,1008236,0,1,1,'A',1,0.979638,134,703592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 345, \"large_tick_hit\": 15, \"small_tick_hit\": 73, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}}',97.2187,214777522,892401,NULL,'2023-11-08 19:18:13',1699471093,NULL),(1960653790,13097231,2,1882253,1,1,1,'A',1,0.97931,186,723920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 428, \"large_tick_hit\": 60, \"small_tick_hit\": 222, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 60, \"small_tick_hit\": 227}}',97.3505,213406031,1513960,NULL,'2023-07-13 16:48:56',1689266936,NULL),(1960667171,13097231,2,3207532,1,1,1,'S',1,0.986804,231,905817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 459, \"small_tick_hit\": 214, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 221}}',97.9095,213405714,2294642,NULL,'2023-07-13 16:21:29',1689265289,NULL),(1960668959,13097231,2,3547030,1,1,1,'S',1,0.983914,264,811333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 416, \"large_tick_hit\": 82, \"small_tick_hit\": 236, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 82, \"small_tick_hit\": 241}}',97.9364,213380131,1907218,NULL,'2023-07-11 16:20:54',1689092454,NULL),(1961275869,13097231,2,2845742,1,1,1,'X',1,1,142,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 15, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 15, \"small_tick_hit\": 95}}',98.2899,214194316,493194,NULL,'2023-09-17 09:28:45',1694942925,NULL),(1958394146,13097231,2,1543178,1,1,1,'S',1,0.993766,326,902863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 625, \"large_tick_hit\": 14, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 14, \"small_tick_hit\": 162}}',98.5466,210401713,6106060,NULL,'2022-11-26 13:46:52',1669470412,NULL),(1961758443,13097231,2,1843589,1,1,1,'S',1,0.988938,253,717474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 551, \"large_tick_hit\": 33, \"small_tick_hit\": 310, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 33, \"small_tick_hit\": 312}}',98.881,214689276,3013780,NULL,'2023-10-31 19:32:23',1698780743,NULL),(1958066255,13097231,2,3837428,1,1,1,'X',1,1,165,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 3, \"small_tick_hit\": 33}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 3, \"small_tick_hit\": 33}}',98.9437,209901716,682970,NULL,'2022-10-23 17:28:26',1666546106,NULL),(1960841898,13097231,2,1740509,1,1,1,'A',1,0.974074,123,744308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 214, \"large_tick_hit\": 26, \"small_tick_hit\": 23, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 26, \"small_tick_hit\": 26}}',99.0098,213566638,690831,NULL,'2023-07-26 13:14:37',1690377277,NULL),(1962184895,13097231,2,2315728,1,1,1,'S',1,0.985444,198,667932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 577, \"large_tick_hit\": 22, \"small_tick_hit\": 78, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 22, \"small_tick_hit\": 80}}',99.0589,215269236,2578560,NULL,'2023-12-23 15:54:24',1703346864,NULL),(1959642979,13097231,2,3835456,1,1,1,'S',1,0.981796,424,787321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 567, \"large_tick_hit\": 15, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 15, \"small_tick_hit\": 230}}',99.1242,212151545,4378870,NULL,'2023-04-06 21:12:22',1680815542,NULL),(1958031732,13097231,2,2911533,1,1,1,'S',1,0.998741,473,960474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 321}}',99.2803,209878101,5473792,NULL,'2022-10-22 11:11:57',1666437117,NULL),(1960702082,13097231,2,3622817,1,1,1,'S',1,0.983412,421,809908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 870, \"large_tick_hit\": 60, \"small_tick_hit\": 315, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 60, \"small_tick_hit\": 326}}',99.4405,213380420,6007222,NULL,'2023-07-11 16:48:59',1689094139,NULL),(1961698778,13097231,2,2659911,1,1,1,'S',1,0.982544,190,776968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 268, \"large_tick_hit\": 3, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 3, \"small_tick_hit\": 126}}',99.5303,214746733,1030410,NULL,'2023-11-05 18:49:22',1699210162,NULL),(1958058307,13097231,2,3674416,1,1,1,'S',1,0.990521,158,958818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 51, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 53}}',99.7623,209876340,636802,NULL,'2022-10-22 08:42:03',1666428123,NULL),(1958717337,13097231,2,2590201,1,1,1,'S',1,0.982609,388,794876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 509, \"large_tick_hit\": 24, \"small_tick_hit\": 145, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 24, \"small_tick_hit\": 149}}',99.7857,210932064,3871526,NULL,'2023-01-03 19:38:12',1672774692,NULL),(1961224414,13097231,2,3674418,1,1,1,'X',1,1,147,1078628,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 8, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 8, \"small_tick_hit\": 89}}',99.9632,214066859,602018,NULL,'2023-09-06 18:11:59',1694023919,NULL),(1961483845,13097231,2,1848803,1,1,1,'S',1,0.993925,231,750110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 523, \"large_tick_hit\": 1, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 294}}',100.003,214353501,3082660,NULL,'2023-10-01 14:13:18',1696169598,NULL),(1961261635,13097231,2,1742745,1,1,1,'X',1,1,205,962688,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 4, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 4, \"small_tick_hit\": 69}}',100.176,214067604,1069814,NULL,'2023-09-06 19:19:40',1694027980,NULL),(1961390763,13097231,2,3925116,1,1,1,'S',1,0.991525,96,779931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 169, \"large_tick_hit\": 12, \"small_tick_hit\": 53, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 12, \"small_tick_hit\": 54}}',100.176,214194195,510150,NULL,'2023-09-17 09:16:07',1694942167,NULL),(1960668369,13097231,2,2873414,1,1,1,'A',1,0.973611,257,808120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 457, \"small_tick_hit\": 244, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 256}}',100.391,213381814,2492049,NULL,'2023-07-11 18:56:19',1689101779,NULL),(1957987896,13097231,2,2809515,1,1,1,'S',1,0.997758,252,891577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"large_tick_hit\": 23, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 23, \"small_tick_hit\": 146}}',100.89,209970016,1847440,NULL,'2022-10-28 14:32:07',1666967527,NULL),(2328983486,13097231,2,3289358,1,1,1,'S',1,0.990893,316,715750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 873, \"large_tick_hit\": 34, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 34, \"small_tick_hit\": 182}}',100.94,215854238,6363850,NULL,'2024-02-11 16:49:25',1707670165,NULL),(1961875758,13097231,2,4209667,1,1,1,'S',1,0.989474,282,764627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 570, \"large_tick_hit\": 10, \"small_tick_hit\": 266, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 10, \"small_tick_hit\": 270}}',101.109,214813072,3195980,NULL,'2023-11-12 00:14:18',1699748058,NULL),(1960726479,13097231,2,3372320,1,1,1,'S',1,0.991367,233,870902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 482, \"large_tick_hit\": 42, \"small_tick_hit\": 165, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 42, \"small_tick_hit\": 168}}',101.121,213379870,2396404,NULL,'2023-07-11 16:00:08',1689091208,NULL),(1958728856,13097231,2,2615427,1,1,1,'S',1,0.980186,377,754629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 556, \"large_tick_hit\": 62, \"small_tick_hit\": 223, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 62, \"small_tick_hit\": 231}}',101.124,210931763,4184766,NULL,'2023-01-03 19:13:13',1672773193,NULL),(1958129466,13097231,2,818062,0,1,1,'A',1,0.959016,147,789845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 163, \"large_tick_hit\": 16, \"small_tick_hit\": 55, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 16, \"small_tick_hit\": 60}}',101.616,210195713,668330,NULL,'2022-11-12 11:14:28',1668251668,NULL),(1959556752,13097231,2,2422783,1,1,1,'S',1,0.992949,321,851315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 555, \"large_tick_hit\": 44, \"small_tick_hit\": 246, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 44, \"small_tick_hit\": 250}}',101.773,211891737,4420400,NULL,'2023-03-18 09:24:19',1679131459,NULL),(1959682578,13097231,2,3488354,1,1,1,'S',1,0.994547,465,843995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1063, \"large_tick_hit\": 122, \"small_tick_hit\": 274, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1067, \"large_tick_hit\": 122, \"small_tick_hit\": 278}}',102.039,212160363,8794848,NULL,'2023-04-07 13:22:00',1680873720,NULL),(1961285498,13097231,2,2172472,0,1,1,'S',1,0.990783,137,948792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 131, \"large_tick_hit\": 7, \"small_tick_hit\": 77, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 7, \"small_tick_hit\": 78}}',102.221,214194242,583190,NULL,'2023-09-17 09:21:18',1694942478,NULL),(1962001252,13097231,2,2480904,1,1,1,'S',1,0.994805,216,790438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 500, \"large_tick_hit\": 12, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 12, \"small_tick_hit\": 255}}',102.551,215052559,2012540,NULL,'2023-12-03 19:31:05',1701631865,NULL),(1961323007,13097231,2,1558592,1,1,1,'S',1,0.990338,348,749336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 774, \"large_tick_hit\": 14, \"small_tick_hit\": 32, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 780, \"large_tick_hit\": 14, \"small_tick_hit\": 34}}',102.822,214280617,5354900,NULL,'2023-09-24 18:28:18',1695580098,NULL),(1961338245,13097231,2,3818408,1,1,1,'X',1,1,643,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 628, \"large_tick_hit\": 15, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 15, \"small_tick_hit\": 402}}',103.324,214150577,9983968,NULL,'2023-09-13 15:02:44',1694617364,NULL),(1958327483,13097231,2,1368965,0,1,1,'S',1,0.985746,484,839390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 550, \"large_tick_hit\": 45, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 45, \"small_tick_hit\": 307}}',103.532,210503751,6534160,NULL,'2022-12-03 22:39:49',1670107189,NULL),(1962140708,13097231,2,2837544,1,1,1,'S',1,0.983893,268,684039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 571, \"large_tick_hit\": 5, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 5, \"small_tick_hit\": 158}}',103.665,215112931,2946510,NULL,'2023-12-09 14:10:23',1702131023,NULL),(1960663697,13097231,2,3202280,1,1,1,'S',1,0.993902,210,912224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 462, \"small_tick_hit\": 353, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 356}}',103.876,213381859,2077945,NULL,'2023-07-11 18:59:56',1689101996,NULL),(1961174583,13097231,2,1640588,1,1,1,'X',1,1,355,961344,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 148}}',104.488,214067575,2791992,NULL,'2023-09-06 19:16:58',1694027818,NULL),(1961307505,13097231,2,814293,1,1,1,'S',1,0.994911,240,770189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 554, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 228}}',105.012,214255406,2984860,NULL,'2023-09-22 20:16:56',1695413816,NULL),(1962265983,13097231,2,2201460,1,1,1,'S',1,0.991851,236,756315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 531, \"large_tick_hit\": 15, \"small_tick_hit\": 306, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 15, \"small_tick_hit\": 308}}',105.158,215279145,2763180,NULL,'2023-12-24 13:00:02',1703422802,NULL),(1961509843,13097231,2,2018026,1,1,1,'A',1,0.978829,260,657532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 628, \"large_tick_hit\": 22, \"small_tick_hit\": 136, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 22, \"small_tick_hit\": 141}}',105.318,214345146,3627400,NULL,'2023-09-30 20:46:48',1696106808,NULL),(1961701254,13097231,2,1700275,1,1,1,'A',1,0.97553,279,722313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 155, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 159}}',105.665,214667457,2198282,NULL,'2023-10-29 19:38:46',1698608326,NULL),(1961151053,13097231,2,2522106,1,1,1,'A',1,0.976716,293,699978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 493, \"large_tick_hit\": 70, \"small_tick_hit\": 234, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 70, \"small_tick_hit\": 241}}',105.817,214130731,2548544,NULL,'2023-09-11 17:28:48',1694453328,NULL),(1957964833,13097231,2,1207082,0,1,1,'S',1,0.996805,186,961603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',106.147,209970100,844824,NULL,'2022-10-28 14:37:21',1666967841,NULL),(1961772666,13097231,2,4160111,1,1,1,'S',1,0.990128,434,781094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 831, \"small_tick_hit\": 172, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 837, \"small_tick_hit\": 176}}',106.403,214663327,5383248,NULL,'2023-10-29 13:59:52',1698587992,NULL),(1959624877,13097231,2,3350501,1,1,1,'S',1,0.9905,902,801878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1176, \"large_tick_hit\": 186, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1188, \"large_tick_hit\": 186, \"small_tick_hit\": 205}}',106.513,212151463,17747756,NULL,'2023-04-06 21:03:38',1680815018,NULL),(1958194916,13097231,2,3764219,1,1,1,'S',1,0.993679,392,844174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 461, \"large_tick_hit\": 59, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 59, \"small_tick_hit\": 267}}',106.755,210101135,3518380,NULL,'2022-11-05 19:56:21',1667678181,NULL),(1958040724,13097231,2,3210174,1,1,1,'S',1,0.988462,192,961110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 12, \"small_tick_hit\": 65, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 12, \"small_tick_hit\": 68}}',106.869,209887008,908354,NULL,'2022-10-22 20:48:27',1666471707,NULL),(1962105280,13097231,2,3405018,1,1,1,'A',1,0.958791,95,630931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 232, \"large_tick_hit\": 4, \"small_tick_hit\": 113, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 4, \"small_tick_hit\": 118}}',107.428,215104920,532837,NULL,'2023-12-08 22:27:33',1702074453,NULL),(2379076144,13097231,2,1377665,1,1,1,'S',1,0.986784,176,723013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 99}}',107.544,215951954,1433030,NULL,'2024-02-20 16:33:33',1708446813,NULL),(1960643882,13097231,2,3154619,1,1,1,'XH',1,1,426,1155175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 72, \"small_tick_hit\": 518}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 72, \"small_tick_hit\": 518}}',107.615,213378631,3472026,NULL,'2023-07-11 14:29:57',1689085797,NULL),(1961436774,13097231,2,1236299,0,1,1,'S',1,0.988615,473,740362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 851, \"large_tick_hit\": 31, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 31, \"small_tick_hit\": 161}}',107.864,214319487,8340500,NULL,'2023-09-28 15:51:27',1695916287,NULL),(1962183067,13097231,2,3408370,1,1,1,'A',1,0.972488,195,704106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 541, \"large_tick_hit\": 40, \"small_tick_hit\": 232, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 40, \"small_tick_hit\": 243}}',107.936,215330497,1828724,NULL,'2023-12-28 17:30:04',1703784604,NULL),(1961490260,13097231,2,994495,1,1,1,'S',1,0.980892,107,613831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 238, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 70}}',108.335,214420281,502300,NULL,'2023-10-07 20:43:59',1696711439,NULL),(1961750177,13097231,2,2129143,1,1,1,'S',1,0.990066,252,742302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 616, \"large_tick_hit\": 2, \"small_tick_hit\": 279, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 2, \"small_tick_hit\": 282}}',108.526,214676345,3234470,NULL,'2023-10-30 15:38:14',1698680294,NULL),(1961747856,13097231,2,2444148,1,1,1,'S',1,0.984436,247,702208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 471, \"large_tick_hit\": 13, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 13, \"small_tick_hit\": 277}}',108.539,214746774,2359830,NULL,'2023-11-05 18:53:20',1699210400,NULL),(1959921248,13097231,2,3210173,1,1,1,'X',1,1,172,1081207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 18, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 18, \"small_tick_hit\": 73}}',109.154,212466615,793552,NULL,'2023-05-01 11:07:46',1682939266,NULL),(1959002261,13097231,2,2249354,1,1,1,'A',1,0.977472,379,755862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 519, \"large_tick_hit\": 68, \"small_tick_hit\": 194, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 68, \"small_tick_hit\": 202}}',109.284,211352336,4262960,NULL,'2023-02-04 17:53:41',1675533221,NULL),(1961700327,13097231,2,2096054,1,1,1,'S',1,0.980282,164,732457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 272, \"small_tick_hit\": 76, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 276, \"small_tick_hit\": 79}}',109.359,214720212,1000700,NULL,'2023-11-03 16:00:21',1699027221,NULL),(1960703724,13097231,2,2249355,1,1,1,'S',1,0.989515,251,863914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 442, \"large_tick_hit\": 5, \"small_tick_hit\": 308, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 5, \"small_tick_hit\": 312}}',109.692,213392367,2526973,NULL,'2023-07-12 15:09:34',1689174574,NULL),(1960638077,13097231,2,2809515,1,1,1,'A',1,0.96861,159,731726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 268, \"large_tick_hit\": 23, \"small_tick_hit\": 141, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 23, \"small_tick_hit\": 146}}',110.62,213380235,892169,NULL,'2023-07-11 16:31:17',1689093077,NULL),(1961508189,13097231,2,1065224,1,1,1,'S',1,0.989399,167,819032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 205, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 75}}',111.275,214420252,740778,NULL,'2023-10-07 20:41:23',1696711283,NULL),(1961369785,13097231,2,3121360,1,1,1,'S',1,0.988966,318,800384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 438, \"large_tick_hit\": 18, \"small_tick_hit\": 261, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 18, \"small_tick_hit\": 263}}',111.755,214196382,3234370,NULL,'2023-09-17 13:18:59',1694956739,NULL),(2339406702,13097231,2,4363287,1,1,1,'S',1,0.989664,157,690335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 383}, \"maximum_statistics\": {\"great\": 387}}',111.866,215874138,1298580,NULL,'2024-02-13 15:57:53',1707839873,NULL),(1960580525,13097231,2,3619588,1,1,1,'S',1,0.981803,705,760963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1044, \"large_tick_hit\": 25, \"small_tick_hit\": 118, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 25, \"small_tick_hit\": 123}}',112.105,213224393,15220500,NULL,'2023-06-29 15:52:08',1688053928,NULL),(1959179397,13097231,2,1642593,1,1,1,'S',1,0.995338,367,897673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 532, \"large_tick_hit\": 1, \"small_tick_hit\": 321, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',112.11,211392167,4994190,NULL,'2023-02-07 17:47:15',1675792035,NULL),(1960762524,13097231,2,2787577,1,1,1,'S',1,0.982673,320,834059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 470, \"large_tick_hit\": 79, \"small_tick_hit\": 245, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 79, \"small_tick_hit\": 252}}',112.384,213508986,2799178,NULL,'2023-07-21 19:09:44',1689966584,NULL),(1961395374,13097231,2,2126626,0,1,1,'S',1,0.991531,511,748757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1221, \"large_tick_hit\": 81, \"small_tick_hit\": 103, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 81, \"small_tick_hit\": 105}}',112.963,214194981,13685530,NULL,'2023-09-17 10:49:26',1694947766,NULL),(1958137554,13097231,2,3600696,1,1,1,'S',1,0.986702,193,997878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 209, \"small_tick_hit\": 162, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 210, \"small_tick_hit\": 166}}',113.713,210090553,1002499,NULL,'2022-11-05 08:04:07',1667635447,NULL),(1961768535,13097231,2,2861378,1,1,1,'S',1,0.995152,317,818784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 543, \"large_tick_hit\": 4, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 4, \"small_tick_hit\": 275}}',114.344,214755100,3436520,NULL,'2023-11-06 16:03:51',1699286631,NULL),(1961406701,13097231,2,2924887,1,1,1,'X',1,1,133,966912,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 133, \"small_tick_hit\": 56}}',114.828,214333624,495068,NULL,'2023-09-29 22:06:26',1696025186,NULL),(1961307982,13097231,2,2234330,1,1,1,'A',1,0.979798,105,778387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 199, \"large_tick_hit\": 8, \"small_tick_hit\": 84, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 8, \"small_tick_hit\": 87}}',114.926,214255543,731404,NULL,'2023-09-22 20:31:11',1695414671,NULL),(1959904735,13097231,2,3505285,1,1,1,'X',1,1,152,1078197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 2, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',115.434,212466435,654404,NULL,'2023-05-01 10:51:24',1682938284,NULL),(1961761004,13097231,2,484661,1,1,1,'S',1,0.996416,522,881453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 876, \"large_tick_hit\": 33, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 33, \"small_tick_hit\": 205}}',116.049,214710356,10558650,NULL,'2023-11-02 17:59:37',1698947977,NULL),(1961406682,13097231,2,2924872,1,1,1,'X',1,1,131,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 65}}',116.135,214333633,464686,NULL,'2023-09-29 22:07:10',1696025230,NULL),(1960705021,13097231,2,3321630,1,1,1,'X',1,1,138,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 9, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 9, \"small_tick_hit\": 199}}',116.31,213381950,490390,NULL,'2023-07-11 19:08:32',1689102512,NULL),(1960676296,13097231,2,738634,0,1,1,'S',1,0.982222,116,842822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 150, \"large_tick_hit\": 13, \"small_tick_hit\": 58, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 60}}',116.371,213379639,452584,NULL,'2023-07-11 15:44:48',1689090288,NULL),(1959656619,13097231,2,3670866,1,1,1,'A',1,0.968839,255,814020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 298, \"large_tick_hit\": 7, \"small_tick_hit\": 37, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 7, \"small_tick_hit\": 40}}',116.548,212151762,2035850,NULL,'2023-04-06 21:30:56',1680816656,NULL),(1958725468,13097231,2,2234330,0,1,1,'S',1,0.986532,155,789709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 199, \"large_tick_hit\": 8, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 8, \"small_tick_hit\": 87}}',117.223,210891704,770300,NULL,'2022-12-31 19:20:02',1672514402,NULL),(1958080705,13097231,2,3509122,1,1,1,'X',1,1,225,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 5, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 5, \"small_tick_hit\": 88}}',117.783,210118108,1546380,NULL,'2022-11-06 18:50:49',1667760649,NULL),(1962115517,13097231,2,4196197,1,1,1,'A',1,0.964758,216,676015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 557, \"large_tick_hit\": 12, \"small_tick_hit\": 88, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 12, \"small_tick_hit\": 97}}',118.293,215100212,2606631,NULL,'2023-12-08 14:38:23',1702046303,NULL),(1961285190,13097231,2,2172466,1,1,1,'S',1,0.995745,141,960941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 15, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 15, \"small_tick_hit\": 94}}',118.396,214194252,598210,NULL,'2023-09-17 09:22:14',1694942534,NULL),(1962221485,13097231,2,4173825,1,1,1,'S',1,0.990847,184,776660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 136}}',119.065,215288430,1184950,NULL,'2023-12-25 10:20:33',1703499633,NULL),(1958092233,13097231,2,3781783,1,1,1,'S',1,0.991477,218,961705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 1, \"small_tick_hit\": 131, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 1, \"small_tick_hit\": 134}}',119.164,210085267,1217062,NULL,'2022-11-04 22:34:47',1667601287,NULL),(1959896813,13097231,2,1104780,1,1,1,'S',1,0.995169,160,1074826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 46, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 47}}',119.498,212479194,732464,NULL,'2023-05-02 13:13:12',1683033192,NULL),(1958075085,13097231,2,2922528,1,1,1,'S',1,0.992481,200,964010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 1, \"small_tick_hit\": 64, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 1, \"small_tick_hit\": 66}}',119.551,210091705,1270340,NULL,'2022-11-05 09:51:05',1667641865,NULL),(1958298543,13097231,2,1309383,0,1,1,'S',1,0.994076,436,848547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 554, \"large_tick_hit\": 68, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 68, \"small_tick_hit\": 219}}',120.436,210361932,4830546,NULL,'2022-11-23 17:33:52',1669224832,NULL),(1962209053,13097231,2,2412396,0,1,1,'S',1,0.988584,124,797976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 251, \"large_tick_hit\": 36, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 36, \"small_tick_hit\": 148}}',122.314,215330148,835757,NULL,'2023-12-28 16:59:33',1703782773,NULL),(1958157514,13097231,2,2425696,1,1,1,'S',1,0.984076,164,955629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 26, \"small_tick_hit\": 145, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 26, \"small_tick_hit\": 150}}',122.566,210100129,694770,NULL,'2022-11-05 18:54:56',1667674496,NULL),(1962218493,13097231,2,3175159,1,1,1,'A',1,0.959677,235,722650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 434, \"large_tick_hit\": 16, \"small_tick_hit\": 145, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 16, \"small_tick_hit\": 156}}',122.69,215318402,1865947,NULL,'2023-12-27 20:09:39',1703707779,NULL),(1961678273,13097231,2,2924352,1,1,1,'S',1,0.99542,357,812852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 619, \"small_tick_hit\": 33}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 33}}',122.856,214755262,5398130,NULL,'2023-11-06 16:25:05',1699287905,NULL),(1961635134,13097231,2,1849120,1,1,1,'S',1,0.997611,320,851821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 528, \"large_tick_hit\": 14, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 14, \"small_tick_hit\": 293}}',122.883,214607360,3444058,NULL,'2023-10-24 18:15:16',1698171316,NULL),(1961734699,13097231,2,1291657,1,1,1,'S',1,0.994444,365,819420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 564, \"large_tick_hit\": 9, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 9, \"small_tick_hit\": 323}}',122.908,214756173,4777780,NULL,'2023-11-06 18:10:35',1699294235,NULL),(1959912173,13097231,2,1647193,1,1,1,'S',1,0.99021,297,840010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 433, \"large_tick_hit\": 61, \"small_tick_hit\": 214, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 61, \"small_tick_hit\": 219}}',123.149,212518880,3250020,NULL,'2023-05-05 22:03:54',1683324234,NULL),(1958053190,13097231,2,3670865,1,1,1,'X',1,1,246,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 8, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 8, \"small_tick_hit\": 44}}',123.282,209884748,1466656,NULL,'2022-10-22 18:15:16',1666462516,NULL),(1957977960,13097231,2,818061,0,1,1,'S',1,0.991903,173,959145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 30, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 30, \"small_tick_hit\": 74}}',123.719,209916123,810940,NULL,'2022-10-24 17:23:06',1666632186,NULL),(1961929770,13097231,2,2981498,1,1,1,'S',1,0.988636,297,702751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 598, \"large_tick_hit\": 79, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 79, \"small_tick_hit\": 106}}',124.081,215061712,4362340,NULL,'2023-12-04 18:11:55',1701713515,NULL),(1961717862,13097231,2,3634185,1,1,1,'S',1,0.980057,215,875763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 232, \"large_tick_hit\": 4, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 4, \"small_tick_hit\": 108}}',124.644,214722279,1430200,NULL,'2023-11-03 19:38:34',1699040314,NULL),(1961804175,13097231,2,2294025,1,1,1,'S',1,0.989771,581,740045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1216, \"large_tick_hit\": 66, \"small_tick_hit\": 363, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1230, \"large_tick_hit\": 66, \"small_tick_hit\": 366}}',124.929,214799337,16195850,NULL,'2023-11-10 23:33:41',1699659221,NULL),(1958777245,13097231,2,3362595,1,1,1,'S',1,0.990119,295,838821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 80, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 25, \"small_tick_hit\": 83}}',124.938,210956453,2461524,NULL,'2023-01-05 17:28:01',1672939681,NULL),(1961402245,13097231,2,1642274,1,1,1,'S',1,0.987342,307,757464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 522, \"large_tick_hit\": 4, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 4, \"small_tick_hit\": 257}}',125.598,214442039,2766188,NULL,'2023-10-09 19:07:08',1696878428,NULL),(1961531899,13097231,2,3208604,1,1,1,'S',1,0.985396,245,93136,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1181, \"large_tick_hit\": 1, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1201, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',125.692,214536703,1065564,NULL,'2023-10-18 18:46:43',1697654803,NULL),(1958785329,13097231,2,3616990,1,1,1,'S',1,0.989899,357,900760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 518, \"large_tick_hit\": 77, \"small_tick_hit\": 287, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 77, \"small_tick_hit\": 295}}',125.78,210986280,3972946,NULL,'2023-01-07 19:29:30',1673119770,NULL),(1958426851,13097231,2,3216537,1,1,1,'S',1,0.997949,553,914030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 735, \"large_tick_hit\": 25, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 25, \"small_tick_hit\": 214}}',126.024,210512177,8232894,NULL,'2022-12-04 11:55:11',1670154911,NULL),(1961580369,13097231,2,2328043,1,1,1,'S',1,0.99002,339,792589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 476, \"small_tick_hit\": 20}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 20}}',126.611,214607377,3866600,NULL,'2023-10-24 18:16:51',1698171411,NULL),(1962125759,13097231,2,3772465,1,1,1,'S',1,0.990104,571,774055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1389, \"large_tick_hit\": 234, \"small_tick_hit\": 278, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1399, \"large_tick_hit\": 234, \"small_tick_hit\": 287}}',126.67,215100115,16382040,NULL,'2023-12-08 14:30:47',1702045847,NULL),(2366850501,13097231,2,3208604,1,1,1,'A',1,0.972879,330,94844,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1163, \"large_tick_hit\": 1, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1201, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',126.936,215927821,1220841,NULL,'2024-02-18 10:58:19',1708253899,NULL),(1960733602,13097231,2,1813146,0,1,1,'S',1,0.982619,338,774659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 606, \"large_tick_hit\": 31, \"small_tick_hit\": 211, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 31, \"small_tick_hit\": 221}}',127.066,213417495,4884710,NULL,'2023-07-14 15:34:33',1689348873,NULL),(1960802206,13097231,2,1911335,1,1,1,'S',1,0.997669,272,917916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 6, \"small_tick_hit\": 135}}',127.072,213510704,1845042,NULL,'2023-07-21 22:05:39',1689977139,NULL),(1960568646,13097231,2,2628990,1,1,1,'S',1,0.991379,319,796156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 659, \"large_tick_hit\": 28, \"small_tick_hit\": 233, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 28, \"small_tick_hit\": 237}}',127.47,213239936,4171070,NULL,'2023-06-30 20:38:05',1688157485,NULL),(1957957224,13097231,2,3007353,1,1,1,'S',1,0.993318,323,958773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 126}}',127.58,209901611,2586518,NULL,'2022-10-23 17:21:00',1666545660,NULL),(1960668088,13097231,2,1640588,0,1,1,'S',1,0.984095,215,894597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 314, \"large_tick_hit\": 39, \"small_tick_hit\": 142, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 148}}',128.253,213379025,1535412,NULL,'2023-07-11 15:02:14',1689087734,NULL),(1961468149,13097231,2,2416561,1,1,1,'A',1,0.977452,333,700995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 554, \"large_tick_hit\": 57, \"small_tick_hit\": 256, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 57, \"small_tick_hit\": 261}}',128.464,214451851,3724480,NULL,'2023-10-10 19:10:34',1696965034,NULL),(2327470097,13097231,2,2058788,1,1,1,'S',1,0.981912,360,766357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 538, \"large_tick_hit\": 2, \"small_tick_hit\": 220, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',128.605,215851312,4227780,NULL,'2024-02-11 11:53:36',1707652416,NULL),(1960752423,13097231,2,3916423,1,1,1,'X',1,1,145,1057465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 81}}',129.887,213379587,575801,NULL,'2023-07-11 15:42:12',1689090132,NULL),(1961706758,13097231,2,3616175,1,1,1,'S',1,0.990303,234,773331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 595, \"large_tick_hit\": 43, \"small_tick_hit\": 179, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 43, \"small_tick_hit\": 183}}',130.366,214765368,3177450,NULL,'2023-11-07 16:10:47',1699373447,NULL),(1958750523,13097231,2,2299166,1,1,1,'S',1,0.992537,455,877680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 563, \"large_tick_hit\": 13, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 13, \"small_tick_hit\": 226}}',130.582,210891821,6453760,NULL,'2022-12-31 19:30:10',1672515010,NULL),(1960720728,13097231,2,2700152,1,1,1,'S',1,0.988384,370,880014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 590, \"large_tick_hit\": 8, \"small_tick_hit\": 338, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 8, \"small_tick_hit\": 344}}',131.452,213381413,4338616,NULL,'2023-07-11 18:16:23',1689099383,NULL),(1961731153,13097231,2,1612690,1,1,1,'S',1,0.99843,245,883401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 447, \"large_tick_hit\": 8, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 8, \"small_tick_hit\": 181}}',131.455,214663745,3210750,NULL,'2023-10-29 14:34:34',1698590074,NULL),(1962206913,13097231,2,3736309,1,1,1,'A',1,0.970509,224,709158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 444, \"large_tick_hit\": 71, \"small_tick_hit\": 209, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 71, \"small_tick_hit\": 217}}',131.518,215330358,1527307,NULL,'2023-12-28 17:17:44',1703783864,NULL),(1958130000,13097231,2,2742206,1,1,1,'S',1,0.995935,181,958359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 12, \"small_tick_hit\": 64, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 12, \"small_tick_hit\": 65}}',131.6,210090432,971140,NULL,'2022-11-05 07:52:12',1667634732,NULL),(1962280556,13097231,2,3884667,1,1,1,'S',1,0.992139,699,775157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1268, \"large_tick_hit\": 18, \"small_tick_hit\": 481, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1280, \"large_tick_hit\": 18, \"small_tick_hit\": 483}}',131.694,215279054,14951106,NULL,'2023-12-24 12:50:30',1703422230,NULL),(1962268720,13097231,2,1874082,1,1,1,'A',1,0.976616,301,654200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 611, \"large_tick_hit\": 36, \"small_tick_hit\": 63, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 36, \"small_tick_hit\": 66}}',131.783,215269469,3351950,NULL,'2023-12-23 16:15:59',1703348159,NULL),(1962204466,13097231,2,1988753,1,1,1,'S',1,0.994163,239,810079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 341, \"large_tick_hit\": 2, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',132.124,215288448,1588484,NULL,'2023-12-25 10:23:11',1703499791,NULL),(1960553255,13097231,2,3561964,1,1,1,'S',1,0.989404,328,791397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 547, \"large_tick_hit\": 32, \"small_tick_hit\": 168, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 32, \"small_tick_hit\": 172}}',132.5,213237543,3915020,NULL,'2023-06-30 16:56:42',1688144202,NULL),(1959939598,13097231,2,842321,1,1,1,'S',1,0.986842,160,1064015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 152, \"large_tick_hit\": 8, \"small_tick_hit\": 65, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 67}}',132.62,212466525,695336,NULL,'2023-05-01 10:59:55',1682938795,NULL),(1958785059,13097231,2,1593637,1,1,1,'S',1,0.99349,430,856447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 525, \"large_tick_hit\": 33, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 33, \"small_tick_hit\": 207}}',132.677,210931484,5547610,NULL,'2023-01-03 18:46:14',1672771574,NULL),(1960633245,13097231,2,2423428,1,1,1,'S',1,0.989651,287,924897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 459, \"large_tick_hit\": 7, \"small_tick_hit\": 299, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 7, \"small_tick_hit\": 305}}',132.957,213380015,2751212,NULL,'2023-07-11 16:11:00',1689091860,NULL),(1961747671,13097231,2,2022201,1,1,1,'S',1,0.985782,360,784893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 515, \"large_tick_hit\": 12, \"small_tick_hit\": 305, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 12, \"small_tick_hit\": 309}}',133.076,214689574,3383918,NULL,'2023-10-31 19:58:49',1698782329,NULL),(1961156410,13097231,2,1873422,1,1,1,'S',1,0.985469,305,755702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 533, \"large_tick_hit\": 31, \"small_tick_hit\": 182, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 31, \"small_tick_hit\": 187}}',134.435,214130320,3670020,NULL,'2023-09-11 16:54:48',1694451288,NULL),(1960735070,13097231,2,1814473,0,1,1,'S',1,0.992308,303,871024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 507, \"large_tick_hit\": 45, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 45, \"small_tick_hit\": 224}}',134.533,213403318,3030703,NULL,'2023-07-13 12:34:10',1689251650,NULL),(1961374931,13097231,2,2425695,1,1,1,'S',1,0.980263,192,844608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 140, \"large_tick_hit\": 82, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 82, \"small_tick_hit\": 76}}',134.806,214194283,624380,NULL,'2023-09-17 09:25:46',1694942746,NULL),(1958048604,13097231,2,3505286,1,1,1,'S',1,0.996283,195,961342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 19, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 19, \"small_tick_hit\": 74}}',134.839,209958941,864938,NULL,'2022-10-27 19:05:11',1666897511,NULL),(1960572714,13097231,2,2258183,1,1,1,'S',1,0.982652,298,807078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 560, \"large_tick_hit\": 42, \"small_tick_hit\": 191, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 42, \"small_tick_hit\": 202}}',135.147,213212513,3594990,NULL,'2023-06-28 16:58:28',1687971508,NULL),(1961686363,13097231,2,1955170,1,1,1,'S',1,0.988042,421,849049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 495, \"large_tick_hit\": 6, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 6, \"small_tick_hit\": 160}}',135.228,214747116,5452720,NULL,'2023-11-05 19:24:24',1699212264,NULL),(1958436338,13097231,2,2943448,1,1,1,'S',1,0.987097,473,809885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 604, \"large_tick_hit\": 26, \"small_tick_hit\": 135, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 26, \"small_tick_hit\": 137}}',135.325,210401661,7281610,NULL,'2022-11-26 13:43:42',1669470222,NULL),(1958817268,13097231,2,3154975,1,1,1,'S',1,0.981295,395,805635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 477, \"large_tick_hit\": 39, \"small_tick_hit\": 166, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 39, \"small_tick_hit\": 170}}',135.409,210891744,4610360,NULL,'2022-12-31 19:23:22',1672514602,NULL),(1958340596,13097231,2,2991935,1,1,1,'S',1,0.992674,503,917826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 495, \"large_tick_hit\": 69, \"small_tick_hit\": 249, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 69, \"small_tick_hit\": 254}}',135.62,210390613,6864730,NULL,'2022-11-25 19:35:55',1669404955,NULL),(1961635418,13097231,2,3178650,1,1,1,'S',1,0.986525,683,767561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1108, \"large_tick_hit\": 2, \"small_tick_hit\": 281, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1122, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',136.215,214596855,16650070,NULL,'2023-10-23 18:34:24',1698086064,NULL),(1961775580,13097231,2,3743098,1,1,1,'S',1,0.987119,300,876769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 654, \"large_tick_hit\": 25, \"small_tick_hit\": 164, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 25, \"small_tick_hit\": 171}}',136.442,214767918,3795845,NULL,'2023-11-07 20:13:24',1699388004,NULL),(1961414567,13097231,2,4064320,1,1,1,'S',1,0.997997,969,884949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1417, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 1420, \"small_tick_hit\": 78}}',136.556,214353385,33432600,NULL,'2023-10-01 14:04:46',1696169086,NULL),(1960638004,13097231,2,1415665,1,1,1,'S',1,0.992495,195,945371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 331, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 201}}',138.288,213380945,1529256,NULL,'2023-07-11 17:34:21',1689096861,NULL),(1962170192,13097231,2,2674197,1,1,1,'A',1,0.979636,335,652326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 719, \"large_tick_hit\": 92, \"small_tick_hit\": 103, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 92, \"small_tick_hit\": 106}}',138.757,215312609,5152790,NULL,'2023-12-27 13:34:33',1703684073,NULL),(1962196484,13097231,2,2363046,1,1,1,'A',1,0.960894,379,392114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 606, \"small_tick_hit\": 254, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 269}}',139.121,215318300,2674287,NULL,'2023-12-27 20:02:43',1703707363,NULL),(1960632931,13097231,2,3717348,1,1,1,'S',1,0.994904,278,975584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 454, \"small_tick_hit\": 327, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 330}}',139.356,213392442,2868740,NULL,'2023-07-12 15:15:39',1689174939,NULL),(1958186963,13097231,2,3200866,1,1,1,'S',1,0.99385,551,941944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 505, \"large_tick_hit\": 61, \"small_tick_hit\": 242, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 61, \"small_tick_hit\": 246}}',139.456,210203005,6677172,NULL,'2022-11-12 19:27:18',1668281238,NULL),(1960696701,13097231,2,2236488,1,1,1,'S',1,0.995,122,981051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 132, \"large_tick_hit\": 1, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 66}}',139.792,213390706,418345,NULL,'2023-07-12 12:41:45',1689165705,NULL),(1958711497,13097231,2,3210171,1,1,1,'S',1,0.988506,167,841379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 194, \"large_tick_hit\": 7, \"small_tick_hit\": 57, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 7, \"small_tick_hit\": 58}}',139.975,210973612,913930,NULL,'2023-01-06 22:47:48',1673045268,NULL),(1961555574,13097231,2,3834008,1,1,1,'X',1,1,570,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 12, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 12, \"small_tick_hit\": 276}}',140.916,214607338,7737120,NULL,'2023-10-24 18:12:53',1698171173,NULL),(1961724338,13097231,2,3645813,1,1,1,'S',1,0.988183,309,891397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 301, \"large_tick_hit\": 51, \"small_tick_hit\": 317, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 51, \"small_tick_hit\": 323}}',141.064,214721771,2163386,NULL,'2023-11-03 18:40:56',1699036856,NULL),(1959649581,13097231,2,3408370,1,1,1,'S',1,0.986842,543,904268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 549, \"large_tick_hit\": 39, \"small_tick_hit\": 237, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 39, \"small_tick_hit\": 243}}',142.436,212159979,6781094,NULL,'2023-04-07 12:48:10',1680871690,NULL),(1958102811,13097231,2,737862,0,1,1,'S',1,0.996599,221,965104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 73}}',143.381,210118133,1431140,NULL,'2022-11-06 18:52:16',1667760736,NULL),(1960717505,13097231,2,3651036,1,1,1,'S',1,0.99435,410,997985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 622, \"large_tick_hit\": 10, \"small_tick_hit\": 424, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 10, \"small_tick_hit\": 429}}',143.416,213379421,5565322,NULL,'2023-07-11 15:31:20',1689089480,NULL),(1962169761,13097231,2,1069541,0,1,1,'S',1,0.985043,216,680656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 775, \"large_tick_hit\": 28, \"small_tick_hit\": 119, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 28, \"small_tick_hit\": 124}}',143.899,215293535,4248390,NULL,'2023-12-25 20:25:13',1703535913,NULL),(2335745284,13097231,2,1932923,1,1,1,'S',1,0.993603,384,816941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 622, \"large_tick_hit\": 14, \"small_tick_hit\": 296, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 14, \"small_tick_hit\": 298}}',143.97,215867082,4287232,NULL,'2024-02-12 21:50:46',1707774646,NULL),(1959924270,13097231,2,1207082,1,1,1,'X',1,1,186,1076904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',144.386,212466662,929889,NULL,'2023-05-01 11:11:55',1682939515,NULL),(1958142575,13097231,2,3605465,1,1,1,'S',1,0.99521,591,958058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 44, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 44, \"small_tick_hit\": 244}}',144.405,210185117,9836240,NULL,'2022-11-11 18:42:28',1668192148,NULL),(1958349912,13097231,2,3025884,1,1,1,'S',1,0.99469,374,921544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 367, \"large_tick_hit\": 29, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 29, \"small_tick_hit\": 167}}',144.6,210401842,3293480,NULL,'2022-11-26 13:57:44',1669471064,NULL),(1961743091,13097231,2,1810150,1,1,1,'S',1,0.99256,286,790131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 471, \"large_tick_hit\": 4, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 4, \"small_tick_hit\": 193}}',144.865,214722108,2308276,NULL,'2023-11-03 19:19:54',1699039194,NULL),(1961500082,13097231,2,1869933,1,1,1,'S',1,0.988848,251,765630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 375, \"large_tick_hit\": 4, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 4, \"small_tick_hit\": 153}}',146.38,214376782,2317270,NULL,'2023-10-03 18:12:24',1696356744,NULL),(1959656050,13097231,2,3115097,1,1,1,'S',1,0.994306,833,886643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 889, \"large_tick_hit\": 111, \"small_tick_hit\": 397, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 111, \"small_tick_hit\": 401}}',146.786,212161491,15547898,NULL,'2023-04-07 14:47:43',1680878863,NULL),(1958288223,13097231,2,3154977,1,1,1,'S',1,0.998557,517,962477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 46, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 46, \"small_tick_hit\": 176}}',147.702,210293631,6137458,NULL,'2022-11-18 23:15:59',1668813359,NULL),(1959075653,13097231,2,3180521,1,1,1,'S',1,0.993896,646,900759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 692, \"large_tick_hit\": 61, \"small_tick_hit\": 224, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 61, \"small_tick_hit\": 228}}',147.727,211351653,12358320,NULL,'2023-02-04 17:14:26',1675530866,NULL),(1961331519,13097231,2,1580060,1,1,1,'S',1,0.991697,421,818079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 743, \"large_tick_hit\": 138, \"small_tick_hit\": 194, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 138, \"small_tick_hit\": 199}}',147.826,214274816,7882880,NULL,'2023-09-24 10:10:33',1695550233,NULL),(1960587980,13097231,2,2300357,1,1,1,'S',1,0.985594,399,785459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 571, \"large_tick_hit\": 35, \"small_tick_hit\": 215, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 35, \"small_tick_hit\": 220}}',148.598,213237582,5399110,NULL,'2023-06-30 16:59:32',1688144372,NULL),(1962050064,13097231,2,3597220,0,1,1,'A',1,0.974922,107,373359,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 175, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 137}}',148.759,215119310,256873,NULL,'2023-12-10 00:00:34',1702166434,NULL),(1958430066,13097231,2,3220234,1,1,1,'S',1,0.988412,472,884653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 537, \"large_tick_hit\": 43, \"small_tick_hit\": 273, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 43, \"small_tick_hit\": 281}}',148.996,210503906,5285410,NULL,'2022-12-03 22:52:14',1670107934,NULL),(1962012528,13097231,2,3521086,1,1,1,'S',1,0.980564,504,682890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 975, \"large_tick_hit\": 3, \"small_tick_hit\": 31, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 3, \"small_tick_hit\": 32}}',149.661,215090525,9066890,NULL,'2023-12-07 15:47:14',1701964034,NULL),(1961468079,13097231,2,3128300,1,1,1,'S',1,0.98926,290,847611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 540, \"large_tick_hit\": 70, \"small_tick_hit\": 219, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 70, \"small_tick_hit\": 226}}',149.674,214320021,3938650,NULL,'2023-09-28 16:49:51',1695919791,NULL),(1961461507,13097231,2,2102292,1,1,1,'S',1,0.996711,212,958689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 11, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 11, \"small_tick_hit\": 92}}',149.688,214441858,1041462,NULL,'2023-10-09 18:50:24',1696877424,NULL),(1959942905,13097231,2,3773036,1,1,1,'S',1,0.996296,193,960952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 21, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 21, \"small_tick_hit\": 77}}',149.774,212479097,987780,NULL,'2023-05-02 13:03:24',1683032604,NULL),(1958299746,13097231,2,1612606,0,1,1,'S',1,0.986667,259,956026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 111, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 116}}',149.977,210305468,1833030,NULL,'2022-11-19 16:51:20',1668876680,NULL),(1960742026,13097231,2,3685112,1,1,1,'S',1,0.993983,333,938888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 515, \"large_tick_hit\": 12, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 12, \"small_tick_hit\": 302}}',150.036,213379808,3569557,NULL,'2023-07-11 15:56:10',1689090970,NULL),(1961679159,13097231,2,4050112,1,1,1,'A',1,0.974026,164,763066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 261, \"large_tick_hit\": 5, \"small_tick_hit\": 34, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 35}}',150.62,214767698,1018927,NULL,'2023-11-07 19:54:43',1699386883,NULL),(1962174930,13097231,2,2078961,1,1,1,'S',1,0.991139,384,817396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 498, \"large_tick_hit\": 14, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 14, \"small_tick_hit\": 271}}',150.768,215294550,4502690,NULL,'2023-12-25 22:31:57',1703543517,NULL),(1960836953,13097231,2,3007480,1,1,1,'X',1,1,276,1057664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 276, \"small_tick_hit\": 133}}',152.834,213510845,2009702,NULL,'2023-07-21 22:26:10',1689978370,NULL),(1958410377,13097231,2,2545671,1,1,1,'S',1,0.991206,506,917512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 443, \"large_tick_hit\": 95, \"small_tick_hit\": 251, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 95, \"small_tick_hit\": 255}}',153.975,210391857,5389614,NULL,'2022-11-25 21:20:10',1669411210,NULL),(1961459180,13097231,2,2384121,1,1,1,'S',1,0.983573,290,916180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 347, \"large_tick_hit\": 24, \"small_tick_hit\": 108, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 111}}',154.371,214331544,2312739,NULL,'2023-09-29 18:58:01',1696013881,NULL),(1960690739,13097231,2,2608200,1,1,1,'S',1,0.985437,275,1049277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 35, \"small_tick_hit\": 131, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 35, \"small_tick_hit\": 137}}',154.637,213381708,1759705,NULL,'2023-07-11 18:47:32',1689101252,NULL),(1961687146,13097231,2,2060305,1,1,1,'S',1,0.994253,202,825483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 272, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 74}}',154.648,214721867,1138628,NULL,'2023-11-03 18:52:49',1699037569,NULL),(1962030577,13097231,2,3563232,1,1,1,'S',1,0.988515,439,712239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1146, \"large_tick_hit\": 64, \"small_tick_hit\": 81, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1158, \"large_tick_hit\": 64, \"small_tick_hit\": 84}}',154.867,215062344,8705530,NULL,'2023-12-04 19:28:31',1701718111,NULL),(1961778244,13097231,2,1010850,1,1,1,'S',1,0.993151,332,942116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 338, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 98}}',156.374,214720338,3394850,NULL,'2023-11-03 16:12:14',1699027934,NULL),(1961711603,13097231,2,3025261,1,1,1,'S',1,0.986962,400,746299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 659, \"large_tick_hit\": 7, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 7, \"small_tick_hit\": 92}}',156.469,214777380,5545470,NULL,'2023-11-08 19:02:33',1699470153,NULL),(2251595276,13097231,2,1981053,1,1,1,'S',1,0.995633,641,841565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 889, \"large_tick_hit\": 10, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 894, \"large_tick_hit\": 10, \"small_tick_hit\": 241}}',156.548,215604632,11361386,NULL,'2024-01-20 19:39:20',1705779560,NULL),(1960697393,13097231,2,3616163,1,1,1,'S',1,0.986569,404,902608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 505, \"large_tick_hit\": 57, \"small_tick_hit\": 246, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 57, \"small_tick_hit\": 252}}',156.984,213381572,4022479,NULL,'2023-07-11 18:32:12',1689100332,NULL),(1961768895,13097231,2,3169439,1,1,1,'S',1,0.982983,420,756654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 649, \"large_tick_hit\": 83, \"small_tick_hit\": 250, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 83, \"small_tick_hit\": 258}}',157.419,214732788,5713200,NULL,'2023-11-04 16:38:14',1699115894,NULL),(1958356192,13097231,2,3042457,1,1,1,'S',1,0.997063,425,893847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 467, \"large_tick_hit\": 26, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 26, \"small_tick_hit\": 186}}',157.548,210471025,5318800,NULL,'2022-12-01 19:59:59',1669924799,NULL),(1962288042,13097231,2,2667372,1,1,1,'A',1,0.978865,468,769071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 657, \"large_tick_hit\": 39, \"small_tick_hit\": 184, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 39, \"small_tick_hit\": 192}}',157.749,215272744,7039060,NULL,'2023-12-23 21:20:16',1703366416,NULL),(1961482249,13097231,2,3152510,1,1,1,'S',1,0.997406,294,846276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 564, \"large_tick_hit\": 26, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 26, \"small_tick_hit\": 179}}',158.313,214319994,3899650,NULL,'2023-09-28 16:45:55',1695919555,NULL),(1960866912,13097231,2,2747096,1,1,1,'A',1,0.978769,278,817757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 330, \"large_tick_hit\": 13, \"small_tick_hit\": 118, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 13, \"small_tick_hit\": 121}}',158.761,213524417,2352500,NULL,'2023-07-22 23:33:58',1690068838,NULL),(1961302631,13097231,2,3754443,1,1,1,'S',1,0.995575,169,961133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 6, \"small_tick_hit\": 56, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 6, \"small_tick_hit\": 57}}',159.058,214242152,873740,NULL,'2023-09-21 16:27:31',1695313651,NULL),(1961467282,13097231,2,1972145,1,1,1,'S',1,0.988516,722,796142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 996, \"large_tick_hit\": 61, \"small_tick_hit\": 62, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 61, \"small_tick_hit\": 65}}',159.163,214354154,15173480,NULL,'2023-10-01 15:04:36',1696172676,NULL),(1961213807,13097231,2,2348548,1,1,1,'S',1,0.994667,400,868190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 485, \"large_tick_hit\": 55, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 55, \"small_tick_hit\": 208}}',159.589,214093911,4793020,NULL,'2023-09-08 22:15:35',1694211335,NULL),(1961701399,13097231,2,2097898,1,1,1,'A',1,0.977456,315,791784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 418, \"small_tick_hit\": 189, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 194}}',159.608,214722176,3197150,NULL,'2023-11-03 19:26:55',1699039615,NULL),(1960015580,13097231,2,2153007,1,1,1,'SH',1,0.98374,171,1107092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 164, \"large_tick_hit\": 11, \"small_tick_hit\": 67, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 11, \"small_tick_hit\": 70}}',159.634,212534026,1007987,NULL,'2023-05-06 22:08:32',1683410912,NULL),(1961408178,13097231,2,2236479,1,1,1,'A',1,0.967742,142,909021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 147, \"small_tick_hit\": 63, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 67}}',159.659,214343990,639490,NULL,'2023-09-30 19:00:56',1696100456,NULL),(1962107826,13097231,2,2742959,1,1,1,'S',1,0.993562,246,859181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 288, \"large_tick_hit\": 18, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 18, \"small_tick_hit\": 158}}',159.687,215104885,1782070,NULL,'2023-12-08 22:24:50',1702074290,NULL),(1961352965,13097231,2,1612606,0,1,1,'S',1,0.992,183,916021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 232, \"large_tick_hit\": 25, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 25, \"small_tick_hit\": 116}}',159.976,214264281,1194685,NULL,'2023-09-23 15:00:23',1695481223,NULL),(1961538308,13097231,2,1894695,1,1,1,'S',1,0.987196,327,708436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 652, \"large_tick_hit\": 54, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 54, \"small_tick_hit\": 66}}',160.688,214547108,4195790,NULL,'2023-10-19 19:10:42',1697742642,NULL),(1961673170,13097231,2,2596015,1,1,1,'S',1,0.995717,200,807484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 315, \"large_tick_hit\": 16, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 16, \"small_tick_hit\": 134}}',161.008,214722266,1501740,NULL,'2023-11-03 19:37:18',1699040238,NULL),(1959087255,13097231,2,3493668,1,1,1,'S',1,0.996678,428,941788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 404, \"large_tick_hit\": 33, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 33, \"small_tick_hit\": 163}}',161.444,211269369,4331826,NULL,'2023-01-29 00:55:21',1674953721,NULL),(1960721850,13097231,2,1778185,0,1,1,'S',1,0.994039,324,944947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 353, \"large_tick_hit\": 86, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 86, \"small_tick_hit\": 230}}',161.753,213380331,2391568,NULL,'2023-07-11 16:39:45',1689093585,NULL),(1960774758,13097231,2,3167011,1,1,1,'S',1,0.985591,200,826419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 235, \"large_tick_hit\": 14, \"small_tick_hit\": 93, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 14, \"small_tick_hit\": 95}}',161.765,213566773,1276530,NULL,'2023-07-26 13:28:25',1690378105,NULL),(1960663464,13097231,2,3772229,1,1,1,'S',1,0.995146,123,1059913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 14, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 14, \"small_tick_hit\": 83}}',161.869,213378870,412497,NULL,'2023-07-11 14:49:20',1689086960,NULL),(1961687900,13097231,2,1659421,1,1,1,'S',1,0.988604,378,808740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 494, \"large_tick_hit\": 13, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 13, \"small_tick_hit\": 188}}',162.596,214721893,3562882,NULL,'2023-11-03 18:55:31',1699037731,NULL),(1959656532,13097231,2,2384121,1,1,1,'S',1,0.989733,356,925856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 351, \"large_tick_hit\": 24, \"small_tick_hit\": 107, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 111}}',163.044,212151579,2961410,NULL,'2023-04-06 21:15:29',1680815729,NULL),(1959630695,13097231,2,3360474,1,1,1,'S',1,0.990424,448,959544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 6, \"small_tick_hit\": 276, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 6, \"small_tick_hit\": 283}}',163.097,212086106,6071680,NULL,'2023-04-01 20:45:31',1680381931,NULL),(1958947616,13097231,2,3168966,1,1,1,'X',1,1,248,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 16, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 16, \"small_tick_hit\": 91}}',164.295,211060904,1473102,NULL,'2023-01-13 17:55:23',1673632523,NULL),(1960655772,13097231,2,2848462,1,1,1,'S',1,0.996094,341,962443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 421, \"large_tick_hit\": 10, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 10, \"small_tick_hit\": 335}}',164.542,213380034,3196550,NULL,'2023-07-11 16:12:22',1689091942,NULL),(1958176404,13097231,2,3175159,1,1,1,'S',1,0.993548,464,963594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 16, \"small_tick_hit\": 152, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 16, \"small_tick_hit\": 156}}',166.086,210187535,5179936,NULL,'2022-11-11 22:03:26',1668204206,NULL),(1958284501,13097231,2,1640552,0,1,1,'S',1,0.994536,442,959157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 21, \"small_tick_hit\": 104, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 21, \"small_tick_hit\": 107}}',166.863,210293319,5710540,NULL,'2022-11-18 22:42:37',1668811357,NULL),(1962430131,13097231,2,4415585,1,1,1,'A',1,0.961538,226,872834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 2, \"small_tick_hit\": 56}}',167.456,215535444,1275088,NULL,'2024-01-14 16:58:41',1705251521,NULL),(1960673484,13097231,2,3967057,1,1,1,'S',1,0.990854,214,994366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 234, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 93}}',169.036,213379519,1253767,NULL,'2023-07-11 15:37:18',1689089838,NULL),(1961803586,13097231,2,3011588,1,1,1,'S',1,0.994645,289,805113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 556, \"large_tick_hit\": 65, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 65, \"small_tick_hit\": 123}}',170.105,214796794,3759700,NULL,'2023-11-10 19:09:40',1699643380,NULL),(1958823601,13097231,2,3170746,1,1,1,'S',1,0.995152,579,960158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_tick_hit\": 36, \"small_tick_hit\": 242, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 36, \"small_tick_hit\": 246}}',170.181,210931897,7740444,NULL,'2023-01-03 19:24:32',1672773872,NULL),(1961776010,13097231,2,3491224,1,1,1,'S',1,0.988136,250,747636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 437, \"large_tick_hit\": 29, \"small_tick_hit\": 117, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 29, \"small_tick_hit\": 119}}',170.402,214734145,2629630,NULL,'2023-11-04 18:42:43',1699123363,NULL),(1961463983,13097231,2,2106490,1,1,1,'S',1,0.994224,441,827140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1040, \"large_tick_hit\": 10, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 10, \"small_tick_hit\": 158}}',170.769,214397151,10709730,NULL,'2023-10-05 18:41:54',1696531314,NULL),(1961752021,13097231,2,3405018,1,1,1,'A',1,0.96978,151,705026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 236, \"large_tick_hit\": 4, \"small_tick_hit\": 113, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 4, \"small_tick_hit\": 118}}',170.862,214667704,825250,NULL,'2023-10-29 20:01:00',1698609660,NULL),(1958427229,13097231,2,3615457,1,1,1,'S',1,0.998099,820,965602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 819, \"large_tick_hit\": 1, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 1, \"small_tick_hit\": 232}}',172.08,210401176,16363008,NULL,'2022-11-26 13:07:29',1669468049,NULL),(1961886244,13097231,2,1428952,1,1,1,'S',1,0.987097,298,753819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 416, \"large_tick_hit\": 94, \"small_tick_hit\": 102, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 94, \"small_tick_hit\": 104}}',172.438,214797106,3090520,NULL,'2023-11-10 19:40:10',1699645210,NULL),(1959682418,13097231,2,2834416,1,1,1,'S',1,0.988357,545,888718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 581, \"large_tick_hit\": 22, \"small_tick_hit\": 161, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 22, \"small_tick_hit\": 164}}',175.055,212158815,8728990,NULL,'2023-04-07 10:56:30',1680864990,NULL),(1958129451,13097231,2,2742204,1,1,1,'S',1,0.986111,208,954247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 21, \"small_tick_hit\": 76, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 21, \"small_tick_hit\": 80}}',177.202,210185857,1281340,NULL,'2022-11-11 19:38:26',1668195506,NULL),(1958794749,13097231,2,3103218,1,1,1,'S',1,0.994865,566,957935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 35, \"small_tick_hit\": 209, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 35, \"small_tick_hit\": 213}}',178.388,210956334,8994730,NULL,'2023-01-05 17:17:30',1672939050,NULL),(1962008838,13097231,2,3186972,1,1,1,'S',1,0.986904,417,709688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 859, \"large_tick_hit\": 26, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 26, \"small_tick_hit\": 171}}',178.75,215072532,6362600,NULL,'2023-12-05 20:17:05',1701807425,NULL),(1959904882,13097231,2,3505286,1,1,1,'S',1,0.996283,195,1076902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 19, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 19, \"small_tick_hit\": 74}}',179.384,212466486,961114,NULL,'2023-05-01 10:55:55',1682938555,NULL),(1961360015,13097231,2,3092440,1,1,1,'S',1,0.989955,676,986749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 700, \"large_tick_hit\": 63, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 63, \"small_tick_hit\": 126}}',182.774,214275296,15142323,NULL,'2023-09-24 11:01:18',1695553278,NULL),(1958749838,13097231,2,2295228,1,1,1,'S',1,0.998747,581,964672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_tick_hit\": 46, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 46, \"small_tick_hit\": 217}}',182.904,210939002,9651100,NULL,'2023-01-04 09:04:44',1672823084,NULL),(1960012737,13097231,2,1637058,1,1,1,'S',1,0.985556,421,848690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 575, \"large_tick_hit\": 1, \"small_tick_hit\": 311, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 1, \"small_tick_hit\": 321}}',184.204,212542750,5848110,NULL,'2023-05-07 14:09:00',1683468540,NULL),(1961702250,13097231,2,2099567,1,1,1,'S',1,0.99845,386,966315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 259}}',185.005,214689512,3706140,NULL,'2023-10-31 19:52:53',1698781973,NULL),(1960676446,13097231,2,1656676,1,1,1,'A',1,0.9799,153,1047510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 42, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 46}}',185.218,213380148,776133,NULL,'2023-07-11 16:22:21',1689092541,NULL),(1961514989,13097231,2,2894951,1,1,1,'S',1,0.982993,525,823511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 605, \"large_tick_hit\": 54, \"small_tick_hit\": 208, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 54, \"small_tick_hit\": 211}}',185.315,214451903,7884780,NULL,'2023-10-10 19:16:14',1696965374,NULL),(1961769363,13097231,2,2025942,1,1,1,'X',1,1,264,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 7, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 7, \"small_tick_hit\": 137}}',185.788,214667510,1733898,NULL,'2023-10-29 19:43:22',1698608602,NULL),(1960743934,13097231,2,2391303,1,1,1,'S',1,0.992918,419,964750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 518, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 186}}',190.116,213380598,4816076,NULL,'2023-07-11 17:05:25',1689095125,NULL),(1961755224,13097231,2,3704161,1,1,1,'S',1,0.991184,316,948912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 528, \"large_tick_hit\": 50, \"small_tick_hit\": 209, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 50, \"small_tick_hit\": 214}}',191.319,214767948,3517219,NULL,'2023-11-07 20:15:29',1699388129,NULL),(1959890655,13097231,2,2374277,1,1,1,'S',1,0.994111,601,959916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_tick_hit\": 42, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 42, \"small_tick_hit\": 248}}',192.104,212468440,10160130,NULL,'2023-05-01 14:04:05',1682949845,NULL),(1960717899,13097231,2,3025883,1,1,1,'S',1,0.99637,373,1058524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 44, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 44, \"small_tick_hit\": 178}}',192.291,213379950,3303242,NULL,'2023-07-11 16:05:45',1689091545,NULL),(1958830883,13097231,2,2882680,1,1,1,'S',1,0.998884,617,972593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 63, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 63, \"small_tick_hit\": 279}}',195.196,210973523,8508480,NULL,'2023-01-06 22:38:55',1673044735,NULL),(1958997584,13097231,2,3736309,1,1,1,'S',1,0.994638,529,967317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 71, \"small_tick_hit\": 213, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 71, \"small_tick_hit\": 217}}',195.502,211326850,6162606,NULL,'2023-02-02 19:53:13',1675367593,NULL),(1962321637,13097231,2,1548513,0,1,1,'S',1,0.990722,733,860287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 929, \"large_tick_hit\": 127, \"small_tick_hit\": 439, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 933, \"large_tick_hit\": 127, \"small_tick_hit\": 449}}',195.581,215470783,15350630,NULL,'2024-01-08 21:14:39',1704748479,NULL),(1960671289,13097231,2,3781977,1,1,1,'S',1,0.993808,402,1007714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 406, \"large_tick_hit\": 39, \"small_tick_hit\": 197, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 39, \"small_tick_hit\": 200}}',197.11,213380178,3821520,NULL,'2023-07-11 16:24:55',1689092695,NULL),(2499225647,13097231,2,4008266,1,1,1,'S',1,0.993007,128,742251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 233, \"large_tick_hit\": 16, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 16, \"small_tick_hit\": 35}}',197.732,216192111,835970,NULL,'2024-03-13 15:54:28',1710345268,NULL),(1959166549,13097231,2,2074651,1,1,1,'S',1,0.997558,542,960787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 277}}',197.74,211392177,7186610,NULL,'2023-02-07 17:48:59',1675792139,NULL),(1961725313,13097231,2,2363046,1,1,1,'S',1,0.991061,463,943881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 622, \"small_tick_hit\": 265, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 269}}',199.678,214767670,8083102,NULL,'2023-11-07 19:52:25',1699386745,NULL),(1958257925,13097231,2,3092440,1,1,1,'X',1,1,770,977280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 707, \"large_tick_hit\": 63, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 63, \"small_tick_hit\": 126}}',200.069,210350173,16435740,NULL,'2022-11-22 19:22:55',1669144975,NULL),(1960734333,13097231,2,3078644,1,1,1,'S',1,0.99619,406,1045636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 358, \"large_tick_hit\": 52, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 52, \"small_tick_hit\": 114}}',200.88,213406350,3766076,NULL,'2023-07-13 17:12:35',1689268355,NULL),(1959058939,13097231,2,2424033,1,1,1,'S',1,0.998736,529,959515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 262}}',201.334,211251101,6839454,NULL,'2023-01-27 19:38:26',1674848306,NULL),(1960651004,13097231,2,3169423,1,1,1,'S',1,0.997253,428,1068736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 300}}',201.485,213380570,4831362,NULL,'2023-07-11 17:02:06',1689094926,NULL),(1958935557,13097231,2,3136613,1,1,1,'S',1,0.993464,572,957395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 28, \"small_tick_hit\": 188, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 28, \"small_tick_hit\": 193}}',203.121,211060620,7489320,NULL,'2023-01-13 17:30:56',1673631056,NULL),(1959941146,13097231,2,2917618,1,1,1,'S',1,0.99765,622,960975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"large_tick_hit\": 35, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 35, \"small_tick_hit\": 229}}',203.384,212479494,8999814,NULL,'2023-05-02 13:44:15',1683035055,NULL),(2499217961,13097231,2,3751937,1,1,1,'S',1,0.985348,404,825538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 534, \"large_tick_hit\": 47, \"small_tick_hit\": 226, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 47, \"small_tick_hit\": 234}}',203.761,216192098,5005560,NULL,'2024-03-13 15:52:52',1710345172,NULL),(1961680086,13097231,2,2238767,1,1,1,'S',1,0.992832,356,902914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 606, \"large_tick_hit\": 26, \"small_tick_hit\": 199, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 26, \"small_tick_hit\": 204}}',204.259,214734106,5973670,NULL,'2023-11-04 18:38:56',1699123136,NULL),(1961684408,13097231,2,2245774,1,1,1,'X',1,1,192,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 69}}',206.028,214720228,1138850,NULL,'2023-11-03 16:02:08',1699027328,NULL),(1961705844,13097231,2,3281600,1,1,1,'A',1,0.97669,431,928066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 525, \"large_tick_hit\": 49, \"small_tick_hit\": 264, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 49, \"small_tick_hit\": 279}}',207.464,214736892,6181313,NULL,'2023-11-04 23:21:16',1699140076,NULL),(1960652796,13097231,2,1445871,0,1,1,'S',1,0.989717,505,1031955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 431, \"large_tick_hit\": 90, \"small_tick_hit\": 249, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 90, \"small_tick_hit\": 256}}',208.783,213381547,5545717,NULL,'2023-07-11 18:29:44',1689100184,NULL),(1959026331,13097231,2,2726261,1,1,1,'S',1,0.9989,639,961086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"large_tick_hit\": 52, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 52, \"small_tick_hit\": 270}}',209.294,211326459,9131110,NULL,'2023-02-02 19:12:43',1675365163,NULL),(1960790480,13097231,2,2513416,1,1,1,'S',1,0.989987,459,1034816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 467, \"large_tick_hit\": 2, \"small_tick_hit\": 322, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 328}}',210.556,213510862,5445858,NULL,'2023-07-21 22:28:46',1689978526,NULL),(2327717806,13097231,2,2511155,1,1,1,'S',1,0.986711,427,788291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 604, \"large_tick_hit\": 68, \"small_tick_hit\": 219, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 68, \"small_tick_hit\": 224}}',210.594,215851784,5921330,NULL,'2024-02-11 12:46:53',1707655613,NULL),(1959609593,13097231,2,3303968,1,1,1,'S',1,0.987469,506,854316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 608, \"large_tick_hit\": 25, \"small_tick_hit\": 155, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 25, \"small_tick_hit\": 161}}',211.079,212161916,7970650,NULL,'2023-04-07 15:19:35',1680880775,NULL),(1961447415,13097231,2,1612604,0,1,1,'S',1,0.991935,262,957049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 26, \"small_tick_hit\": 107, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 26, \"small_tick_hit\": 110}}',211.511,214319545,1867430,NULL,'2023-09-28 15:57:14',1695916634,NULL),(1960634221,13097231,2,2424032,1,1,1,'S',1,0.995208,362,1056046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',212.711,213406383,3424458,NULL,'2023-07-13 17:14:48',1689268488,NULL),(1960642198,13097231,2,3730757,1,1,1,'S',1,0.997602,534,1054832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 111, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 111, \"small_tick_hit\": 300}}',213.59,213392403,5941307,NULL,'2023-07-12 15:12:06',1689174726,NULL),(1959018229,13097231,2,3025882,1,1,1,'S',1,0.994774,425,962696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 25, \"small_tick_hit\": 146, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 25, \"small_tick_hit\": 149}}',214.695,211268999,5287640,NULL,'2023-01-29 00:09:10',1674950950,NULL),(1960737442,13097231,2,3408369,1,1,1,'X',1,1,551,1059124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 69, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 69, \"small_tick_hit\": 256}}',216.482,213379308,6940880,NULL,'2023-07-11 15:22:28',1689088948,NULL),(1958428006,13097231,2,3616162,1,1,1,'S',1,0.995343,630,958087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_tick_hit\": 56, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 56, \"small_tick_hit\": 229}}',217.035,210483072,8798114,NULL,'2022-12-02 17:29:51',1670002191,NULL),(1961877132,13097231,2,2879853,1,1,1,'S',1,0.986731,405,847610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 537, \"large_tick_hit\": 11, \"small_tick_hit\": 270, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 11, \"small_tick_hit\": 278}}',219.055,214796940,5195420,NULL,'2023-11-10 19:25:55',1699644355,NULL),(1961704753,13097231,2,2104621,1,1,1,'S',1,0.994003,344,890447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 508, \"large_tick_hit\": 11, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 11, \"small_tick_hit\": 147}}',220.004,214664773,4573060,NULL,'2023-10-29 15:55:10',1698594910,NULL),(2615455153,13097231,2,4481029,1,1,1,'S',1,0.987027,494,836649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 647, \"large_tick_hit\": 49, \"small_tick_hit\": 217, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 49, \"small_tick_hit\": 225}}',221.29,216406531,6605954,NULL,'2024-04-04 00:07:33',1712189253,NULL),(1961619337,13097231,2,3455424,1,1,1,'S',1,0.996255,776,883221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1204, \"large_tick_hit\": 194, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1207, \"large_tick_hit\": 194, \"small_tick_hit\": 201}}',224.75,214536845,19092300,NULL,'2023-10-18 19:00:37',1697655637,NULL),(1961477342,13097231,2,2123747,1,1,1,'S',1,0.996532,608,958565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_tick_hit\": 62, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 62, \"small_tick_hit\": 257}}',225.17,214320110,10267120,NULL,'2023-09-28 16:59:18',1695920358,NULL),(1959790654,13097231,2,3743098,1,1,1,'S',1,0.996487,683,964363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 657, \"large_tick_hit\": 26, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 26, \"small_tick_hit\": 171}}',226.506,212204733,10960316,NULL,'2023-04-10 16:03:27',1681142607,NULL),(1959041328,13097231,2,2363046,1,1,1,'S',1,0.998883,626,965521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 269}}',227.355,211336960,11924580,NULL,'2023-02-03 17:18:31',1675444711,NULL),(1961491946,13097231,2,3505284,1,1,1,'X',1,1,215,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 16, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 16, \"small_tick_hit\": 51}}',227.887,214352246,1319610,NULL,'2023-10-01 12:08:48',1696162128,NULL),(1962430087,13097231,2,4415495,1,1,1,'A',1,0.962199,201,785078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 246, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 34}}',228.728,215535379,1287700,NULL,'2024-01-14 16:53:48',1705251228,NULL),(1961976322,13097231,2,3117012,1,1,1,'S',1,0.995468,725,846192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 997, \"large_tick_hit\": 63, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 63, \"small_tick_hit\": 259}}',229.49,215083974,18480200,NULL,'2023-12-06 23:19:40',1701904780,NULL),(1961466219,13097231,2,1331578,1,1,1,'S',1,0.99563,1252,879818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1622, \"large_tick_hit\": 288, \"small_tick_hit\": 824, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1627, \"large_tick_hit\": 288, \"small_tick_hit\": 831}}',230.377,214352311,51974880,NULL,'2023-10-01 12:14:54',1696162494,NULL),(1962280811,13097231,2,1039164,1,1,1,'S',1,0.99536,277,959559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 154}}',230.649,215312263,2369320,NULL,'2023-12-27 13:02:50',1703682170,NULL),(2360829948,13097231,2,1793334,1,1,1,'S',1,0.987572,513,923002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 716, \"large_tick_hit\": 44, \"small_tick_hit\": 273, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 44, \"small_tick_hit\": 281}}',230.948,215916404,9675428,NULL,'2024-02-17 12:09:35',1708171775,NULL),(1960660502,13097231,2,2520690,1,1,1,'S',1,0.99446,440,1058258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"small_tick_hit\": 278, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 282}}',231.925,213392056,5050423,NULL,'2023-07-12 14:44:25',1689173065,NULL),(1959672764,13097231,2,3692577,1,1,1,'S',1,0.997549,549,961448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 81, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 81, \"small_tick_hit\": 267}}',233.013,212179236,6452250,NULL,'2023-04-08 18:24:56',1680978296,NULL),(1959016191,13097231,2,1864557,0,1,1,'S',1,0.99723,544,960034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 33, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 33, \"small_tick_hit\": 178}}',234.379,211337060,8474120,NULL,'2023-02-03 17:27:34',1675445254,NULL),(1961376332,13097231,2,1838436,1,1,1,'S',1,0.990909,434,946016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 429, \"large_tick_hit\": 10, \"small_tick_hit\": 106, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 10, \"small_tick_hit\": 109}}',234.685,214242364,5746600,NULL,'2023-09-21 16:46:48',1695314808,NULL),(1960733822,13097231,2,2747782,1,1,1,'S',1,0.995614,281,1054959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 1, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 1, \"small_tick_hit\": 175}}',235.709,213390915,2067852,NULL,'2023-07-12 12:59:27',1689166767,NULL),(1961320811,13097231,2,2652280,1,1,1,'S',1,0.997266,1326,956684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1252, \"large_tick_hit\": 78, \"small_tick_hit\": 494, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1253, \"large_tick_hit\": 78, \"small_tick_hit\": 498}}',235.821,214197005,40268412,NULL,'2023-09-17 14:14:37',1694960077,NULL),(1959676918,13097231,2,2817753,1,1,1,'S',1,0.998745,557,965034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 76, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 76, \"small_tick_hit\": 240}}',237.594,212161687,8310190,NULL,'2023-04-07 15:02:57',1680879777,NULL),(1961300585,13097231,2,3568207,1,1,1,'S',1,0.991477,466,893185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 496, \"large_tick_hit\": 41, \"small_tick_hit\": 161, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 41, \"small_tick_hit\": 165}}',237.908,214280802,6319150,NULL,'2023-09-24 18:46:36',1695581196,NULL),(1961699166,13097231,2,2285270,1,1,1,'S',1,0.98829,619,935289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 611, \"large_tick_hit\": 23, \"small_tick_hit\": 210, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 23, \"small_tick_hit\": 214}}',238.17,214710501,11312300,NULL,'2023-11-02 18:13:06',1698948786,NULL),(1960829338,13097231,2,2234312,1,1,1,'S',1,0.99654,214,960941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 7, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 7, \"small_tick_hit\": 75}}',238.258,213524220,1399560,NULL,'2023-07-22 23:09:12',1690067352,NULL),(1961429196,13097231,2,1575629,0,1,1,'S',1,0.988012,735,908929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 754, \"large_tick_hit\": 33, \"small_tick_hit\": 202, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 33, \"small_tick_hit\": 208}}',238.341,214420477,15680440,NULL,'2023-10-07 21:06:41',1696712801,NULL),(1961668081,13097231,2,3529870,1,1,1,'S',1,0.992714,750,836285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1024, \"large_tick_hit\": 4, \"small_tick_hit\": 62, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 4, \"small_tick_hit\": 64}}',239.494,214687817,18192960,NULL,'2023-10-31 16:52:29',1698771149,NULL),(1959708924,13097231,2,3245254,1,1,1,'S',1,0.997509,573,963007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_tick_hit\": 51, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 51, \"small_tick_hit\": 230}}',239.843,212160046,9189300,NULL,'2023-04-07 12:54:37',1680872077,NULL),(1961774955,13097231,2,2544282,1,1,1,'S',1,0.993548,527,880719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 661, \"large_tick_hit\": 6, \"small_tick_hit\": 103, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 6, \"small_tick_hit\": 106}}',239.893,214777868,8986130,NULL,'2023-11-08 19:58:24',1699473504,NULL),(1961515253,13097231,2,2903745,1,1,1,'S',1,0.998762,427,903225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 519, \"large_tick_hit\": 55, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 55, \"small_tick_hit\": 233}}',240.853,214319692,5663970,NULL,'2023-09-28 16:13:26',1695917606,NULL),(1961989186,13097231,2,1314881,1,1,1,'S',1,0.987179,309,835206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 461, \"large_tick_hit\": 74, \"small_tick_hit\": 81, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 74, \"small_tick_hit\": 87}}',241.213,215061883,3280270,NULL,'2023-12-04 18:31:59',1701714719,NULL),(1961513894,13097231,2,2567137,1,1,1,'S',1,0.993068,434,960282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 25, \"small_tick_hit\": 139, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 25, \"small_tick_hit\": 143}}',241.748,214319872,5609890,NULL,'2023-09-28 16:32:50',1695918770,NULL),(1959679298,13097231,2,3704161,1,1,1,'S',1,0.991184,580,957143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 50, \"small_tick_hit\": 207, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 50, \"small_tick_hit\": 214}}',242.43,212166086,7635430,NULL,'2023-04-07 20:42:05',1680900125,NULL),(1960566124,13097231,2,3281600,1,1,1,'S',1,0.996503,579,958574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 50, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 50, \"small_tick_hit\": 279}}',243.322,213240099,9322580,NULL,'2023-06-30 20:56:37',1688158597,NULL),(1959606291,13097231,2,1426226,1,1,1,'S',1,0.998182,499,966150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 45, \"small_tick_hit\": 50, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 45, \"small_tick_hit\": 51}}',245.51,212158916,6907280,NULL,'2023-04-07 11:06:17',1680865577,NULL),(1961305184,13097231,2,1935680,1,1,1,'S',1,0.998553,479,965895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 83, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 83, \"small_tick_hit\": 212}}',245.579,214195075,6172850,NULL,'2023-09-17 11:00:21',1694948421,NULL),(1959890769,13097231,2,2074431,0,1,1,'S',1,0.983891,557,949550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 560, \"small_tick_hit\": 234, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 246}}',247.57,212504450,9434400,NULL,'2023-05-04 18:55:56',1683226556,NULL),(1962236055,13097231,2,3220214,1,1,1,'S',1,0.993289,197,1058717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 13, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 13, \"small_tick_hit\": 101}}',248.206,215330162,1003502,NULL,'2023-12-28 17:01:46',1703782906,NULL),(1959172469,13097231,2,1570827,0,1,1,'S',1,0.99493,602,957930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 47, \"small_tick_hit\": 183, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 47, \"small_tick_hit\": 187}}',249.479,211417066,10096790,NULL,'2023-02-09 18:56:55',1675969015,NULL),(1961278706,13097231,2,710996,0,1,1,'S',1,0.995626,1301,921778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1401, \"large_tick_hit\": 74, \"small_tick_hit\": 346, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1403, \"large_tick_hit\": 74, \"small_tick_hit\": 352}}',250.353,214242445,49838740,NULL,'2023-09-21 16:52:40',1695315160,NULL),(1961337438,13097231,2,1281010,0,1,1,'S',1,0.997214,540,960972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',254.573,214274921,8330580,NULL,'2023-09-24 10:21:54',1695550914,NULL),(1961506567,13097231,2,1628415,1,1,1,'X',1,1,351,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 32, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 32, \"small_tick_hit\": 127}}',257.777,214429057,3421570,NULL,'2023-10-08 15:16:01',1696778161,NULL),(1961491034,13097231,2,2835459,1,1,1,'S',1,0.997658,319,965381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 24, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 24, \"small_tick_hit\": 108}}',258.978,214345023,2951930,NULL,'2023-09-30 20:34:41',1696106081,NULL),(2341242822,13097231,2,3320563,1,1,1,'S',1,0.998331,373,962602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 17, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 17, \"small_tick_hit\": 226}}',260.207,215877207,4110330,NULL,'2024-02-13 22:17:49',1707862669,NULL),(1961327776,13097231,2,2667947,1,1,1,'S',1,0.99645,691,958595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_tick_hit\": 25, \"small_tick_hit\": 151, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 25, \"small_tick_hit\": 154}}',262.547,214254710,14082590,NULL,'2023-09-22 18:57:49',1695409069,NULL),(1962075668,13097231,2,3330758,1,1,1,'S',1,0.991416,553,788300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 962, \"large_tick_hit\": 41, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 41, \"small_tick_hit\": 155}}',263.417,215100635,12466180,NULL,'2023-12-08 15:13:52',1702048432,NULL),(1962169713,13097231,2,1069448,1,1,1,'S',1,0.984322,521,821616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 612, \"large_tick_hit\": 60, \"small_tick_hit\": 207, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 60, \"small_tick_hit\": 212}}',263.977,215278350,7863810,NULL,'2023-12-24 11:23:28',1703417008,NULL),(1961420931,13097231,2,1546489,0,1,1,'S',1,0.994737,542,957831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 52, \"small_tick_hit\": 214, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 52, \"small_tick_hit\": 218}}',265.05,214345124,8082740,NULL,'2023-09-30 20:43:30',1696106610,NULL),(1959923699,13097231,2,1667977,1,1,1,'S',1,0.992736,540,928072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 502, \"large_tick_hit\": 76, \"small_tick_hit\": 242, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 76, \"small_tick_hit\": 247}}',266.99,212467045,7984980,NULL,'2023-05-01 11:48:23',1682941703,NULL),(2615421649,13097231,2,2658198,1,1,1,'S',1,0.986613,520,857623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 587, \"large_tick_hit\": 23, \"small_tick_hit\": 127, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 23, \"small_tick_hit\": 130}}',267.714,216406461,8056010,NULL,'2024-04-03 23:55:57',1712188557,NULL),(2250088266,13097231,2,3834979,1,1,1,'S',1,0.995772,420,913090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 706, \"large_tick_hit\": 61, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 61, \"small_tick_hit\": 178}}',268.738,215579302,8344110,NULL,'2024-01-18 18:03:00',1705600980,NULL),(1961383975,13097231,2,1854059,1,1,1,'X',1,1,430,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 7, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 7, \"small_tick_hit\": 47}}',273.635,214264407,5659770,NULL,'2023-09-23 15:09:51',1695481791,NULL),(1960559232,13097231,2,1185454,1,1,1,'S',1,0.996359,608,958523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 216}}',277.152,213221680,10377830,NULL,'2023-06-29 11:38:29',1688038709,NULL),(1961750018,13097231,2,2812159,1,1,1,'S',1,0.996217,575,961727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 41, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 41, \"small_tick_hit\": 218}}',277.528,214697147,9477830,NULL,'2023-11-01 14:45:13',1698849913,NULL),(1959714372,13097231,2,2910258,1,1,1,'S',1,0.998737,612,961230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_tick_hit\": 18, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 18, \"small_tick_hit\": 180}}',278.287,212161715,8858954,NULL,'2023-04-07 15:05:10',1680879910,NULL),(1961509933,13097231,2,3772210,1,1,1,'S',1,0.998839,654,960854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 74, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 74, \"small_tick_hit\": 207}}',278.475,214320236,11599020,NULL,'2023-09-28 17:10:58',1695921058,NULL),(2325041517,13097231,2,2384119,1,1,1,'S',1,0.985656,399,957581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 14, \"small_tick_hit\": 82, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 14, \"small_tick_hit\": 89}}',280.289,215846698,4688140,NULL,'2024-02-11 00:20:51',1707610851,NULL),(1962430083,13097231,2,4425879,1,1,1,'X',1,1,231,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 93}}',280.334,215535412,1650330,NULL,'2024-01-14 16:56:31',1705251391,NULL),(1961737336,13097231,2,3099696,1,1,1,'S',1,0.989221,886,890658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 930, \"large_tick_hit\": 56, \"small_tick_hit\": 207, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 56, \"small_tick_hit\": 212}}',283.163,214721034,22520170,NULL,'2023-11-03 17:22:06',1699032126,NULL),(1962273688,13097231,2,1413157,1,1,1,'S',1,0.991677,596,935096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 523, \"large_tick_hit\": 90, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 90, \"small_tick_hit\": 224}}',283.321,215273268,9356330,NULL,'2023-12-23 22:19:02',1703369942,NULL),(1961614298,13097231,2,2424031,1,1,1,'S',1,0.994917,567,957984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 25, \"small_tick_hit\": 216, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 25, \"small_tick_hit\": 220}}',285.197,214556814,9308140,NULL,'2023-10-20 17:31:12',1697823072,NULL),(1962215745,13097231,2,2430391,1,1,1,'S',1,0.997155,537,964632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 20, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 20, \"small_tick_hit\": 166}}',285.381,215329886,8512660,NULL,'2023-12-28 16:36:56',1703781416,NULL),(1961688327,13097231,2,2257060,1,1,1,'S',1,0.999034,757,922572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 952, \"large_tick_hit\": 34, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 34, \"small_tick_hit\": 48}}',285.883,214689729,18037700,NULL,'2023-10-31 20:13:00',1698783180,NULL),(1961295555,13097231,2,1898783,1,1,1,'S',1,0.995134,594,957963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 68, \"small_tick_hit\": 224, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 68, \"small_tick_hit\": 228}}',286.378,214194849,9688060,NULL,'2023-09-17 10:32:51',1694946771,NULL),(1961483114,13097231,2,3726933,1,1,1,'X',1,1,557,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 16, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 16, \"small_tick_hit\": 188}}',286.459,214344109,9212420,NULL,'2023-09-30 19:10:03',1696101003,NULL),(1962251467,13097231,2,1335698,0,1,1,'A',1,0.977891,446,989710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 472, \"large_tick_hit\": 29, \"small_tick_hit\": 74, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 29, \"small_tick_hit\": 84}}',287.424,215282505,6469748,NULL,'2023-12-24 18:14:24',1703441664,NULL),(1962217864,13097231,2,3173971,1,1,1,'S',1,0.998617,557,966534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 47, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 47, \"small_tick_hit\": 166}}',288.985,215273137,8693410,NULL,'2023-12-23 22:04:08',1703369048,NULL),(1961704860,13097231,2,2679370,1,1,1,'S',1,0.99288,842,924168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 905, \"large_tick_hit\": 86, \"small_tick_hit\": 264, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 86, \"small_tick_hit\": 272}}',290.484,214664201,20003800,NULL,'2023-10-29 15:11:03',1698592263,NULL),(1961492906,13097231,2,2841254,1,1,1,'S',1,0.997758,663,965418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_tick_hit\": 52, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 52, \"small_tick_hit\": 229}}',292.571,214354461,12401010,NULL,'2023-10-01 15:37:54',1696174674,NULL),(2392580332,13097231,2,4090918,1,1,1,'S',1,0.995249,612,905391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 565, \"large_tick_hit\": 129, \"small_tick_hit\": 144, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 129, \"small_tick_hit\": 146}}',294.715,215979951,9750420,NULL,'2024-02-23 04:33:59',1708662839,NULL),(1961874396,13097231,2,3996636,1,1,1,'S',1,0.990358,601,956219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_tick_hit\": 15, \"small_tick_hit\": 118, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 15, \"small_tick_hit\": 125}}',300.797,214799381,10731520,NULL,'2023-11-10 23:40:09',1699659609,NULL),(1961851179,13097231,2,2817753,1,1,1,'S',1,0.997491,557,1075687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 76, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 76, \"small_tick_hit\": 240}}',302.899,214797122,9261772,NULL,'2023-11-10 19:42:16',1699645336,NULL),(1961467152,13097231,2,1335698,0,1,1,'S',1,0.996599,504,960543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 29, \"small_tick_hit\": 82, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 29, \"small_tick_hit\": 84}}',305.162,214408625,7371380,NULL,'2023-10-06 20:56:42',1696625802,NULL),(1961923228,13097231,2,2234312,1,1,1,'S',1,0.99654,214,1076667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 7, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 7, \"small_tick_hit\": 75}}',306.733,215084030,1560416,NULL,'2023-12-06 23:31:30',1701905490,NULL),(1961726390,13097231,2,3332595,1,1,1,'S',1,0.997699,1020,916329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1153, \"large_tick_hit\": 1, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1155, \"large_tick_hit\": 1, \"small_tick_hit\": 148}}',314.203,214710587,32002470,NULL,'2023-11-02 18:25:21',1698949521,NULL),(1961456653,13097231,2,1793334,1,1,1,'S',1,0.999044,765,965567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 721, \"large_tick_hit\": 44, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 44, \"small_tick_hit\": 281}}',314.549,214366173,16932020,NULL,'2023-10-02 17:39:45',1696268385,NULL),(1961697925,13097231,2,3837157,1,1,1,'S',1,0.995134,637,960328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 42, \"small_tick_hit\": 181, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 42, \"small_tick_hit\": 185}}',321.471,214661484,11521450,NULL,'2023-10-29 10:51:10',1698576670,NULL),(1961490146,13097231,2,2493039,1,1,1,'S',1,0.998752,565,966383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 73, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 73, \"small_tick_hit\": 236}}',321.923,214429732,8901290,NULL,'2023-10-08 16:10:39',1696781439,NULL),(1960648885,13097231,2,2479293,1,1,1,'S',1,0.988996,504,1055092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"small_tick_hit\": 215, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 223}}',322.589,213405871,6596661,NULL,'2023-07-13 16:35:19',1689266119,NULL),(1961720465,13097231,2,3318506,1,1,1,'S',1,0.994885,597,959879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 27, \"small_tick_hit\": 181, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 27, \"small_tick_hit\": 185}}',323.233,214730306,10349790,NULL,'2023-11-04 13:21:04',1699104064,NULL),(1961962914,13097231,2,2747096,1,1,1,'S',1,0.995754,350,1074152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 13, \"small_tick_hit\": 119, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 13, \"small_tick_hit\": 121}}',323.752,215089018,4028304,NULL,'2023-12-07 13:10:05',1701954605,NULL),(2325059537,13097231,2,1963426,1,1,1,'S',1,0.994444,325,959644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 22, \"small_tick_hit\": 33, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 22, \"small_tick_hit\": 35}}',325.534,215846743,3013530,NULL,'2024-02-11 00:25:43',1707611143,NULL),(2363781938,13097231,2,4444174,1,1,1,'S',1,0.995489,475,847524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 614, \"large_tick_hit\": 24, \"small_tick_hit\": 24}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 24, \"small_tick_hit\": 24}}',328.486,215921897,7452240,NULL,'2024-02-17 21:11:13',1708204273,NULL),(1961743576,13097231,2,3110649,1,1,1,'S',1,0.999228,1160,959678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1055, \"large_tick_hit\": 105, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1055, \"large_tick_hit\": 105, \"small_tick_hit\": 136}}',329.737,214678767,37372770,NULL,'2023-10-30 19:33:56',1698694436,NULL),(1961389848,13097231,2,2478856,1,1,1,'S',1,0.996324,579,960056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 35, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 35, \"small_tick_hit\": 237}}',335.429,214265495,9595200,NULL,'2023-09-23 16:20:21',1695486021,NULL),(1962213807,13097231,2,3168966,1,1,1,'S',1,0.985251,248,1054077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 16, \"small_tick_hit\": 86, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 16, \"small_tick_hit\": 91}}',337.27,215330425,1543888,NULL,'2023-12-28 17:23:37',1703784217,NULL),(1961783472,13097231,2,4343468,1,1,1,'S',1,0.995494,1231,290670,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1868, \"large_tick_hit\": 7, \"small_tick_hit\": 555, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1874, \"large_tick_hit\": 7, \"small_tick_hit\": 560}}',338.747,214764837,13923670,NULL,'2023-11-07 15:20:13',1699370413,NULL),(1961744887,13097231,2,3115603,1,1,1,'X',1,1,1159,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1025, \"large_tick_hit\": 134, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 134, \"small_tick_hit\": 158}}',339.918,214732586,37193940,NULL,'2023-11-04 16:21:50',1699114910,NULL),(2340573394,13097231,2,2941511,1,1,1,'S',1,0.99385,618,891261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 691, \"large_tick_hit\": 20, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 20, \"small_tick_hit\": 99}}',346.209,215875979,11683450,NULL,'2024-02-13 19:45:04',1707853504,NULL),(1961414178,13097231,2,3601439,1,1,1,'X',1,1,704,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 635, \"large_tick_hit\": 69, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 69, \"small_tick_hit\": 180}}',346.947,214356312,10945104,NULL,'2023-10-01 18:36:50',1696185410,NULL),(1961754485,13097231,2,3136614,1,1,1,'S',1,0.994839,584,957938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 30, \"small_tick_hit\": 187, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 30, \"small_tick_hit\": 191}}',347.613,214687915,9741010,NULL,'2023-10-31 17:05:15',1698771915,NULL),(2341471461,13097231,2,2416561,1,1,1,'S',1,0.984216,564,1002503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 564, \"large_tick_hit\": 57, \"small_tick_hit\": 252, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 57, \"small_tick_hit\": 261}}',352.082,215877674,9957080,NULL,'2024-02-13 23:22:26',1707866546,NULL),(1962199589,13097231,2,3136614,1,1,1,'S',1,0.980645,511,1001625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 553, \"large_tick_hit\": 29, \"small_tick_hit\": 178, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 29, \"small_tick_hit\": 191}}',355.272,215305596,8640047,NULL,'2023-12-26 21:52:53',1703627573,NULL),(1961658359,13097231,2,3187750,1,1,1,'X',1,1,870,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 843, \"large_tick_hit\": 27, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 27, \"small_tick_hit\": 197}}',356.749,214721241,22199330,NULL,'2023-11-03 17:45:02',1699033502,NULL),(2340504281,13097231,2,3611926,1,1,1,'S',1,0.991501,267,958906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 48, \"small_tick_hit\": 83, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 48, \"small_tick_hit\": 86}}',356.812,215875868,1745010,NULL,'2024-02-13 19:31:03',1707852663,NULL),(1962089535,13097231,2,2074431,1,1,1,'S',1,0.997522,561,1075162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 246}}',357.393,215101206,10694160,NULL,'2023-12-08 16:12:06',1702051926,NULL),(1962132272,13097231,2,2424031,1,1,1,'S',1,0.993647,567,1072378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 25, \"small_tick_hit\": 215, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 25, \"small_tick_hit\": 220}}',357.582,215100993,10404819,NULL,'2023-12-08 15:48:49',1702050529,NULL),(2336129974,13097231,2,2371518,1,1,1,'S',1,0.992701,780,873501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 920, \"large_tick_hit\": 2, \"small_tick_hit\": 30, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 2, \"small_tick_hit\": 32}}',360.932,215867847,18832940,NULL,'2024-02-12 23:35:48',1707780948,NULL),(1961706080,13097231,2,2105491,1,1,1,'X',1,1,638,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 39, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 39, \"small_tick_hit\": 49}}',361.137,214734247,11601090,NULL,'2023-11-04 18:51:55',1699123915,NULL),(1962018662,13097231,2,2903745,1,1,1,'S',1,0.988861,561,1054579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 519, \"large_tick_hit\": 55, \"small_tick_hit\": 225, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 55, \"small_tick_hit\": 233}}',361.321,215088767,9850391,NULL,'2023-12-07 12:32:07',1701952327,NULL),(1962254060,13097231,2,2915753,1,1,1,'S',1,0.996218,976,891194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1120, \"large_tick_hit\": 83, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1123, \"large_tick_hit\": 83, \"small_tick_hit\": 116}}',361.886,215281683,28121660,NULL,'2023-12-24 16:55:52',1703436952,NULL),(1961672691,13097231,2,2910258,1,1,1,'S',1,0.996212,612,1074976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_tick_hit\": 18, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 18, \"small_tick_hit\": 180}}',363.828,214765824,9896519,NULL,'2023-11-07 16:56:11',1699376171,NULL),(1962283944,13097231,2,3634536,1,1,1,'S',1,0.995402,1145,930362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1181, \"large_tick_hit\": 21, \"small_tick_hit\": 97, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1184, \"large_tick_hit\": 21, \"small_tick_hit\": 100}}',374.438,215293450,39276910,NULL,'2023-12-25 20:13:00',1703535180,NULL),(1962287000,13097231,2,3025884,1,1,1,'S',1,0.99646,398,1056709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 29, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 29, \"small_tick_hit\": 167}}',378.223,215330249,3897229,NULL,'2023-12-28 17:09:03',1703783343,NULL),(1961973618,13097231,2,3417222,1,1,1,'S',1,0.990773,639,958566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 42, \"small_tick_hit\": 220, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 42, \"small_tick_hit\": 228}}',380.26,215041126,11595700,NULL,'2023-12-02 21:10:50',1701551450,NULL),(2327529038,13097231,2,1682915,1,1,1,'S',1,0.996849,681,962148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 68, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 68, \"small_tick_hit\": 271}}',382.297,215851434,12531180,NULL,'2024-02-11 12:06:36',1707653196,NULL),(1962286080,13097231,2,3638975,1,1,1,'S',1,0.997706,1372,925404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1824, \"large_tick_hit\": 155, \"small_tick_hit\": 630, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1826, \"large_tick_hit\": 155, \"small_tick_hit\": 634}}',386.79,215273503,58395960,NULL,'2023-12-23 22:46:14',1703371574,NULL),(1961678528,13097231,2,4047708,1,1,1,'S',1,0.998476,1670,927165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1709, \"large_tick_hit\": 93, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 1712, \"large_tick_hit\": 93, \"small_tick_hit\": 163}}',389.199,214724084,80786610,NULL,'2023-11-03 23:13:34',1699053214,NULL),(1962032090,13097231,2,3797989,1,1,1,'X',1,1,631,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_tick_hit\": 39, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 39, \"small_tick_hit\": 164}}',390.368,215083665,11324240,NULL,'2023-12-06 22:36:56',1701902216,NULL),(1961942012,13097231,2,3341779,1,1,1,'S',1,0.997478,658,963420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_tick_hit\": 19, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 19, \"small_tick_hit\": 135}}',391.651,215090564,12670650,NULL,'2023-12-07 15:50:38',1701964238,NULL),(1961509351,13097231,2,2017981,0,1,1,'X',1,1,674,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 644, \"large_tick_hit\": 30, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 30, \"small_tick_hit\": 138}}',393.679,214385202,13292120,NULL,'2023-10-04 15:29:29',1696433369,NULL),(2336155103,13097231,2,3173567,1,1,1,'S',1,0.994173,1029,872497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1178, \"large_tick_hit\": 71, \"small_tick_hit\": 116, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1184, \"large_tick_hit\": 71, \"small_tick_hit\": 118}}',393.863,215867907,30849700,NULL,'2024-02-12 23:43:27',1707781407,NULL),(1962115511,13097231,2,4196197,1,1,1,'X',1,1,584,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 12, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 12, \"small_tick_hit\": 97}}',394.531,215100178,10168430,NULL,'2023-12-08 14:35:45',1702046145,NULL),(2341395055,13097231,2,2520124,1,1,1,'S',1,0.992565,625,957189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 37, \"small_tick_hit\": 176, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 37, \"small_tick_hit\": 182}}',397.226,215877498,11078540,NULL,'2024-02-13 22:59:39',1707865179,NULL),(1962274837,13097231,2,2620103,1,1,1,'S',1,0.991216,1345,934874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1307, \"large_tick_hit\": 77, \"small_tick_hit\": 83, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1313, \"large_tick_hit\": 77, \"small_tick_hit\": 90}}',410.073,215279263,51376950,NULL,'2023-12-24 13:13:41',1703423621,NULL),(1962055423,13097231,2,3275731,1,1,1,'S',1,0.998786,590,959502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 53, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 53, \"small_tick_hit\": 234}}',414.129,215101049,9676870,NULL,'2023-12-08 15:55:55',1702050955,NULL),(1961938799,13097231,2,3011587,1,1,1,'S',1,0.996078,643,961236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_tick_hit\": 62, \"small_tick_hit\": 119, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 62, \"small_tick_hit\": 122}}',418.318,215070372,11508490,NULL,'2023-12-05 15:58:43',1701791923,NULL),(1962283284,13097231,2,2244836,1,1,1,'S',1,0.998881,654,960694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"large_tick_hit\": 52, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 52, \"small_tick_hit\": 240}}',421.473,215279858,12052110,NULL,'2023-12-24 14:19:20',1703427560,NULL),(1962268684,13097231,2,3318506,1,1,1,'S',1,0.993606,597,1074663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 27, \"small_tick_hit\": 180, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 27, \"small_tick_hit\": 185}}',426.935,215278819,11570246,NULL,'2023-12-24 12:19:37',1703420377,NULL),(1961965258,13097231,2,2359952,1,1,1,'S',1,0.991817,531,956805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 10, \"small_tick_hit\": 75, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 10, \"small_tick_hit\": 80}}',429.322,215061772,8462830,NULL,'2023-12-04 18:18:44',1701713924,NULL),(1961702714,13097231,2,1566770,0,1,1,'X',1,1,931,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 794, \"large_tick_hit\": 137, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 137, \"small_tick_hit\": 190}}',429.793,214733259,22762980,NULL,'2023-11-04 17:21:28',1699118488,NULL),(1961991187,13097231,2,4293493,1,1,1,'S',1,0.995495,702,958140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 640, \"large_tick_hit\": 62, \"small_tick_hit\": 182, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 62, \"small_tick_hit\": 186}}',439.29,215061976,13755280,NULL,'2023-12-04 18:42:39',1701715359,NULL),(1962180163,13097231,2,2291740,1,1,1,'S',1,0.9972,2957,948523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2913, \"large_tick_hit\": 346, \"small_tick_hit\": 659, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2914, \"large_tick_hit\": 346, \"small_tick_hit\": 669}}',448.254,215294847,233548970,NULL,'2023-12-25 23:11:07',1703545867,NULL),(2325200739,13097231,2,4172054,1,1,1,'X',1,1,589,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_tick_hit\": 3, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 3, \"small_tick_hit\": 65}}',452.42,215847070,10530070,NULL,'2024-02-11 01:04:31',1707613471,NULL),(1962177204,13097231,2,3060860,1,1,1,'X',1,1,721,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"large_tick_hit\": 61, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 61, \"small_tick_hit\": 82}}',454.296,215273416,14524280,NULL,'2023-12-23 22:35:58',1703370958,NULL),(1962132012,13097231,2,2424030,1,1,1,'S',1,0.993421,567,1072286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 22, \"small_tick_hit\": 188, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 22, \"small_tick_hit\": 193}}',456.2,215101246,10473558,NULL,'2023-12-08 16:15:55',1702052155,NULL),(1962111118,13097231,2,3417222,1,1,1,'S',1,0.982699,639,1070100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 42, \"small_tick_hit\": 213, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 42, \"small_tick_hit\": 228}}',459.503,215105308,12964134,NULL,'2023-12-08 23:03:46',1702076626,NULL),(2335836592,13097231,2,773257,1,1,1,'X',1,1,805,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 118, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 118, \"small_tick_hit\": 172}}',462,215867245,17202620,NULL,'2024-02-12 22:13:36',1707776016,NULL),(2357512454,13097231,2,3789235,1,1,1,'S',1,0.998496,1215,940828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1190, \"large_tick_hit\": 65, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 65, \"small_tick_hit\": 73}}',496.755,215909851,42666130,NULL,'2024-02-16 21:27:59',1708118879,NULL),(1961988464,13097231,2,4292076,1,1,1,'S',1,0.994559,738,957714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 659, \"large_tick_hit\": 79, \"small_tick_hit\": 176, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 79, \"small_tick_hit\": 181}}',504.782,215088134,14788140,NULL,'2023-12-07 11:06:11',1701947171,NULL),(1962175100,13097231,2,2080632,1,1,1,'S',1,0.998756,744,960252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686, \"large_tick_hit\": 58, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 58, \"small_tick_hit\": 60}}',533.975,215278693,15420950,NULL,'2023-12-24 12:06:33',1703419593,NULL),(1933201481,13099769,2,135231,0,1,1,'B',1,0.930159,106,517356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 245, \"large_tick_hit\": 104, \"small_tick_hit\": 237, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 104, \"small_tick_hit\": 254}}',3.25159,176997193,291174,NULL,'2018-09-18 23:15:31',1537312531,NULL),(1933107542,13099769,2,74495,0,1,1,'S',1,0.994231,132,961723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 20, \"small_tick_hit\": 385, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 20, \"small_tick_hit\": 388}}',6.11807,177097498,237006,NULL,'2018-09-24 19:26:51',1537817211,NULL),(1946418095,13099769,2,18767,1,1,1,'A',1,0.97929,99,746547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 158, \"large_tick_hit\": 13, \"small_tick_hit\": 160, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 13, \"small_tick_hit\": 165}}',10.9564,194914834,323260,NULL,'2021-02-11 22:16:52',1613081812,NULL),(1933201632,13099769,2,135263,0,1,1,'S',1,0.992063,290,933916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168, \"large_tick_hit\": 133, \"small_tick_hit\": 199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 133, \"small_tick_hit\": 202}}',10.9605,176997170,677906,NULL,'2018-09-18 23:13:48',1537312428,NULL),(1942821476,13112465,2,2312391,0,1,1,'D',1,0.772983,41,168493,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 412, \"large_tick_hit\": 23, \"small_tick_hit\": 389, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 23, \"small_tick_hit\": 512}}',0.025161,189962486,195746,NULL,'2020-08-13 12:30:44',1597321844,NULL),(1942821489,13112465,2,2312391,0,1,1,'B',1,0.900563,61,417601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 475, \"large_tick_hit\": 26, \"small_tick_hit\": 459, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 26, \"small_tick_hit\": 512}}',0.664469,189963318,431554,NULL,'2020-08-13 13:11:15',1597324275,NULL),(1945926290,13112834,2,169271,1,1,1,'X',1,1,788,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 786, \"large_tick_hit\": 2, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 2, \"small_tick_hit\": 237}}',NULL,194094389,15026802,NULL,'2021-01-18 06:46:47',1610952407,NULL),(1940611094,13112834,2,196977,1,1,1,'B',1,0.92375,145,440813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 623, \"large_tick_hit\": 2, \"small_tick_hit\": 114, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 2, \"small_tick_hit\": 128}}',NULL,186995263,1274080,NULL,'2020-05-01 23:34:26',1588376066,NULL),(1940617429,13112834,2,209285,1,1,1,'A',1,0.96065,109,451778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1332, \"large_tick_hit\": 4, \"small_tick_hit\": 202, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1389, \"large_tick_hit\": 4, \"small_tick_hit\": 208}}',NULL,186996069,2225912,NULL,'2020-05-02 00:18:11',1588378691,NULL),(1940617393,13112834,2,209285,1,1,1,'A',1,0.961274,191,242055,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1335, \"large_tick_hit\": 4, \"small_tick_hit\": 200, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1389, \"large_tick_hit\": 4, \"small_tick_hit\": 208}}',NULL,186959138,1881472,NULL,'2020-04-30 18:13:47',1588270427,NULL),(1947263633,13112834,2,342075,1,1,1,'A',1,0.966829,258,883284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 52, \"large_tick_hit\": 230, \"small_tick_hit\": 709, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 230, \"small_tick_hit\": 729}}',NULL,195785397,153042,NULL,'2021-03-10 13:31:00',1615383060,NULL),(1935380094,13112834,2,867706,1,1,1,'S',1,0.988879,455,738686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 909, \"large_tick_hit\": 78, \"small_tick_hit\": 169, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 919, \"large_tick_hit\": 78, \"small_tick_hit\": 172}}',NULL,179998645,6007966,NULL,'2019-03-21 18:52:46',1553194366,NULL),(1946394238,13112834,2,884085,0,1,1,'D',1,0.65593,214,153611,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 912, \"great\": 1628, \"large_tick_hit\": 79, \"small_tick_hit\": 85, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 2540, \"large_tick_hit\": 79, \"small_tick_hit\": 113}}',NULL,194653046,2016666,NULL,'2021-02-04 11:01:22',1612436482,NULL),(1953307342,13112834,2,884085,0,1,1,'D',1,0.668741,240,45938,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 882, \"great\": 1643, \"large_tick_hit\": 94, \"small_tick_hit\": 90, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 2525, \"large_tick_hit\": 94, \"small_tick_hit\": 113}}',NULL,203721780,1018348,NULL,'2021-12-07 18:08:12',1638900492,NULL),(1946782353,13112834,2,894744,1,1,1,'B',1,0.907943,135,165087,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 204, \"great\": 2081, \"large_tick_hit\": 5, \"small_tick_hit\": 143, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 2285, \"large_tick_hit\": 5, \"small_tick_hit\": 165}}',NULL,195251806,2181880,NULL,'2021-02-21 16:37:15',1613925435,NULL),(1946398409,13112834,2,898786,1,1,1,'X',1,1,717,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 717, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 717, \"small_tick_hit\": 115}}',NULL,194600421,12502810,NULL,'2021-02-02 19:49:06',1612295346,NULL),(1936207008,13112834,2,1004492,1,1,1,'S',1,0.998289,860,909259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 916, \"large_tick_hit\": 79, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 79, \"small_tick_hit\": 172}}',NULL,181154239,16817252,NULL,'2019-06-01 17:58:45',1559411925,NULL),(1944637651,13112834,2,1069081,1,1,1,'S',1,0.989583,66,955685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 7, \"small_tick_hit\": 29, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 7, \"small_tick_hit\": 30}}',NULL,192357233,114018,NULL,'2020-11-17 07:07:15',1605596835,NULL),(1945172410,13112834,2,1115206,1,1,1,'B',1,0.929683,86,374735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 1242, \"large_tick_hit\": 3, \"small_tick_hit\": 368, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1349, \"large_tick_hit\": 3, \"small_tick_hit\": 383}}',NULL,193153948,1533740,NULL,'2020-12-16 07:44:17',1608104657,NULL),(1933644844,13112834,2,1129371,1,1,1,'X',1,1,229,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 6, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 6, \"small_tick_hit\": 137}}',NULL,177677006,1271078,NULL,'2018-10-30 19:41:40',1540928500,NULL),(1945583732,13112834,2,1169559,1,1,1,'S',1,0.996564,470,867503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1112, \"large_tick_hit\": 7, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 7, \"small_tick_hit\": 333}}',NULL,193683057,9837506,NULL,'2021-01-03 17:14:03',1609694043,NULL),(1933835391,13112834,2,1218731,1,1,1,'S',1,0.991597,249,953133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 248, \"large_tick_hit\": 2, \"small_tick_hit\": 104, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 2, \"small_tick_hit\": 106}}',NULL,177868067,1906660,NULL,'2018-11-11 14:58:24',1541948304,NULL),(1946209703,13112834,2,1343290,0,1,1,'C',1,0.875556,149,215638,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 382, \"large_tick_hit\": 2, \"small_tick_hit\": 10, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 18}}',NULL,194459545,508560,NULL,'2021-01-29 17:36:02',1611941762,NULL),(1944281315,13112834,2,1373482,1,1,1,'B',1,0.919487,84,229886,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 426, \"large_tick_hit\": 15, \"small_tick_hit\": 347, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 15, \"small_tick_hit\": 382}}',NULL,191972764,405860,NULL,'2020-11-02 11:14:34',1604315674,NULL),(1939860755,13112834,2,1849131,1,1,1,'S',1,0.985409,339,658628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 990, \"small_tick_hit\": 23, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1004, \"small_tick_hit\": 24}}',NULL,185826302,4907354,NULL,'2020-03-20 12:29:28',1584707368,NULL),(1945331201,13112834,2,2160014,1,1,1,'D',1,0.436545,23,8076,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 800, \"great\": 594, \"large_tick_hit\": 26, \"small_tick_hit\": 37, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 1394, \"large_tick_hit\": 26, \"small_tick_hit\": 85}}',0,193190396,230040,NULL,'2020-12-17 14:59:38',1608217178,NULL),(1939143987,13112834,2,2171121,0,1,1,'D',1,0.247117,45,2607,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2565, \"great\": 764, \"large_tick_hit\": 74, \"small_tick_hit\": 105, \"small_tick_miss\": 308}, \"maximum_statistics\": {\"great\": 3329, \"large_tick_hit\": 74, \"small_tick_hit\": 413}}',0,184981792,287215,NULL,'2020-02-02 18:50:07',1580669407,NULL),(1939125894,13112834,2,122693,1,1,1,'D',1,0.773519,62,144374,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 238, \"great\": 791, \"small_tick_hit\": 97, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1029, \"small_tick_hit\": 119}}',0.004714,184981583,379758,NULL,'2020-02-02 18:35:29',1580668529,NULL),(1940598061,13112834,2,1170505,1,1,1,'A',1,0.9494,181,437456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 180, \"great\": 3464, \"large_tick_hit\": 36, \"small_tick_hit\": 853, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 3644, \"large_tick_hit\": 36, \"small_tick_hit\": 905}}',0.111336,186959374,7329490,NULL,'2020-04-30 18:24:09',1588271049,NULL),(1937394456,13112834,2,1806804,1,1,1,'C',1,0.868003,47,388689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 476, \"large_tick_hit\": 27, \"small_tick_hit\": 536, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 27, \"small_tick_hit\": 620}}',0.123175,182600054,281108,NULL,'2019-08-30 14:27:56',1567175276,NULL),(2345357798,13112834,2,994567,1,1,1,'C',1,0.888235,48,423012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 216, \"large_tick_hit\": 2, \"small_tick_hit\": 386, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 2, \"small_tick_hit\": 432}}',0.513231,215885742,163300,NULL,'2024-02-14 17:51:51',1707933111,NULL),(2345371744,13112834,2,1164121,1,1,1,'C',1,0.863694,52,452611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 161, \"large_tick_hit\": 33, \"small_tick_hit\": 484, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 33, \"small_tick_hit\": 566}}',0.666736,215885779,115012,NULL,'2024-02-14 17:54:42',1707933282,NULL),(1946423079,13112834,2,1860169,1,1,1,'A',1,0.971878,243,519933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 3675, \"large_tick_hit\": 64, \"small_tick_hit\": 650, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 3780, \"large_tick_hit\": 64, \"small_tick_hit\": 672}}',1.3352,194811675,13172300,NULL,'2021-02-08 21:30:08',1612819808,NULL),(1947607784,13112834,2,2249059,1,1,1,'A',1,0.958684,193,439470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 2420, \"large_tick_hit\": 2, \"small_tick_hit\": 200, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2527, \"large_tick_hit\": 2, \"small_tick_hit\": 206}}',1.64946,196434766,6347740,NULL,'2021-03-29 21:14:44',1617052484,NULL),(1944488891,13112834,2,741477,0,1,1,'X',1,1,196,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.68262,192232296,53730,NULL,'2020-11-12 14:51:47',1605192707,NULL),(1937323248,13112834,2,391409,0,1,1,'B',1,0.912461,76,638113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 149, \"small_tick_hit\": 1008, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 1112}}',1.8824,182599954,161796,NULL,'2019-08-30 14:21:05',1567174865,NULL),(1948995127,13112834,2,27387,1,1,1,'A',1,0.945372,61,567782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 96, \"large_tick_hit\": 100, \"small_tick_hit\": 427, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 100, \"small_tick_hit\": 452}}',1.89679,198230470,135030,NULL,'2021-05-21 14:39:39',1621607979,NULL),(1961720657,13112834,2,1257239,0,1,1,'B',1,0.924479,69,598410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 77, \"large_tick_hit\": 59, \"small_tick_hit\": 219, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 59, \"small_tick_hit\": 240}}',2.58502,214636682,83850,NULL,'2023-10-27 12:10:58',1698408658,NULL),(1933515054,13112834,2,1469353,1,1,1,'X',1,1,45,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 45, \"small_tick_hit\": 133}}',3.46265,177645337,54034,NULL,'2018-10-28 17:25:57',1540747557,NULL),(1949000106,13112834,2,1018714,1,1,1,'A',1,0.961003,61,596975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 110, \"large_tick_hit\": 25, \"small_tick_hit\": 210, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 25, \"small_tick_hit\": 219}}',3.72968,198230547,113928,NULL,'2021-05-21 14:42:16',1621608136,NULL),(1939817692,13112834,2,1915983,1,1,1,'A',1,0.96172,227,485281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1672, \"large_tick_hit\": 5, \"small_tick_hit\": 358, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1742, \"large_tick_hit\": 5, \"small_tick_hit\": 369}}',3.98424,185957732,3753828,NULL,'2020-03-25 18:14:59',1585160099,NULL),(1942450329,13112834,2,900134,0,1,1,'B',1,0.93545,76,392202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 721, \"large_tick_hit\": 5, \"small_tick_hit\": 158, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 5, \"small_tick_hit\": 167}}',4.2395,189420644,904340,NULL,'2020-07-23 23:32:50',1595547170,NULL),(1945826879,13112834,2,932935,0,1,1,'X',1,1,66,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}}',4.72994,193964770,50882,NULL,'2021-01-13 19:44:45',1610567085,NULL),(1945853629,13112834,2,339056,0,1,1,'X',1,1,89,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 41, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 41, \"small_tick_hit\": 174}}',4.87961,193964879,84936,NULL,'2021-01-13 19:48:37',1610567317,NULL),(1940304670,13112834,2,1128411,1,1,1,'A',1,0.973908,361,546476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 2649, \"large_tick_hit\": 9, \"small_tick_hit\": 776, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2727, \"large_tick_hit\": 9, \"small_tick_hit\": 790}}',6.39648,186674860,10501148,NULL,'2020-04-20 23:48:10',1587426490,NULL),(1944527260,13112834,2,1072455,0,1,1,'S',1,0.995652,49,725575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 71, \"large_tick_hit\": 24, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',6.77807,192234129,90288,NULL,'2020-11-12 16:09:46',1605197386,NULL),(1934129425,13112834,2,1290043,1,1,1,'A',1,0.971748,188,517220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1159, \"large_tick_hit\": 244, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1205, \"large_tick_hit\": 244, \"small_tick_hit\": 250}}',7.33681,178474729,2672620,NULL,'2018-12-17 22:57:04',1545087424,NULL),(1944512994,13112834,2,1331685,0,1,1,'X',1,1,68,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',7.49663,192234282,84018,NULL,'2020-11-12 16:15:55',1605197755,NULL),(1944611763,13112834,2,736315,1,1,1,'X',1,1,77,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 12, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 12, \"small_tick_hit\": 280}}',7.50837,192234637,94260,NULL,'2020-11-12 16:30:10',1605198610,NULL),(1945583860,13112834,2,600361,0,1,1,'C',1,0.89418,42,386926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 64, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',7.67357,193684445,93832,NULL,'2021-01-03 18:12:34',1609697554,NULL),(1940353827,13112834,2,2234330,0,1,1,'D',1,0.848485,46,162874,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 173, \"large_tick_hit\": 8, \"small_tick_hit\": 71, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 8, \"small_tick_hit\": 87}}',7.89212,186578068,125980,NULL,'2020-04-17 16:59:59',1587142799,NULL),(2378250306,13112834,2,985141,1,1,1,'A',1,0.976896,297,581064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 2268, \"large_tick_hit\": 61, \"small_tick_hit\": 673, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 2320, \"large_tick_hit\": 61, \"small_tick_hit\": 692}}',8.7479,215950161,7401854,NULL,'2024-02-20 13:40:44',1708436444,NULL),(1944605098,13112834,2,1262271,0,1,1,'S',1,0.989209,102,812975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 191, \"large_tick_hit\": 33, \"small_tick_hit\": 326, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 329}}',8.82845,192266896,270670,NULL,'2020-11-13 20:31:09',1605299469,NULL),(1945853768,13112834,2,339059,0,1,1,'X',1,1,87,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 19, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 19, \"small_tick_hit\": 138}}',8.87728,193964987,129460,NULL,'2021-01-13 19:52:44',1610567564,NULL),(1961714012,13112834,2,804942,0,1,1,'S',1,0.985549,107,807729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"small_tick_hit\": 167, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 171}}',9.41013,214636697,331430,NULL,'2023-10-27 12:12:23',1698408743,NULL),(1944598477,13112834,2,705361,1,1,1,'S',1,0.997636,196,965968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 29, \"small_tick_hit\": 648, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 29, \"small_tick_hit\": 650}}',9.66087,192233020,485216,NULL,'2020-11-12 15:22:36',1605194556,NULL),(1947016115,13112834,2,1083053,1,1,1,'A',1,0.976792,165,538744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1577, \"large_tick_hit\": 5, \"small_tick_hit\": 312, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1618, \"large_tick_hit\": 5, \"small_tick_hit\": 316}}',9.87597,195596919,4210100,NULL,'2021-03-04 12:59:50',1614862790,NULL),(1933492592,13112834,2,1451983,1,1,1,'X',1,1,104,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 154}}',10.1053,177627700,136132,NULL,'2018-10-27 20:19:58',1540671598,NULL),(1944549068,13112834,2,541429,1,1,1,'S',1,0.998897,295,963353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 116, \"small_tick_hit\": 611, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 116, \"small_tick_hit\": 612}}',10.1509,192232797,738194,NULL,'2020-11-12 15:12:57',1605193977,NULL),(1947204019,13112834,2,27446,0,1,1,'S',1,0.991987,198,871610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 353, \"large_tick_hit\": 39, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 39, \"small_tick_hit\": 231}}',10.2837,195794953,1782730,NULL,'2021-03-10 19:20:06',1615404006,NULL),(1944537357,13112834,2,1102453,1,1,1,'S',1,0.996795,208,889779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 181, \"large_tick_hit\": 57, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 57, \"small_tick_hit\": 384}}',10.3164,192234423,479936,NULL,'2020-11-12 16:21:20',1605198080,NULL),(1945535938,13112834,2,1056331,1,1,1,'A',1,0.955587,106,563171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 375, \"large_tick_hit\": 4, \"small_tick_hit\": 288, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 4, \"small_tick_hit\": 305}}',10.5343,193685137,650164,NULL,'2021-01-03 18:38:17',1609699097,NULL),(1945814579,13112834,2,1655724,0,1,1,'X',1,1,93,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 154}}',10.7273,193965110,180136,NULL,'2021-01-13 19:57:15',1610567835,NULL),(1944505064,13112834,2,783398,0,1,1,'X',1,1,188,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 37, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 37, \"small_tick_hit\": 303}}',10.9472,192234053,448878,NULL,'2020-11-12 16:06:21',1605197181,NULL),(1939197114,13112834,2,1932099,1,1,1,'A',1,0.970988,206,549934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 896, \"large_tick_hit\": 10, \"small_tick_hit\": 165, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 924, \"large_tick_hit\": 10, \"small_tick_hit\": 169}}',11.3238,184981480,2234646,NULL,'2020-02-02 18:28:59',1580668139,NULL),(1945856806,13112834,2,1534522,1,1,1,'X',1,1,109,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 29, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 29, \"small_tick_hit\": 179}}',11.67,193965036,171698,NULL,'2021-01-13 19:54:43',1610567683,NULL),(1939211306,13112834,2,1492007,1,1,1,'S',1,0.986532,66,1176348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 231}}',11.7322,184977611,81302,NULL,'2020-02-02 14:36:40',1580654200,NULL),(1945776000,13112834,2,1801936,0,1,1,'X',1,1,99,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',12.0423,193965684,278236,NULL,'2021-01-13 20:19:24',1610569164,NULL),(1939651541,13112834,2,1153285,0,1,1,'S',1,0.997283,100,963935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 4, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',12.6206,185696344,229058,NULL,'2020-03-14 22:30:38',1584225038,NULL),(1945816044,13112834,2,1854033,0,1,1,'X',1,1,142,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 244}}',12.885,193965842,318100,NULL,'2021-01-13 20:25:02',1610569502,NULL),(1946959468,13112834,2,948694,1,1,1,'X',1,1,235,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 60, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 60, \"small_tick_hit\": 352}}',12.8913,195548613,595452,NULL,'2021-03-02 20:27:52',1614716872,NULL),(1945785798,13112834,2,487592,0,1,1,'X',1,1,245,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 30, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 30, \"small_tick_hit\": 334}}',13.0584,193966092,696304,NULL,'2021-01-13 20:33:38',1610570018,NULL),(1945545748,13112834,2,30844,1,1,1,'A',1,0.976526,85,625533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 265, \"large_tick_hit\": 2, \"small_tick_hit\": 149, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 2, \"small_tick_hit\": 154}}',13.1641,193682711,471058,NULL,'2021-01-03 16:58:56',1609693136,NULL),(1939203534,13112834,2,1815549,0,1,1,'X',1,1,83,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 138}}',13.2369,184978622,145836,NULL,'2020-02-02 15:33:00',1580657580,NULL),(1944563510,13112834,2,615593,1,1,1,'S',1,0.995041,234,965078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 35, \"small_tick_hit\": 368, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 35, \"small_tick_hit\": 371}}',13.2905,192234977,647076,NULL,'2020-11-12 16:45:45',1605199545,NULL),(1946962590,13112834,2,953393,1,1,1,'X',1,1,204,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 42, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 42, \"small_tick_hit\": 312}}',13.359,195548354,486664,NULL,'2021-03-02 20:18:06',1614716286,NULL),(1944556144,13112834,2,1822962,1,1,1,'S',1,0.988615,100,855242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 178, \"large_tick_hit\": 6, \"small_tick_hit\": 337, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 6, \"small_tick_hit\": 341}}',13.481,192266201,311747,NULL,'2020-11-13 20:06:55',1605298015,NULL),(1945811375,13112834,2,1844829,1,1,1,'X',1,1,258,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 42, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 42, \"small_tick_hit\": 359}}',13.572,194022061,737750,NULL,'2021-01-15 21:37:57',1610746677,NULL),(1947013411,13112834,2,1419399,1,1,1,'X',1,1,173,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 29, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 29, \"small_tick_hit\": 227}}',13.5992,195548719,398278,NULL,'2021-03-02 20:32:06',1614717126,NULL),(1934170986,13112834,2,1580117,1,1,1,'X',1,1,229,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 68, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 68, \"small_tick_hit\": 405}}',13.66,178474377,514806,NULL,'2018-12-17 22:26:20',1545085580,NULL),(1945785826,13112834,2,1409615,0,1,1,'X',1,1,116,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',13.6655,193965161,257860,NULL,'2021-01-13 19:59:13',1610567953,NULL),(1946966934,13112834,2,1572843,1,1,1,'S',1,0.998569,269,962089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 56, \"small_tick_hit\": 429, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 56, \"small_tick_hit\": 430}}',13.7111,195548453,781158,NULL,'2021-03-02 20:21:21',1614716481,NULL),(1944549034,13112834,2,1813603,0,1,1,'X',1,1,218,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',13.993,192232157,804318,NULL,'2020-11-12 14:46:12',1605192372,NULL),(1934137735,13112834,2,1035059,0,1,1,'S',1,0.995627,281,958180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 53, \"small_tick_hit\": 402, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 53, \"small_tick_hit\": 405}}',14.004,178474420,847520,NULL,'2018-12-17 22:29:37',1545085777,NULL),(1944849488,13112834,2,974873,0,1,1,'S',1,0.99757,362,849205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 554, \"large_tick_hit\": 143, \"small_tick_hit\": 945, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 143, \"small_tick_hit\": 946}}',14.2056,192584636,2786558,NULL,'2020-11-25 16:06:44',1606320404,NULL),(1934144292,13112834,2,1630032,1,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 70, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 70, \"small_tick_hit\": 412}}',14.3627,178474349,574232,NULL,'2018-12-17 22:23:55',1545085435,NULL),(1945878708,13112834,2,1054741,1,1,1,'X',1,1,139,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 236}}',14.3721,193965642,513204,NULL,'2021-01-13 20:18:03',1610569083,NULL),(1944672287,13112834,2,2018772,0,1,1,'X',1,1,66,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',14.4448,192365240,131370,NULL,'2020-11-17 15:02:36',1605625356,NULL),(1947046883,13112834,2,1180150,1,1,1,'X',1,1,79,1076698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 98}}',14.7289,195549204,152984,NULL,'2021-03-02 20:49:01',1614718141,NULL),(1945805061,13112834,2,1167477,0,1,1,'S',1,0.998829,352,963573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 14, \"small_tick_hit\": 501, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 14, \"small_tick_hit\": 502}}',14.7603,194022170,2298398,NULL,'2021-01-15 21:42:17',1610746937,NULL),(1945837507,13112834,2,1869934,1,1,1,'X',1,1,193,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 53, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 53, \"small_tick_hit\": 280}}',14.7641,193965243,532040,NULL,'2021-01-13 20:02:20',1610568140,NULL),(1944595464,13112834,2,87718,0,1,1,'S',1,0.99654,92,885586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 158, \"large_tick_hit\": 3, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 3, \"small_tick_hit\": 127}}',14.7961,192264733,321190,NULL,'2020-11-13 19:12:46',1605294766,NULL),(1945819279,13112834,2,619959,0,1,1,'X',1,1,199,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 357}}',14.8221,193965298,380542,NULL,'2021-01-13 20:04:54',1610568294,NULL),(1945774730,13112834,2,821890,1,1,1,'X',1,1,278,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 38, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 38, \"small_tick_hit\": 400}}',14.886,193965474,1257936,NULL,'2021-01-13 20:12:36',1610568756,NULL),(1945868201,13112834,2,763440,0,1,1,'X',1,1,238,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 38, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',14.9273,193965413,683950,NULL,'2021-01-13 20:10:12',1610568612,NULL),(1947212122,13112834,2,943403,0,1,1,'S',1,0.990698,86,765908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 148, \"large_tick_hit\": 13, \"small_tick_hit\": 52, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}}',14.9498,195794686,369544,NULL,'2021-03-10 19:10:16',1615403416,NULL),(1944523397,13112834,2,474965,1,1,1,'X',1,1,180,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 12, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 12, \"small_tick_hit\": 249}}',15.0205,192232608,626346,NULL,'2020-11-12 15:05:28',1605193528,NULL),(1946924021,13112834,2,514513,1,1,1,'X',1,1,103,1078633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 29, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 29, \"small_tick_hit\": 188}}',15.0838,195549007,143756,NULL,'2021-03-02 20:42:10',1614717730,NULL),(1939718253,13112834,2,1827144,0,1,1,'S',1,0.996732,76,871928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 123, \"large_tick_hit\": 22, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 22, \"small_tick_hit\": 160}}',15.305,185696385,256675,NULL,'2020-03-14 22:32:49',1584225169,NULL),(1934702489,13112834,2,1469284,1,1,1,'XH',1,1,60,1207590,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 60, \"small_tick_hit\": 177}}',15.4205,179135846,86653,NULL,'2019-01-25 11:41:26',1548416486,NULL),(1944591691,13112834,2,1474948,1,1,1,'S',1,0.995246,241,958047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 41, \"small_tick_hit\": 387, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 41, \"small_tick_hit\": 390}}',15.4291,192234769,635258,NULL,'2020-11-12 16:35:50',1605198950,NULL),(1944760632,13112834,2,1039538,0,1,1,'S',1,0.995663,303,903603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 542, \"large_tick_hit\": 15, \"small_tick_hit\": 591, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 15, \"small_tick_hit\": 595}}',15.4651,192584839,2957546,NULL,'2020-11-25 16:15:15',1606320915,NULL),(1955686352,13112834,2,245960,1,1,1,'S',1,0.988467,615,677759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 3075, \"large_tick_hit\": 256, \"small_tick_hit\": 783, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 3114, \"large_tick_hit\": 256, \"small_tick_hit\": 792}}',15.686,207004661,25723570,NULL,'2022-05-13 19:17:23',1652469443,NULL),(1944557049,13112834,2,1436945,1,1,1,'X',1,1,200,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 20, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 20, \"small_tick_hit\": 260}}',16.3056,192233632,481912,NULL,'2020-11-12 15:48:34',1605196114,NULL),(1945791807,13112834,2,1815549,1,1,1,'X',1,1,83,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 138}}',16.4506,194021837,160143,NULL,'2021-01-15 21:29:19',1610746159,NULL),(1947257810,13112834,2,1059410,0,1,1,'X',1,1,120,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 171}}',16.5561,195794766,246890,NULL,'2021-03-10 19:13:19',1615403599,NULL),(1939657490,13112834,2,700513,1,1,1,'S',1,0.995327,107,960171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 16, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 16, \"small_tick_hit\": 107}}',16.5919,185696456,206688,NULL,'2020-03-14 22:36:56',1584225416,NULL),(1940370100,13112834,2,1973793,1,1,1,'A',1,0.956395,132,491023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 566, \"small_tick_hit\": 92, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 97}}',16.8308,186576845,1143392,NULL,'2020-04-17 16:04:48',1587139488,NULL),(1945831968,13112834,2,2379033,1,1,1,'X',1,1,230,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 6, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 6, \"small_tick_hit\": 265}}',16.8975,194022315,1008322,NULL,'2021-01-15 21:48:10',1610747290,NULL),(1937532356,13112834,2,1851299,1,1,1,'B',1,0.917949,41,336070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 128, \"large_tick_hit\": 2, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 2, \"small_tick_hit\": 50}}',17.0196,182899075,130530,NULL,'2019-09-20 18:44:30',1569005070,NULL),(1939651715,13112834,2,136749,1,1,1,'A',1,0.973848,104,530880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 637, \"large_tick_hit\": 1, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 1, \"small_tick_hit\": 147}}',17.0769,185696426,1253756,NULL,'2020-03-14 22:35:40',1584225340,NULL),(1944554152,13112834,2,2147756,1,1,1,'S',1,0.998542,333,959439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 353}}',17.4796,192233952,2722524,NULL,'2020-11-12 16:02:05',1605196925,NULL),(1945787255,13112834,2,492077,0,1,1,'X',1,1,296,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',17.5671,194022379,1637624,NULL,'2021-01-15 21:50:51',1610747451,NULL),(1945608225,13112834,2,1655726,0,1,1,'S',1,0.984536,69,610057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 148, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 43}}',17.8069,193683739,208750,NULL,'2021-01-03 17:42:32',1609695752,NULL),(1933188694,13112834,2,1752314,1,1,1,'X',1,1,242,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 6, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 6, \"small_tick_hit\": 251}}',17.8093,177108277,1114058,NULL,'2018-09-25 15:25:30',1537889130,NULL),(1945350110,13112834,2,1491857,1,1,1,'X',1,1,265,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 273}}',17.9906,193189611,1748598,NULL,'2020-12-17 14:24:00',1608215040,NULL),(1945788875,13112834,2,2102291,0,1,1,'SH',1,0.980676,73,814287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 100, \"large_tick_hit\": 7, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 7, \"small_tick_hit\": 96}}',18.5697,194021671,160081,NULL,'2021-01-15 21:22:38',1610745758,NULL),(1939664169,13112834,2,390889,1,1,1,'S',1,0.998354,250,961860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"small_tick_hit\": 963, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 965}}',19.0821,185696526,1210466,NULL,'2020-03-14 22:40:15',1584225615,NULL),(1945780011,13112834,2,474965,1,1,1,'X',1,1,180,1083356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 12, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 12, \"small_tick_hit\": 249}}',19.1128,194021618,692386,NULL,'2021-01-15 21:19:59',1610745599,NULL),(1944663768,13112834,2,2141705,1,1,1,'X',1,1,109,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 124}}',19.2565,192365441,294080,NULL,'2020-11-17 15:10:41',1605625841,NULL),(1939708719,13112834,2,1032282,0,1,1,'X',1,1,296,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 19, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 19, \"small_tick_hit\": 385}}',19.969,185696883,1547246,NULL,'2020-03-14 23:00:15',1584226815,NULL),(1944841979,13112834,2,1677137,1,1,1,'S',1,0.999096,435,910143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 525, \"large_tick_hit\": 22, \"small_tick_hit\": 558}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 22, \"small_tick_hit\": 558}}',20.0993,192584144,3690040,NULL,'2020-11-25 15:43:45',1606319025,NULL),(1945328344,13112834,2,1608849,0,1,1,'S',1,0.992832,112,733469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 309, \"large_tick_hit\": 4, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',20.1339,193189253,749318,NULL,'2020-12-17 14:08:15',1608214095,NULL),(1934651235,13112834,2,1019311,1,1,1,'B',1,0.939474,69,221350,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 295, \"small_tick_hit\": 62, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 69}}',20.4609,179154398,257780,NULL,'2019-01-26 12:05:43',1548504343,NULL),(1944595355,13112834,2,1675831,0,1,1,'S',1,0.994065,150,1047618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 152, \"large_tick_hit\": 2, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',20.4657,192265882,632608,NULL,'2020-11-13 19:55:52',1605297352,NULL),(1945281059,13112834,2,813127,0,1,1,'S',1,0.998317,255,869777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 703, \"large_tick_hit\": 6, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 6, \"small_tick_hit\": 477}}',20.4891,193190224,4182850,NULL,'2020-12-17 14:52:02',1608216722,NULL),(1946018780,13112834,2,2236484,0,1,1,'C',1,0.896552,53,423491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 135, \"small_tick_hit\": 73, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 85}}',20.5284,194051922,205310,NULL,'2021-01-16 21:29:03',1610832543,NULL),(1945305721,13112834,2,869310,0,1,1,'S',1,0.984568,80,714811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 149, \"small_tick_hit\": 170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 173}}',20.6601,193189822,259760,NULL,'2020-12-17 14:33:03',1608215583,NULL),(1939711804,13112834,2,1267490,1,1,1,'X',1,1,136,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 136, \"small_tick_hit\": 117}}',20.7031,185696734,476130,NULL,'2020-03-14 22:51:22',1584226282,NULL),(1944719920,13112834,2,983897,1,1,1,'X',1,1,134,1077554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',20.7575,192363043,351884,NULL,'2020-11-17 13:28:14',1605619694,NULL),(1946963019,13112834,2,1269354,0,1,1,'X',1,1,116,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 88}}',20.777,195550345,274960,NULL,'2021-03-02 21:32:48',1614720768,NULL),(1946927362,13112834,2,1210896,1,1,1,'X',1,1,226,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 6, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',21.2327,195550433,977244,NULL,'2021-03-02 21:36:23',1614720983,NULL),(1947044896,13112834,2,867643,1,1,1,'X',1,1,136,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 25, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 25, \"small_tick_hit\": 167}}',21.2535,195550284,311198,NULL,'2021-03-02 21:30:33',1614720633,NULL),(1945321902,13112834,2,1181039,1,1,1,'S',1,0.996516,139,790117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 306, \"large_tick_hit\": 9, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 9, \"small_tick_hit\": 257}}',21.6127,193191474,1011110,NULL,'2020-12-17 15:43:37',1608219817,NULL),(1946946201,13112834,2,1522129,1,1,1,'X',1,1,507,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 43, \"small_tick_hit\": 654}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 43, \"small_tick_hit\": 654}}',21.6216,195550732,5817160,NULL,'2021-03-02 21:49:21',1614721761,NULL),(1944669506,13112834,2,873530,0,1,1,'X',1,1,141,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}}',21.6269,192363169,388702,NULL,'2020-11-17 13:33:37',1605620017,NULL),(1939725043,13112834,2,258364,1,1,1,'X',1,1,515,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 95, \"small_tick_hit\": 509}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 95, \"small_tick_hit\": 509}}',21.963,185696789,5399118,NULL,'2020-03-14 22:54:46',1584226486,NULL),(1944669759,13112834,2,1137696,0,1,1,'X',1,1,226,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 498}}',21.9759,192364635,1016080,NULL,'2020-11-17 14:38:05',1605623885,NULL),(1944850246,13112834,2,99015,1,1,1,'S',1,0.996669,521,928067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 431, \"large_tick_hit\": 140, \"small_tick_hit\": 626, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 140, \"small_tick_hit\": 629}}',22.1868,192584367,4983328,NULL,'2020-11-25 15:54:48',1606319688,NULL),(1953297303,13112834,2,1802638,1,1,1,'X',1,1,102,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 92}}',22.3292,203745951,235088,NULL,'2021-12-08 20:32:12',1638995532,NULL),(1945605238,13112834,2,1481753,0,1,1,'S',1,0.995522,178,810511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 411, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 257}}',22.4657,193684686,1672564,NULL,'2021-01-03 18:21:36',1609698096,NULL),(1945892223,13112834,2,2018772,1,1,1,'X',1,1,66,1082505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',22.5093,194021737,142524,NULL,'2021-01-15 21:25:14',1610745914,NULL),(1944845888,13112834,2,967034,1,1,1,'X',1,1,295,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 44, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 44, \"small_tick_hit\": 273}}',22.8356,192583444,1907866,NULL,'2020-11-25 15:14:23',1606317263,NULL),(1946921557,13112834,2,1964552,0,1,1,'X',1,1,134,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 5, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 5, \"small_tick_hit\": 444}}',22.939,195549876,384996,NULL,'2021-03-02 21:13:07',1614719587,NULL),(1944576460,13112834,2,664387,1,1,1,'X',1,1,111,1085729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 111}}',23.2008,192266127,269703,NULL,'2020-11-13 20:04:14',1605297854,NULL),(1939211859,13112834,2,1492015,1,1,1,'X',1,1,85,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 216}}',23.2438,184977620,176608,NULL,'2020-02-02 14:37:12',1580654232,NULL),(1946982188,13112834,2,1327496,0,1,1,'X',1,1,107,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 15, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 15, \"small_tick_hit\": 133}}',23.473,195549979,216130,NULL,'2021-03-02 21:17:31',1614719851,NULL),(1946128971,13112834,2,2525304,1,1,1,'S',1,0.994849,743,858546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 951, \"large_tick_hit\": 2, \"small_tick_hit\": 592, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 2, \"small_tick_hit\": 593}}',23.5177,194268660,14370760,NULL,'2021-01-23 20:47:21',1611434841,NULL),(1944498364,13112834,2,1752314,1,1,1,'S',1,0.995943,242,1073434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 6, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 6, \"small_tick_hit\": 251}}',23.5991,192264981,1238742,NULL,'2020-11-13 19:23:01',1605295381,NULL),(1939203811,13112834,2,1815550,1,1,1,'X',1,1,117,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 214}}',23.9149,184978645,277360,NULL,'2020-02-02 15:34:06',1580657646,NULL),(1945832038,13112834,2,2379355,1,1,1,'S',1,0.998561,255,883536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 348, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 346}}',24.0623,193966199,1851076,NULL,'2021-01-13 20:37:09',1610570229,NULL),(1944786057,13112834,2,1103334,1,1,1,'X',1,1,271,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 51, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 51, \"small_tick_hit\": 310}}',24.2189,192583684,1164316,NULL,'2020-11-25 15:24:38',1606317878,NULL),(1944788119,13112834,2,843920,1,1,1,'X',1,1,337,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 10, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 10, \"small_tick_hit\": 295}}',24.2597,192583886,2736626,NULL,'2020-11-25 15:32:38',1606318358,NULL),(1957357344,13112834,2,2276633,1,1,1,'S',1,0.992883,79,1073916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',24.2694,209163722,138607,NULL,'2022-09-04 13:27:40',1662298060,NULL),(1945310132,13112834,2,197226,1,1,1,'S',1,0.990062,336,1059422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 274, \"large_tick_hit\": 67, \"small_tick_hit\": 456, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 67, \"small_tick_hit\": 463}}',24.4453,193189192,1955317,NULL,'2020-12-17 14:06:00',1608213960,NULL),(1945547346,13112834,2,472562,1,1,1,'S',1,0.997403,122,824045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 233, \"large_tick_hit\": 7, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 7, \"small_tick_hit\": 144}}',24.5028,193682523,736844,NULL,'2021-01-03 16:50:37',1609692637,NULL),(1945547093,13112834,2,1078904,1,1,1,'S',1,0.995215,97,746149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 227, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 189}}',24.7973,193685218,488534,NULL,'2021-01-03 18:41:14',1609699274,NULL),(1945606931,13112834,2,1483943,1,1,1,'S',1,0.994398,154,834341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 291, \"small_tick_hit\": 64, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 65}}',24.8553,193685798,1086724,NULL,'2021-01-03 19:02:27',1609700547,NULL),(1944835551,13112834,2,1227262,1,1,1,'S',1,0.997453,518,959014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 10, \"small_tick_hit\": 657, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 10, \"small_tick_hit\": 660}}',24.9207,192584249,4811386,NULL,'2020-11-25 15:48:50',1606319330,NULL),(1939625926,13112834,2,306207,0,1,1,'X',1,1,308,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 161}}',24.9705,185696946,2367178,NULL,'2020-03-14 23:04:02',1584227042,NULL),(1945074825,13112834,2,649984,0,1,1,'S',1,0.995169,179,797171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 292, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 294, \"small_tick_hit\": 120}}',25.2475,192914607,1072800,NULL,'2020-12-07 15:18:52',1607354332,NULL),(1945465733,13112834,2,665240,1,1,1,'A',1,0.972928,259,603817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1057, \"large_tick_hit\": 48, \"small_tick_hit\": 656, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1087, \"large_tick_hit\": 48, \"small_tick_hit\": 675}}',25.4524,193518245,3547200,NULL,'2020-12-28 18:43:07',1609180987,NULL),(1939742961,13112834,2,2156325,1,1,1,'X',1,1,188,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 5, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 5, \"small_tick_hit\": 170}}',25.5017,185697110,856108,NULL,'2020-03-14 23:13:46',1584227626,NULL),(1947012584,13112834,2,1736329,1,1,1,'A',1,0.965287,89,483125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 505, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 219}}',25.5117,195596973,736736,NULL,'2021-03-04 13:02:31',1614862951,NULL),(1944635184,13112834,2,2102291,1,1,1,'X',1,1,111,1078201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 7, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 7, \"small_tick_hit\": 96}}',25.6104,192362638,277631,NULL,'2020-11-17 13:10:05',1605618605,NULL),(1946051247,13112834,2,911109,1,1,1,'S',1,0.999337,719,966650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686, \"large_tick_hit\": 33, \"small_tick_hit\": 789, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 33, \"small_tick_hit\": 790}}',25.6694,194268359,9057690,NULL,'2021-01-23 20:37:21',1611434241,NULL),(1944626262,13112834,2,1965347,1,1,1,'S',1,0.998344,284,1074469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 16, \"small_tick_hit\": 319, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 16, \"small_tick_hit\": 320}}',25.6785,192366023,1674194,NULL,'2020-11-17 15:34:03',1605627243,NULL),(1940201092,13112834,2,710863,0,1,1,'B',1,0.92827,57,381508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 191, \"large_tick_hit\": 2, \"small_tick_hit\": 27, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',25.7445,186485150,265550,NULL,'2020-04-14 10:26:05',1586859965,NULL),(1953401880,13112834,2,345189,1,1,1,'S',1,0.986564,415,639739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 2216, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2247, \"small_tick_hit\": 209}}',25.7728,203953168,14327290,NULL,'2021-12-18 10:34:48',1639823688,NULL),(1946935132,13112834,2,2236499,0,1,1,'X',1,1,90,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}}',25.8279,195550093,173650,NULL,'2021-03-02 21:22:32',1614720152,NULL),(1939712818,13112834,2,1036392,0,1,1,'X',1,1,141,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 113}}',26.1231,185697203,520370,NULL,'2020-03-14 23:18:42',1584227922,NULL),(1946969139,13112834,2,967034,1,1,1,'S',1,0.992958,237,969987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 249, \"large_tick_hit\": 44, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 44, \"small_tick_hit\": 273}}',26.1853,195551060,1437525,NULL,'2021-03-02 22:02:23',1614722543,NULL),(1944622853,13112834,2,1032282,1,1,1,'S',1,0.998532,296,1074550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 19, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 19, \"small_tick_hit\": 385}}',26.3098,192362836,1722113,NULL,'2020-11-17 13:19:44',1605619184,NULL),(1944676405,13112834,2,600353,0,1,1,'X',1,1,102,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',26.5234,192365107,217860,NULL,'2020-11-17 14:57:33',1605625053,NULL),(1944664251,13112834,2,865114,1,1,1,'S',1,0.998476,313,1080963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 343}}',26.7971,192366118,2081257,NULL,'2020-11-17 15:38:27',1605627507,NULL),(1944788236,13112834,2,844182,1,1,1,'S',1,0.999156,754,959612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 196, \"small_tick_hit\": 430, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 196, \"small_tick_hit\": 431}}',26.9631,192584738,10166756,NULL,'2020-11-25 16:10:44',1606320644,NULL),(1945575424,13112834,2,1954318,1,1,1,'S',1,0.998371,288,887585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 373, \"large_tick_hit\": 4, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 236}}',27.0781,193684908,2275160,NULL,'2021-01-03 18:29:15',1609698555,NULL),(1945623370,13112834,2,345601,0,1,1,'S',1,0.997275,223,958954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 144}}',27.6241,193682477,1245818,NULL,'2021-01-03 16:48:38',1609692518,NULL),(1944697226,13112834,2,2036865,0,1,1,'X',1,1,387,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.8748,192364538,3653946,NULL,'2020-11-17 14:33:27',1605623607,NULL),(1945359594,13112834,2,985226,1,1,1,'S',1,0.99842,380,877187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 765, \"large_tick_hit\": 9, \"small_tick_hit\": 490}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 9, \"small_tick_hit\": 490}}',28.2341,193190556,6180372,NULL,'2020-12-17 15:06:40',1608217600,NULL),(1944625605,13112834,2,1964552,1,1,1,'X',1,1,134,1081209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 5, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 5, \"small_tick_hit\": 444}}',28.2424,192363759,409881,NULL,'2020-11-17 13:59:01',1605621541,NULL),(1943785154,13112834,2,490679,0,1,1,'S',1,0.997286,333,892659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 506, \"large_tick_hit\": 1, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',28.4466,191173064,3505492,NULL,'2020-09-30 17:04:40',1601485480,NULL),(1939752548,13112834,2,1074985,1,1,1,'A',1,0.974206,97,547146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 407, \"large_tick_hit\": 1, \"small_tick_hit\": 83, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 85}}',28.9433,185879410,829350,NULL,'2020-03-22 14:43:55',1584888235,NULL),(1945361383,13112834,2,710998,1,1,1,'S',1,0.996016,326,958470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"small_tick_hit\": 424, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 326, \"small_tick_hit\": 427}}',29.0205,193190151,2629240,NULL,'2020-12-17 14:48:25',1608216505,NULL),(1944804202,13112834,2,571174,1,1,1,'X',1,1,232,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 2, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',29.1359,192583596,1382096,NULL,'2020-11-25 15:20:59',1606317659,NULL),(1947488141,13112834,2,53653,1,1,1,'A',1,0.97318,256,680131,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1037, \"large_tick_hit\": 91, \"small_tick_hit\": 650, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1063, \"large_tick_hit\": 91, \"small_tick_hit\": 673}}',29.2954,196144889,4149340,NULL,'2021-03-21 12:28:46',1616329726,NULL),(1946449274,13112834,2,43423,0,1,1,'S',1,0.990249,199,750311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 601, \"large_tick_hit\": 84, \"small_tick_hit\": 229, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 84, \"small_tick_hit\": 233}}',29.5724,194779246,2369046,NULL,'2021-02-07 22:11:33',1612735893,NULL),(1936103086,13112834,2,1017602,1,1,1,'S',1,0.993485,216,753253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 733, \"large_tick_hit\": 5, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 5, \"small_tick_hit\": 178}}',29.5737,180911446,2850986,NULL,'2019-05-17 20:38:25',1558125505,NULL),(1944680418,13112834,2,1815550,1,1,1,'X',1,1,117,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 214}}',29.7008,192363278,306118,NULL,'2020-11-17 13:38:17',1605620297,NULL),(1944629098,13112834,2,1327496,1,1,1,'X',1,1,107,1076912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 15, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 15, \"small_tick_hit\": 133}}',29.8595,192363400,239778,NULL,'2020-11-17 13:44:09',1605620649,NULL),(1939636751,13112834,2,665129,0,1,1,'X',1,1,140,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}}',29.8603,185697173,482400,NULL,'2020-03-14 23:17:15',1584227835,NULL),(1945269770,13112834,2,1059410,1,1,1,'X',1,1,120,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 171}}',30.2071,193189677,272349,NULL,'2020-12-17 14:26:29',1608215189,NULL),(1945622271,13112834,2,1512178,1,1,1,'X',1,1,165,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 96}}',30.2101,193684762,725028,NULL,'2021-01-03 18:24:25',1609698265,NULL),(1939117930,13112834,2,17908,0,1,1,'S',1,0.98566,231,685647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 594, \"large_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 437}}',30.3362,184980556,2395866,NULL,'2020-02-02 17:32:01',1580664721,NULL),(1939634254,13112834,2,1349620,1,1,1,'S',1,0.997093,165,959643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 2, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',30.3467,185697277,692672,NULL,'2020-03-14 23:23:58',1584228238,NULL),(1946723745,13112834,2,1008237,0,1,1,'B',1,0.929612,94,499474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 297, \"small_tick_hit\": 86, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 101}}',30.7029,195251852,532856,NULL,'2021-02-21 16:38:55',1613925535,NULL),(1940093510,13112834,2,1270576,0,1,1,'S',1,0.99373,139,837163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 193, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 125}}',31.2499,186261368,579028,NULL,'2020-04-06 15:23:31',1586186611,NULL),(1944572031,13112834,2,1183810,1,1,1,'S',1,0.985792,349,713975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 661, \"large_tick_hit\": 4, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 4, \"small_tick_hit\": 238}}',31.6568,192235051,3415990,NULL,'2020-11-12 16:49:20',1605199760,NULL),(1944985631,13112834,2,1008237,0,1,1,'B',1,0.917476,112,273903,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 300, \"small_tick_hit\": 78, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 101}}',32.4034,192840018,360156,NULL,'2020-12-05 00:58:29',1607129909,NULL),(1945269377,13112834,2,1059389,0,1,1,'X',1,1,198,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}}',33.049,193265396,943278,NULL,'2020-12-20 01:04:39',1608426279,NULL),(1951056571,13112834,2,1800871,1,1,1,'S',1,0.991334,235,714839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1128, \"large_tick_hit\": 5, \"small_tick_hit\": 583, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1139, \"large_tick_hit\": 5, \"small_tick_hit\": 587}}',33.2565,200888267,5067174,NULL,'2021-08-17 13:56:12',1629208572,NULL),(1934651230,13112834,2,1019311,1,1,1,'A',1,0.960526,76,507258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 301, \"small_tick_hit\": 64, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 69}}',33.3088,179135894,622900,NULL,'2019-01-25 11:45:39',1548416739,NULL),(1934250346,13112834,2,1669658,1,1,1,'S',1,0.982866,146,720944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 417, \"small_tick_hit\": 214, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 221}}',33.4903,178531761,1297816,NULL,'2018-12-21 11:12:44',1545390764,NULL),(1945540662,13112834,2,2156324,1,1,1,'X',1,1,229,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 140}}',33.7306,193685878,1291252,NULL,'2021-01-03 19:06:01',1609700761,NULL),(1943760662,13112834,2,763201,0,1,1,'X',1,1,460,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 83, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 83, \"small_tick_hit\": 223}}',34.1204,191173128,4374594,NULL,'2020-09-30 17:08:07',1601485687,NULL),(1939986708,13112834,2,841630,1,1,1,'S',1,0.985583,211,661720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 548, \"large_tick_hit\": 2, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 2, \"small_tick_hit\": 203}}',34.162,186064105,2208740,NULL,'2020-03-30 01:00:10',1585530010,NULL),(1947221028,13112834,2,961907,0,1,1,'S',1,0.995614,131,810526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 191, \"large_tick_hit\": 8, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 28}}',34.3466,195794657,573420,NULL,'2021-03-10 19:09:20',1615403360,NULL),(1947897431,13112834,2,1964160,1,1,1,'A',1,0.950069,77,591950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 219, \"large_tick_hit\": 6, \"small_tick_hit\": 460, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 6, \"small_tick_hit\": 487}}',34.4809,196735691,363408,NULL,'2021-04-08 00:34:31',1617842071,NULL),(1940323356,13112834,2,718156,1,1,1,'S',1,0.991758,522,754210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 2773, \"large_tick_hit\": 18, \"small_tick_hit\": 458, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2791, \"large_tick_hit\": 18, \"small_tick_hit\": 467}}',34.6432,186669775,31863240,NULL,'2020-04-20 19:50:49',1587412249,NULL),(1945212440,13112834,2,1612606,0,1,1,'B',1,0.938667,89,530583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 223, \"large_tick_hit\": 25, \"small_tick_hit\": 104, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 25, \"small_tick_hit\": 116}}',34.6945,193046384,435500,NULL,'2020-12-12 10:56:57',1607770617,NULL),(1945606138,13112834,2,1483474,1,1,1,'S',1,0.99779,383,957047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 384, \"small_tick_hit\": 519, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 520}}',34.7978,193682653,3613398,NULL,'2021-01-03 16:55:58',1609692958,NULL),(1944658120,13112834,2,40153,0,1,1,'S',1,0.992424,310,946698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 372, \"large_tick_hit\": 8, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 8, \"small_tick_hit\": 144}}',35.6546,192362595,2722568,NULL,'2020-11-17 13:07:50',1605618470,NULL),(1942000479,13112834,2,472672,0,1,1,'A',1,0.952727,120,593169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 349, \"large_tick_hit\": 3, \"small_tick_hit\": 172, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 3, \"small_tick_hit\": 188}}',35.8318,188791176,755100,NULL,'2020-06-30 23:02:21',1593558141,NULL),(1945027729,13112834,2,808847,1,1,1,'X',1,1,501,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 70, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 70, \"small_tick_hit\": 198}}',35.8926,192916094,5339024,NULL,'2020-12-07 16:19:58',1607357998,NULL),(1947434076,13112834,2,315,0,1,1,'X',1,1,114,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',35.9399,196181471,327092,NULL,'2021-03-22 14:43:12',1616424192,NULL),(1945024342,13112834,2,27384,1,1,1,'S',1,0.987273,365,917938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 371, \"large_tick_hit\": 11, \"small_tick_hit\": 161, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 11, \"small_tick_hit\": 163}}',36.0515,192996300,3257818,NULL,'2020-12-10 15:31:42',1607614302,NULL),(1945305972,13112834,2,870565,1,1,1,'X',1,1,167,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 112}}',36.1059,193189490,723980,NULL,'2020-12-17 14:18:50',1608214730,NULL),(1939211486,13112834,2,1492010,1,1,1,'S',1,0.995885,121,1054262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 121, \"small_tick_hit\": 122}}',36.6601,184977599,400735,NULL,'2020-02-02 14:35:42',1580654142,NULL),(1945281599,13112834,2,453357,0,1,1,'X',1,1,667,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',37.1657,193189107,10823676,NULL,'2020-12-17 14:02:26',1608213746,NULL),(1938593737,13112834,2,1815548,0,1,1,'S',1,0.982955,135,875049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 138, \"large_tick_hit\": 12, \"small_tick_hit\": 196, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 200}}',37.6631,184374594,440032,NULL,'2019-12-28 13:17:04',1577539024,NULL),(1945323666,13112834,2,595163,1,1,1,'S',1,0.998371,343,959375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 271}}',38.4906,193191892,2904528,NULL,'2020-12-17 16:00:22',1608220822,NULL),(1942070385,13112834,2,877746,0,1,1,'A',1,0.950372,99,302768,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 207, \"large_tick_hit\": 8, \"small_tick_hit\": 168, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 180}}',38.806,189006259,290870,NULL,'2020-07-08 18:56:52',1594234612,NULL),(1939908022,13112834,2,1405981,1,1,1,'A',1,0.974638,55,505704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 195, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 202, \"small_tick_hit\": 74}}',38.9955,186064009,269000,NULL,'2020-03-30 00:54:02',1585529642,NULL),(1944841172,13112834,2,1675831,1,1,1,'X',1,1,155,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',39.0883,192628967,710581,NULL,'2020-11-27 08:18:08',1606465088,NULL),(1944705894,13112834,2,1843277,1,1,1,'X',1,1,182,1080991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}}',39.1968,192363496,704976,NULL,'2020-11-17 13:48:40',1605620920,NULL),(1939127594,13112834,2,339054,1,1,1,'S',1,0.995798,121,1054620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 2, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 2, \"small_tick_hit\": 117}}',39.8252,184980751,399026,NULL,'2020-02-02 17:44:44',1580665484,NULL),(1945624582,13112834,2,2102290,1,1,1,'X',1,1,192,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 4, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 4, \"small_tick_hit\": 93}}',40.0299,193685829,924478,NULL,'2021-01-03 19:04:10',1609700650,NULL),(1945309856,13112834,2,2518842,1,1,1,'X',1,1,213,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 125}}',40.1526,193190446,1114118,NULL,'2020-12-17 15:01:31',1608217291,NULL),(1947663290,13112834,2,100882,1,1,1,'S',1,0.999076,542,959634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 34, \"small_tick_hit\": 539, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 34, \"small_tick_hit\": 540}}',40.5747,196435126,8336850,NULL,'2021-03-29 21:26:47',1617053207,NULL),(1945584725,13112834,2,240539,1,1,1,'S',1,0.998768,417,969112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 23, \"small_tick_hit\": 394, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 23, \"small_tick_hit\": 395}}',41.8251,193685747,4140592,NULL,'2021-01-03 19:00:06',1609700406,NULL),(1945584808,13112834,2,1623206,0,1,1,'X',1,1,445,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 256}}',41.831,193685370,4879768,NULL,'2021-01-03 18:47:02',1609699622,NULL),(1945626641,13112834,2,1262009,0,1,1,'X',1,1,443,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 231}}',42.0295,193685500,4816638,NULL,'2021-01-03 18:51:06',1609699866,NULL),(1945591113,13112834,2,1830933,1,1,1,'X',1,1,286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 258}}',42.1246,193685439,2030940,NULL,'2021-01-03 18:49:10',1609699750,NULL),(1947538354,13112834,2,483186,1,1,1,'S',1,0.984733,196,671441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 707, \"small_tick_hit\": 196, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 716, \"small_tick_hit\": 201}}',42.4332,196207976,3152560,NULL,'2021-03-23 09:20:38',1616491238,NULL),(1940045971,13112834,2,358556,1,1,1,'X',1,1,288,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 65}}',42.5124,186254240,2463910,NULL,'2020-04-06 09:39:16',1586165956,NULL),(1947039447,13112834,2,825985,1,1,1,'X',1,1,712,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 710, \"large_tick_hit\": 2, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 2, \"small_tick_hit\": 476}}',43.0422,195549394,12356780,NULL,'2021-03-02 20:56:13',1614718573,NULL),(1945564717,13112834,2,526239,1,1,1,'X',1,1,742,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"large_tick_hit\": 19, \"small_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 19, \"small_tick_hit\": 439}}',43.0553,193683277,13033022,NULL,'2021-01-03 17:23:19',1609694599,NULL),(1943349041,13112834,2,21010,0,1,1,'S',1,0.986377,913,757950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1596, \"small_tick_hit\": 359, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',43.2401,190631513,25055870,NULL,'2020-09-08 18:23:47',1599589427,NULL),(1944744109,13112834,2,1008238,1,1,1,'X',1,1,227,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 138}}',43.2753,192539724,1319580,NULL,'2020-11-23 20:34:06',1606163646,NULL),(1938316669,13112834,2,1327496,0,1,1,'S',1,0.995833,107,1055168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 15, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 15, \"small_tick_hit\": 133}}',43.6026,183770139,225722,NULL,'2019-11-18 22:03:02',1574114582,NULL),(1945269753,13112834,2,1059409,1,1,1,'S',1,0.998869,551,965708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 551, \"small_tick_hit\": 333}}',43.81,193190778,7450620,NULL,'2020-12-17 15:15:44',1608218144,NULL),(1945593226,13112834,2,1639737,1,1,1,'S',1,0.994048,135,902116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 144, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 23}}',43.9593,193684822,476902,NULL,'2021-01-03 18:26:15',1609698375,NULL),(1945609515,13112834,2,953900,1,1,1,'X',1,1,343,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 3, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 3, \"small_tick_hit\": 218}}',44.0654,193683533,2854592,NULL,'2021-01-03 17:33:52',1609695232,NULL),(1946763659,13112834,2,1612940,0,1,1,'S',1,0.998742,257,990212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',44.0667,195257213,2347475,NULL,'2021-02-21 19:47:44',1613936864,NULL),(1944841301,13112834,2,87718,1,1,1,'X',1,1,162,1186252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 3, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 3, \"small_tick_hit\": 127}}',44.2019,192628474,610276,NULL,'2020-11-27 07:46:09',1606463169,NULL),(1945549686,13112834,2,2032795,1,1,1,'X',1,1,456,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 327}}',44.3349,193683488,5082518,NULL,'2021-01-03 17:31:47',1609695107,NULL),(1945554209,13112834,2,1784017,1,1,1,'S',1,0.999023,510,919612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 576, \"large_tick_hit\": 8, \"small_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 8, \"small_tick_hit\": 439}}',44.3595,193683357,6450562,NULL,'2021-01-03 17:26:32',1609694792,NULL),(1945261472,13112834,2,1036655,1,1,1,'S',1,0.997357,824,960789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 712, \"large_tick_hit\": 112, \"small_tick_hit\": 308, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 112, \"small_tick_hit\": 311}}',44.8578,193191584,14068592,NULL,'2020-12-17 15:48:05',1608220085,NULL),(1945011511,13112834,2,783399,1,1,1,'X',1,1,407,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 6, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 6, \"small_tick_hit\": 204}}',45.0242,192914456,4060620,NULL,'2020-12-07 15:13:36',1607354016,NULL),(1951316155,13112834,2,2276632,1,1,1,'S',1,0.99,91,959942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 209}}',45.1864,201323811,209372,NULL,'2021-09-02 17:36:45',1630604205,NULL),(1940040753,13112834,2,1161444,1,1,1,'X',1,1,159,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 1, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',46.5742,186279201,652638,NULL,'2020-04-07 07:11:23',1586243483,NULL),(1947595257,13112834,2,679242,1,1,1,'A',1,0.955285,101,555202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 203, \"large_tick_hit\": 4, \"small_tick_hit\": 28, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 4, \"small_tick_hit\": 30}}',46.6428,196313029,351720,NULL,'2021-03-26 10:01:25',1616752885,NULL),(1945546189,13112834,2,817269,0,1,1,'S',1,0.992157,446,923857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 469, \"large_tick_hit\": 3, \"small_tick_hit\": 287, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',47.0836,193683109,4838078,NULL,'2021-01-03 17:16:20',1609694180,NULL),(1945073246,13112834,2,63545,1,1,1,'X',1,1,347,1088080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 104, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 104, \"small_tick_hit\": 156}}',47.1443,192914877,1917446,NULL,'2020-12-07 15:30:14',1607355014,NULL),(1945548944,13112834,2,164689,1,1,1,'S',1,0.997462,447,966106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 16, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 16, \"small_tick_hit\": 341}}',47.2351,193682389,4760430,NULL,'2021-01-03 16:44:33',1609692273,NULL),(1939759031,13112834,2,18874,0,1,1,'S',1,0.990805,221,966723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 186, \"large_tick_hit\": 90, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 90, \"small_tick_hit\": 158}}',47.2812,185831052,1040878,NULL,'2020-03-20 16:30:06',1584721806,NULL),(1939644406,13112834,2,2249230,1,1,1,'X',1,1,1602,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1529, \"large_tick_hit\": 73, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 1529, \"large_tick_hit\": 73, \"small_tick_hit\": 399}}',47.3179,185789513,58689094,NULL,'2020-03-18 22:28:49',1584570529,NULL),(1945537317,13112834,2,1559267,1,1,1,'X',1,1,463,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 1, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',47.4942,193685555,5247940,NULL,'2021-01-03 18:53:01',1609699981,NULL),(1940581705,13112834,2,1137697,0,1,1,'A',1,0.95916,240,689984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 601, \"large_tick_hit\": 6, \"small_tick_hit\": 215, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 6, \"small_tick_hit\": 242}}',47.7739,186872154,2869110,NULL,'2020-04-27 18:32:29',1588012349,NULL),(1933942420,13112834,2,1474944,1,1,1,'S',1,0.981846,238,714922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 422, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 230}}',48.0808,178143164,1657834,NULL,'2018-11-28 16:49:34',1543423774,NULL),(1939625336,13112834,2,2241293,1,1,1,'S',1,0.988258,222,728439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 424, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 82}}',48.3606,185775318,1649274,NULL,'2020-03-18 10:57:56',1584529076,NULL),(1939211585,13112834,2,1492011,1,1,1,'S',1,0.98995,123,956141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 74, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 76}}',48.4231,184977663,480500,NULL,'2020-02-02 14:39:09',1580654349,NULL),(1945289553,13112834,2,1557553,1,1,1,'S',1,0.998246,256,1182322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 9, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 9, \"small_tick_hit\": 314}}',48.7174,193188995,1431580,NULL,'2020-12-17 13:57:38',1608213458,NULL),(1939965240,13112834,2,1851041,1,1,1,'S',1,0.993236,216,796786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 499, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 16, \"small_tick_hit\": 369}}',48.8298,186063702,2256592,NULL,'2020-03-30 00:37:31',1585528651,NULL),(1945521648,13112834,2,1023083,1,1,1,'S',1,0.998778,450,959911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 368}}',49.5931,193684600,4967438,NULL,'2021-01-03 18:18:32',1609697912,NULL),(1945342514,13112834,2,667729,1,1,1,'X',1,1,461,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 5, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 5, \"small_tick_hit\": 346}}',50.545,193191253,5152184,NULL,'2020-12-17 15:35:23',1608219323,NULL),(1944762306,13112834,2,144182,1,1,1,'S',1,0.998876,592,965519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 298}}',51.7117,192627956,8583230,NULL,'2020-11-27 07:13:48',1606461228,NULL),(1954775822,13112834,2,1368008,1,1,1,'S',1,0.988764,86,656062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 198, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 201, \"small_tick_hit\": 66}}',52.2645,205709310,377052,NULL,'2022-03-08 20:15:35',1646770535,NULL),(1940060512,13112834,2,41044,0,1,1,'A',1,0.976789,287,756620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 484, \"large_tick_hit\": 8, \"small_tick_hit\": 13, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 8, \"small_tick_hit\": 14}}',53.2269,186271142,2503051,NULL,'2020-04-06 22:36:30',1586212590,NULL),(1939112228,13112834,2,1843592,1,1,1,'S',1,0.989095,287,846249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 489, \"large_tick_hit\": 30, \"small_tick_hit\": 388, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 30, \"small_tick_hit\": 396}}',54.2089,185129904,2618860,NULL,'2020-02-11 17:57:51',1581443871,NULL),(1942189346,13112834,2,1525129,1,1,1,'A',1,0.977909,272,680212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 543, \"small_tick_hit\": 121, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 554, \"small_tick_hit\": 125}}',55.2497,189197407,2293390,NULL,'2020-07-15 19:43:00',1594842180,NULL),(1940119212,13112834,2,273059,0,1,1,'X',1,1,535,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 17, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 17, \"small_tick_hit\": 368}}',55.459,186254282,6812664,NULL,'2020-04-06 09:42:13',1586166133,NULL),(1939670562,13112834,2,1773540,1,1,1,'S',1,0.993036,279,926626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 433, \"large_tick_hit\": 4, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 4, \"small_tick_hit\": 279}}',55.8068,185789649,2357326,NULL,'2020-03-18 22:36:42',1584571002,NULL),(1940647132,13112834,2,315,0,1,1,'X',1,1,114,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',56.1228,187185754,344632,NULL,'2020-05-08 21:02:28',1588971748,NULL),(1939819076,13112834,2,173322,0,1,1,'S',1,0.987478,260,962152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 193, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',57.0815,185959664,2087884,NULL,'2020-03-25 19:40:15',1585165215,NULL),(1940096203,13112834,2,1034889,0,1,1,'S',1,0.993216,315,897673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 448, \"large_tick_hit\": 9, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 276}}',57.416,186290890,2914968,NULL,'2020-04-07 17:13:31',1586279611,NULL),(1947868157,13112834,2,2150725,1,1,1,'S',1,0.996032,132,962655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 7, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 7, \"small_tick_hit\": 120}}',58.3359,196661886,450470,NULL,'2021-04-05 18:03:46',1617645826,NULL),(1957352674,13112834,2,1414456,1,1,1,'A',1,0.973009,290,700660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 207, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 1, \"small_tick_hit\": 214}}',58.6359,209070975,2309494,NULL,'2022-08-30 03:25:32',1661829932,NULL),(1945594036,13112834,2,271000,1,1,1,'X',1,1,707,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 153, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 153, \"small_tick_hit\": 358}}',58.7407,193683632,9690132,NULL,'2021-01-03 17:38:25',1609695505,NULL),(1942409541,13112834,2,1512844,0,1,1,'A',1,0.958491,104,661986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 182, \"large_tick_hit\": 10, \"small_tick_hit\": 62, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 10, \"small_tick_hit\": 69}}',58.7659,189353382,499320,NULL,'2020-07-21 12:58:49',1595336329,NULL),(1950246211,13112834,2,2231267,1,1,1,'S',1,0.98062,66,584891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 166, \"large_tick_hit\": 3, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 3, \"small_tick_hit\": 85}}',58.8791,199776766,231756,NULL,'2021-07-10 13:57:36',1625925456,NULL),(1933634954,13112834,2,345600,0,1,1,'S',1,0.991957,277,956912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"small_tick_hit\": 93, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 96}}',59.3784,177761854,2361030,NULL,'2018-11-04 15:32:09',1541345529,NULL),(1950217179,13112834,2,1231294,1,1,1,'S',1,0.998456,738,885665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1320, \"large_tick_hit\": 4, \"small_tick_hit\": 616}, \"maximum_statistics\": {\"great\": 1323, \"large_tick_hit\": 4, \"small_tick_hit\": 616}}',59.9291,199803145,19780576,NULL,'2021-07-11 10:42:22',1626000142,NULL),(1944233960,13112834,2,1499068,1,1,1,'S',1,0.994885,336,948807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 449, \"large_tick_hit\": 6, \"small_tick_hit\": 323, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 6, \"small_tick_hit\": 325}}',59.9579,191856388,3281083,NULL,'2020-10-28 21:14:32',1603919672,NULL),(1940402525,13112834,2,1508715,1,1,1,'S',1,0.995266,249,837695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 506, \"large_tick_hit\": 6, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 6, \"small_tick_hit\": 331}}',60.0466,186834959,2444550,NULL,'2020-04-26 12:43:29',1587905009,NULL),(1946033466,13112834,2,2156326,1,1,1,'S',1,0.985994,148,714899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 257, \"large_tick_hit\": 2, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 94}}',60.9225,194250455,861734,NULL,'2021-01-23 08:43:10',1611391390,NULL),(1936118142,13112834,2,1827146,1,1,1,'S',1,0.994837,325,861020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 418, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 161}}',60.9363,180911582,2766464,NULL,'2019-05-17 20:48:39',1558126119,NULL),(1934650333,13112834,2,338912,1,1,1,'X',1,1,140,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 86}}',61.9588,179135864,629320,NULL,'2019-01-25 11:42:46',1548416566,NULL),(1945305116,13112834,2,40017,0,1,1,'S',1,0.991018,298,766484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 525, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 138}}',62.008,193189551,2931950,NULL,'2020-12-17 14:21:39',1608214899,NULL),(1944614909,13112834,2,1950964,1,1,1,'S',1,0.997164,385,866313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 704, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 706, \"small_tick_hit\": 352}}',62.5184,192383679,5021506,NULL,'2020-11-18 06:56:38',1605682598,NULL),(1939757753,13112834,2,303370,1,1,1,'X',1,1,1042,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 877, \"large_tick_hit\": 165, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 165, \"small_tick_hit\": 460}}',62.7337,185989025,22140064,NULL,'2020-03-26 23:52:50',1585266770,NULL),(1940151010,13112834,2,1868306,0,1,1,'S',1,0.996667,146,839665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 179, \"large_tick_hit\": 24, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 96}}',63.107,186484780,559228,NULL,'2020-04-14 10:05:25',1586858725,NULL),(1940116626,13112834,2,1072030,1,1,1,'S',1,0.990991,342,996639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 363, \"large_tick_hit\": 13, \"small_tick_hit\": 284, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 13, \"small_tick_hit\": 288}}',64.3267,186294359,3036250,NULL,'2020-04-07 19:42:54',1586288574,NULL),(1934276785,13112834,2,203993,1,1,1,'X',1,1,179,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 179, \"small_tick_hit\": 36}}',65.4655,178577038,810204,NULL,'2018-12-23 16:29:54',1545582594,NULL),(1939852299,13112834,2,1841869,1,1,1,'S',1,0.991774,392,997233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 462, \"large_tick_hit\": 3, \"small_tick_hit\": 379, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 3, \"small_tick_hit\": 385}}',65.711,185862186,4182858,NULL,'2020-03-21 20:57:20',1584824240,NULL),(1945862155,13112834,2,2226486,1,1,1,'A',1,0.97318,82,610491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 167, \"large_tick_hit\": 1, \"small_tick_hit\": 86, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 1, \"small_tick_hit\": 88}}',66.8618,193908062,406140,NULL,'2021-01-11 17:12:12',1610385132,NULL),(1940188626,13112834,2,40034,0,1,1,'S',1,0.994048,432,995693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 513, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 158}}',67.3229,186375358,5037380,NULL,'2020-04-10 15:35:19',1586532919,NULL),(1939068415,13112834,2,520372,0,1,1,'S',1,0.996528,366,962691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 208, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 210}}',68.6058,184954297,4106700,NULL,'2020-02-01 10:14:17',1580552057,NULL),(1945864427,13112834,2,1023084,1,1,1,'S',1,0.994005,266,809546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 487, \"large_tick_hit\": 2, \"small_tick_hit\": 340, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',68.7293,193968022,2284688,NULL,'2021-01-13 21:58:15',1610575095,NULL),(1944324105,13112834,2,1656676,0,1,1,'A',1,0.974874,127,825324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 151, \"small_tick_hit\": 43, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 46}}',69.5757,191885495,528670,NULL,'2020-10-29 23:39:07',1604014747,NULL),(1947540211,13112834,2,1627345,1,1,1,'A',1,0.977823,147,693287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 199, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 4, \"small_tick_hit\": 204}}',69.7516,196207929,751346,NULL,'2021-03-23 09:18:18',1616491098,NULL),(1944778470,13112834,2,490679,0,1,1,'S',1,0.994573,433,980041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 505, \"large_tick_hit\": 1, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',70.4254,192628143,4936450,NULL,'2020-11-27 07:25:52',1606461952,NULL),(1936083785,13112834,2,1451992,1,1,1,'S',1,0.987179,153,850974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 112, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 5, \"small_tick_hit\": 115}}',70.7479,180911544,785100,NULL,'2019-05-17 20:45:56',1558125956,NULL),(1944273398,13112834,2,1934762,1,1,1,'S',1,0.989983,324,897965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 344, \"large_tick_hit\": 9, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 9, \"small_tick_hit\": 242}}',71.1324,191856674,3178660,NULL,'2020-10-28 21:26:54',1603920414,NULL),(1951041294,13112834,2,1961517,1,1,1,'X',1,1,321,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 216}}',71.609,200916037,2551936,NULL,'2021-08-18 14:25:47',1629296747,NULL),(1939860968,13112834,2,1971795,1,1,1,'S',1,0.993496,237,787797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 364, \"large_tick_hit\": 7, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 7, \"small_tick_hit\": 240}}',72.205,185878048,1591012,NULL,'2020-03-22 13:39:19',1584884359,NULL),(1939812779,13112834,2,1806548,1,1,1,'S',1,0.989173,348,931296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 439, \"large_tick_hit\": 54, \"small_tick_hit\": 512, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 54, \"small_tick_hit\": 520}}',72.3531,185830898,3009049,NULL,'2020-03-20 16:23:08',1584721388,NULL),(1936129173,13112834,2,150621,1,1,1,'S',1,0.992608,500,838719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 661, \"large_tick_hit\": 46, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 46, \"small_tick_hit\": 236}}',72.503,180911490,6669794,NULL,'2019-05-17 20:41:34',1558125694,NULL),(1953291517,13112834,2,1512180,1,1,1,'X',1,1,179,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 179, \"small_tick_hit\": 66}}',72.6087,203777004,835804,NULL,'2021-12-10 09:22:27',1639128147,NULL),(1939923892,13112834,2,1618411,0,1,1,'S',1,0.997183,224,926110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 235, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 119}}',73.5255,186083412,1261994,NULL,'2020-03-30 19:15:20',1585595720,NULL),(1944788114,13112834,2,1108753,1,1,1,'S',1,0.999491,753,932037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1105, \"large_tick_hit\": 1, \"small_tick_hit\": 857}, \"maximum_statistics\": {\"great\": 1106, \"large_tick_hit\": 1, \"small_tick_hit\": 857}}',73.5367,192657759,16858026,NULL,'2020-11-28 09:21:25',1606555285,NULL),(1946585517,13112834,2,976889,1,1,1,'S',1,0.996721,238,824683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 435, \"large_tick_hit\": 3, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 170}}',73.6803,194964009,2381684,NULL,'2021-02-13 09:32:25',1613208745,NULL),(1945270932,13112834,2,1065224,1,1,1,'A',1,0.964664,134,699549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 202, \"small_tick_hit\": 71, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 75}}',74.088,193264734,507710,NULL,'2020-12-20 00:34:33',1608424473,NULL),(1939130563,13112834,2,1131984,1,1,1,'S',1,0.989761,529,872371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 618, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 256}}',74.3557,184980103,8643300,NULL,'2020-02-02 17:03:39',1580663019,NULL),(1940326390,13112834,2,2223144,1,1,1,'A',1,0.976,133,755728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 175, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 70}}',75.8729,186537071,483702,NULL,'2020-04-16 06:40:38',1587019238,NULL),(1940125558,13112834,2,2171326,1,1,1,'S',1,0.994872,397,995783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 476, \"large_tick_hit\": 1, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',76.1143,186296479,4270299,NULL,'2020-04-07 21:17:25',1586294245,NULL),(1944918749,13112834,2,184578,1,1,1,'S',1,0.997085,658,925151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 704, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 706, \"small_tick_hit\": 323}}',76.3474,192793260,10619732,NULL,'2020-12-03 12:20:34',1606998034,NULL),(1939798589,13112834,2,1163458,1,1,1,'S',1,0.991014,482,1056395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 37, \"small_tick_hit\": 290, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 37, \"small_tick_hit\": 297}}',76.4849,185885999,5574630,NULL,'2020-03-22 19:45:20',1584906320,NULL),(1934643849,13112834,2,1007525,1,1,1,'X',1,1,301,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 77}}',76.714,179119475,2243870,NULL,'2019-01-24 10:36:50',1548326210,NULL),(1933376906,13112834,2,659439,0,1,1,'S',1,0.993197,176,846828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 196, \"large_tick_hit\": 15, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 15, \"small_tick_hit\": 81}}',76.8239,177358233,966970,NULL,'2018-10-11 10:11:51',1539252711,NULL),(1944240826,13112834,2,1269573,1,1,1,'S',1,0.990991,459,870709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 541, \"large_tick_hit\": 1, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',77.0008,191965497,5310280,NULL,'2020-11-02 00:54:59',1604278499,NULL),(1940155517,13112834,2,105718,1,1,1,'S',1,0.993631,418,998063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 650, \"large_tick_hit\": 18, \"small_tick_hit\": 268, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 18, \"small_tick_hit\": 273}}',77.2231,186352081,6050920,NULL,'2020-04-09 20:04:56',1586462696,NULL),(1946267021,13112834,2,147365,1,1,1,'S',1,0.99697,169,836487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 282, \"large_tick_hit\": 1, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 46}}',77.3084,194549925,1056920,NULL,'2021-02-01 08:32:31',1612168351,NULL),(1945108528,13112834,2,711357,1,1,1,'S',1,0.99701,363,958852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 306}}',77.6376,192996404,3248308,NULL,'2020-12-10 15:36:02',1607614562,NULL),(1946516842,13112834,2,1829038,1,1,1,'S',1,0.99,199,724936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 389, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 106}}',77.6826,194811274,1439668,NULL,'2021-02-08 21:15:27',1612818927,NULL),(1939960978,13112834,2,1846237,1,1,1,'S',1,0.993763,333,950100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 336, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 144}}',77.8441,186069744,2762776,NULL,'2020-03-30 07:34:06',1585553646,NULL),(1940187657,13112834,2,1581642,1,1,1,'S',1,0.99,360,955495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 454, \"large_tick_hit\": 3, \"small_tick_hit\": 236, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 241}}',77.9384,186379509,3541254,NULL,'2020-04-10 18:18:18',1586542698,NULL),(1945120861,13112834,2,2223134,1,1,1,'S',1,0.985866,132,786409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 184, \"large_tick_hit\": 4, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 4, \"small_tick_hit\": 93}}',78.2064,192961163,638390,NULL,'2020-12-09 08:12:38',1607501558,NULL),(1939748530,13112834,2,250,0,1,1,'S',1,0.986618,391,988989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 318, \"large_tick_hit\": 184, \"small_tick_hit\": 309, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 184, \"small_tick_hit\": 319}}',78.5642,185831008,2075779,NULL,'2020-03-20 16:28:20',1584721700,NULL),(1940117860,13112834,2,1864217,1,1,1,'S',1,0.994943,392,988162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 527, \"small_tick_hit\": 260, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 263}}',78.9753,186284690,4493186,NULL,'2020-04-07 12:35:35',1586262935,NULL),(1939844812,13112834,2,804541,1,1,1,'S',1,0.997326,368,996026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 309}}',79.598,185831402,3658483,NULL,'2020-03-20 16:46:51',1584722811,NULL),(1943272953,13112834,2,1917157,1,1,1,'S',1,0.998471,371,959402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 12, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',80.3963,190564743,3281016,NULL,'2020-09-05 21:00:20',1599339620,NULL),(1945161825,13112834,2,1090653,1,1,1,'S',1,0.988636,304,765527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 465, \"large_tick_hit\": 1, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',80.4617,193015631,3185250,NULL,'2020-12-11 08:54:46',1607676886,NULL),(1945646631,13112834,2,780914,1,1,1,'S',1,0.990826,226,371582,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 411, \"large_tick_hit\": 5, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 124}}',80.605,193859586,1063800,NULL,'2021-01-09 21:56:37',1610229397,NULL),(1940017376,13112834,2,649984,1,1,1,'S',1,0.997585,294,1054980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 294, \"small_tick_hit\": 120}}',80.7432,186294105,2265794,NULL,'2020-04-07 19:33:44',1586288024,NULL),(1940033158,13112834,2,1581351,1,1,1,'S',1,0.982122,366,802735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 501, \"large_tick_hit\": 2, \"small_tick_hit\": 321, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 2, \"small_tick_hit\": 328}}',81.2915,186270215,3469214,NULL,'2020-04-06 21:53:44',1586210024,NULL),(1945753597,13112834,2,2474185,1,1,1,'S',1,0.992918,345,989192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 419, \"small_tick_hit\": 282, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 286}}',81.4479,193704391,3267048,NULL,'2021-01-04 12:56:32',1609764992,NULL),(1944744120,13112834,2,1008238,1,1,1,'S',1,0.99726,227,1057566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 138}}',81.5029,192551769,1377286,NULL,'2020-11-24 09:40:51',1606210851,NULL),(1944812825,13112834,2,1163867,1,1,1,'S',1,0.995192,374,802946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 671, \"large_tick_hit\": 4, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 4, \"small_tick_hit\": 153}}',81.6009,192660091,4218046,NULL,'2020-11-28 11:33:00',1606563180,NULL),(1955155882,13112834,2,2206744,1,1,1,'S',1,0.997245,482,965461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 4, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 4, \"small_tick_hit\": 244}}',81.8311,206335749,5684660,NULL,'2022-04-09 17:25:17',1649525117,NULL),(1942157897,13112834,2,2102289,1,1,1,'S',1,0.99361,175,877199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 195, \"large_tick_hit\": 11, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 106}}',82.3806,188948814,781082,NULL,'2020-07-06 16:42:13',1594053733,NULL),(1933973789,13112834,2,983692,1,1,1,'S',1,0.996904,200,901357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 220, \"large_tick_hit\": 1, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',82.4581,178063330,1019622,NULL,'2018-11-23 22:08:39',1543010919,NULL),(1940018490,13112834,2,883393,1,1,1,'S',1,0.995264,712,865418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 910, \"large_tick_hit\": 13, \"small_tick_hit\": 548, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 13, \"small_tick_hit\": 550}}',82.8617,186270895,12805528,NULL,'2020-04-06 22:25:19',1586211919,NULL),(1936040881,13112834,2,553189,1,1,1,'A',1,0.972973,194,949993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"small_tick_hit\": 58, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 65}}',82.8753,181023168,950324,NULL,'2019-05-24 19:47:57',1558727277,NULL),(1939156413,13112834,2,733753,1,1,1,'X',1,1,314,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 75}}',82.9359,184964699,2438694,NULL,'2020-02-01 21:15:04',1580591704,NULL),(1939847945,13112834,2,1032374,1,1,1,'S',1,0.993061,581,851414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 845, \"small_tick_hit\": 443, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 849, \"small_tick_hit\": 448}}',82.9377,185989110,8833466,NULL,'2020-03-26 23:59:20',1585267160,NULL),(1940202071,13112834,2,712847,1,1,1,'S',1,0.994638,231,1053717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 3, \"small_tick_hit\": 140, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 3, \"small_tick_hit\": 142}}',83.1405,186396228,1377759,NULL,'2020-04-11 08:41:22',1586594482,NULL),(1945433986,13112834,2,871844,1,1,1,'X',1,1,190,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 91}}',83.1873,193514051,918378,NULL,'2020-12-28 16:00:33',1609171233,NULL),(1940350344,13112834,2,203993,0,1,1,'S',1,0.981395,152,912607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 175, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 179, \"small_tick_hit\": 36}}',83.7448,186513802,635608,NULL,'2020-04-15 10:12:58',1586945578,NULL),(1940063044,13112834,2,969698,1,1,1,'S',1,0.994334,480,1053607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 226}}',84.1129,186296223,5970783,NULL,'2020-04-07 21:04:59',1586293499,NULL),(1945746852,13112834,2,350132,1,1,1,'S',1,0.995253,907,856434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1588, \"large_tick_hit\": 4, \"small_tick_hit\": 295, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1593, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',84.1682,193704284,23071602,NULL,'2021-01-04 12:51:21',1609764681,NULL),(1935514965,13112834,2,1964999,1,1,1,'A',1,0.977497,214,955289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 6, \"small_tick_hit\": 481, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 6, \"small_tick_hit\": 497}}',84.4614,180169692,1133374,NULL,'2019-04-01 16:47:49',1554137269,NULL),(1944249702,13112834,2,1961270,1,1,1,'X',1,1,187,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 78}}',84.8305,191885528,877576,NULL,'2020-10-29 23:41:35',1604014895,NULL),(1940947320,13112834,2,1524133,1,1,1,'S',1,0.982206,179,811977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 216, \"large_tick_hit\": 2, \"small_tick_hit\": 58, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 59}}',85.162,187414944,824268,NULL,'2020-05-16 16:25:29',1589646329,NULL),(1940175084,13112834,2,1559574,1,1,1,'S',1,0.992636,342,953417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 436, \"large_tick_hit\": 1, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 1, \"small_tick_hit\": 240}}',85.2238,186396404,3180410,NULL,'2020-04-11 08:49:36',1586594976,NULL),(1939726359,13112834,2,1836302,1,1,1,'S',1,0.996008,408,946084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 414, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 85}}',86.5085,185790772,4123238,NULL,'2020-03-18 23:50:03',1584575403,NULL),(1933904273,13112834,2,1621175,1,1,1,'S',1,0.995745,474,958340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 11, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 11, \"small_tick_hit\": 231}}',86.5705,178063285,5254376,NULL,'2018-11-23 22:06:37',1543010797,NULL),(1940096025,13112834,2,1675843,1,1,1,'X',1,1,226,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',86.7608,186293716,1350758,NULL,'2020-04-07 19:19:47',1586287187,NULL),(1939193292,13112834,2,801054,1,1,1,'X',1,1,402,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 4, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 4, \"small_tick_hit\": 171}}',86.7841,184980671,4921750,NULL,'2020-02-02 17:39:35',1580665175,NULL),(1940009051,13112834,2,1536199,1,1,1,'X',1,1,181,1057250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 96}}',86.9607,186294285,881450,NULL,'2020-04-07 19:40:00',1586288400,NULL),(1939008321,13112834,2,1161445,1,1,1,'S',1,0.995327,196,953108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"small_tick_hit\": 16}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 16}}',87.0729,184956171,977080,NULL,'2020-02-01 12:37:12',1580560632,NULL),(1940183818,13112834,2,677310,1,1,1,'S',1,0.995683,406,1032379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 274}}',87.2696,186374530,4278282,NULL,'2020-04-10 15:06:21',1586531181,NULL),(1941991991,13112834,2,1963417,1,1,1,'S',1,0.998578,455,959451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 3, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 3, \"small_tick_hit\": 248}}',87.4326,188790607,5061730,NULL,'2020-06-30 22:33:23',1593556403,NULL),(1940067397,13112834,2,1820922,1,1,1,'S',1,0.995822,350,897436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 431, \"large_tick_hit\": 10, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 10, \"small_tick_hit\": 276}}',87.8285,186279666,3174368,NULL,'2020-04-07 07:41:48',1586245308,NULL),(1945393738,13112834,2,1070639,0,1,1,'X',1,1,160,960384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 83}}',88.0589,193374335,653958,NULL,'2020-12-23 18:40:11',1608748811,NULL),(1944266496,13112834,2,1534639,1,1,1,'S',1,0.997033,220,918718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 234, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 102}}',88.1946,191972649,1220772,NULL,'2020-11-02 11:06:11',1604315171,NULL),(1939881631,13112834,2,870295,1,1,1,'S',1,0.995198,429,872003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 524, \"large_tick_hit\": 2, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',89.1539,186063873,4723614,NULL,'2020-03-30 00:47:26',1585529246,NULL),(1940163937,13112834,2,1103711,1,1,1,'S',1,0.993289,447,1053157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 2, \"small_tick_hit\": 293, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',89.2382,186379462,5147130,NULL,'2020-04-10 18:16:39',1586542599,NULL),(1950240216,13112834,2,1578307,1,1,1,'S',1,0.995221,321,852262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 488, \"large_tick_hit\": 6, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 6, \"small_tick_hit\": 341}}',89.3659,199802800,2953482,NULL,'2021-07-11 10:25:35',1625999135,NULL),(1940045982,13112834,2,358556,1,1,1,'S',1,0.997167,288,1054765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 64, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 65}}',89.4974,186281574,2606533,NULL,'2020-04-07 09:51:37',1586253097,NULL),(1936118739,13112834,2,871154,1,1,1,'X',1,1,197,960384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 44}}',89.6022,180911558,1208340,NULL,'2019-05-17 20:46:57',1558126017,NULL),(1940178245,13112834,2,888017,1,1,1,'S',1,0.997011,855,1022607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 978, \"large_tick_hit\": 2, \"small_tick_hit\": 688, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 979, \"large_tick_hit\": 2, \"small_tick_hit\": 692}}',90.1099,186396585,19228647,NULL,'2020-04-11 08:59:30',1586595570,NULL),(1939955694,13112834,2,58063,0,1,1,'X',1,1,1425,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1335, \"large_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 1335, \"large_tick_hit\": 90}}',90.242,186083305,45145692,NULL,'2020-03-30 19:10:34',1585595434,NULL),(1941469349,13112834,2,647685,1,1,1,'S',1,0.99569,352,841313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 486, \"large_tick_hit\": 1, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',90.2784,188051370,3420360,NULL,'2020-06-05 15:18:40',1591370320,NULL),(1940021834,13112834,2,1562274,1,1,1,'X',1,1,1333,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1333, \"small_tick_hit\": 516}, \"maximum_statistics\": {\"great\": 1333, \"small_tick_hit\": 516}}',90.4421,186285083,42954468,NULL,'2020-04-07 12:53:31',1586264011,NULL),(1945011495,13112834,2,783399,1,1,1,'X',1,1,407,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 6, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 6, \"small_tick_hit\": 204}}',90.4572,192897255,4296689,NULL,'2020-12-06 22:26:33',1607293593,NULL),(1944753215,13112834,2,407314,1,1,1,'X',1,1,511,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 14, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 14, \"small_tick_hit\": 250}}',90.5359,192552818,6286936,NULL,'2020-11-24 10:50:29',1606215029,NULL),(1940452725,13112834,2,1161449,1,1,1,'S',1,0.98556,168,789711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 201, \"large_tick_hit\": 14, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 14, \"small_tick_hit\": 58}}',90.8734,186686211,758996,NULL,'2020-04-21 11:04:37',1587467077,NULL),(1944849730,13112834,2,1496486,1,1,1,'X',1,1,494,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 7, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 7, \"small_tick_hit\": 286}}',91.1289,192605133,5881004,NULL,'2020-11-26 11:40:08',1606390808,NULL),(1940172878,13112834,2,1892353,1,1,1,'S',1,0.990278,419,1051835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 10, \"small_tick_hit\": 294, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 10, \"small_tick_hit\": 301}}',91.2429,186375013,4522272,NULL,'2020-04-10 15:23:47',1586532227,NULL),(1943303464,13112834,2,1383388,1,1,1,'S',1,0.983957,148,946669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 149, \"small_tick_hit\": 35, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 37}}',91.4182,190565367,694410,NULL,'2020-09-05 21:27:40',1599341260,NULL),(1940300421,13112834,2,675734,1,1,1,'S',1,0.999282,1654,938311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 3058, \"large_tick_hit\": 27, \"small_tick_hit\": 1093, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3060, \"large_tick_hit\": 27, \"small_tick_hit\": 1094}}',91.5985,186547116,123309210,NULL,'2020-04-16 15:16:31',1587050191,NULL),(1945207313,13112834,2,1607294,1,1,1,'S',1,0.996132,565,913552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 722, \"small_tick_hit\": 308, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 723, \"small_tick_hit\": 311}}',91.7961,193033091,8463668,NULL,'2020-12-11 22:13:54',1607724834,NULL),(1941171917,13112834,2,606613,1,1,1,'S',1,0.990196,347,888506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 398, \"small_tick_hit\": 208, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 212}}',92.2046,187828923,3762340,NULL,'2020-05-29 06:15:11',1590732911,NULL),(1939198895,13112834,2,1608726,1,1,1,'X',1,1,423,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 4, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 4, \"small_tick_hit\": 159}}',92.4279,184980008,4340506,NULL,'2020-02-02 16:57:46',1580662666,NULL),(1940055578,13112834,2,1940335,1,1,1,'S',1,0.998336,349,1060114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',92.4455,186306030,3141663,NULL,'2020-04-08 06:48:32',1586328512,NULL),(1944637186,13112834,2,1066465,1,1,1,'S',1,0.996819,1048,1054652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1043, \"large_tick_hit\": 5, \"small_tick_hit\": 519, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1043, \"large_tick_hit\": 5, \"small_tick_hit\": 524}}',92.8207,192386873,28152554,NULL,'2020-11-18 10:39:06',1605695946,NULL),(1940591475,13112834,2,168504,0,1,1,'S',1,0.998204,1217,895997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1640, \"small_tick_hit\": 27}, \"maximum_statistics\": {\"great\": 1643, \"small_tick_hit\": 27}}',93.2702,186995700,38121646,NULL,'2020-05-01 23:56:08',1588377368,NULL),(1946117134,13112834,2,2286137,1,1,1,'S',1,0.995833,361,960121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 1, \"small_tick_hit\": 117, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 1, \"small_tick_hit\": 119}}',93.5078,194325506,3215218,NULL,'2021-01-25 17:20:39',1611595239,NULL),(1939842566,13112834,2,1023442,1,1,1,'S',1,0.995049,590,1050970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 592, \"small_tick_hit\": 413, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 417}}',93.6446,185830592,8992133,NULL,'2020-03-20 16:09:37',1584720577,NULL),(1945599713,13112834,2,1645699,1,1,1,'S',1,0.996021,491,958472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"small_tick_hit\": 260, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 263}}',93.7169,193680161,5900540,NULL,'2021-01-03 15:15:42',1609686942,NULL),(1944826707,13112834,2,932161,1,1,1,'S',1,0.996024,319,1063993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 184}}',94.0126,192657814,2698187,NULL,'2020-11-28 09:25:42',1606555542,NULL),(1944279629,13112834,2,823423,1,1,1,'S',1,0.997379,577,931582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 603, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 605, \"small_tick_hit\": 158}}',94.057,191972907,8152544,NULL,'2020-11-02 11:25:44',1604316344,NULL),(1945675276,13112834,2,510510,1,1,1,'S',1,0.996454,188,958609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 6, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 6, \"small_tick_hit\": 94}}',94.4984,193789637,1034250,NULL,'2021-01-07 14:01:35',1610028095,NULL),(1940086126,13112834,2,1843596,1,1,1,'S',1,0.997669,546,1063195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_tick_hit\": 3, \"small_tick_hit\": 310, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 3, \"small_tick_hit\": 312}}',94.6336,186293787,7733735,NULL,'2020-04-07 19:22:17',1586287337,NULL),(1941451055,13112834,2,855975,1,1,1,'S',1,0.988713,277,957385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"small_tick_hit\": 161, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 166}}',94.8626,188050835,1916210,NULL,'2020-06-05 14:59:01',1591369141,NULL),(1944842354,13112834,2,328737,1,1,1,'S',1,0.998447,403,1059527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',94.9332,192628106,4235206,NULL,'2020-11-27 07:23:31',1606461811,NULL),(1955315963,13112834,2,2399477,1,1,1,'S',1,0.995056,487,873516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 596, \"large_tick_hit\": 2, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 2, \"small_tick_hit\": 208}}',95.0418,206425446,7667950,NULL,'2022-04-13 22:25:58',1649888758,NULL),(1940090310,13112834,2,1474949,1,1,1,'S',1,0.998632,424,1055670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',95.153,186296307,4640651,NULL,'2020-04-07 21:08:59',1586293739,NULL),(1946185927,13112834,2,1536687,1,1,1,'S',1,0.99733,341,852766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 526, \"large_tick_hit\": 7, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 7, \"small_tick_hit\": 214}}',95.2352,194419088,3443956,NULL,'2021-01-28 13:48:17',1611841697,NULL),(1945237556,13112834,2,2222862,1,1,1,'A',1,0.978182,130,778058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 164, \"large_tick_hit\": 9, \"small_tick_hit\": 96, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 9, \"small_tick_hit\": 99}}',95.2578,193015874,477492,NULL,'2020-12-11 09:13:43',1607678023,NULL),(1944773399,13112834,2,816734,1,1,1,'S',1,0.990318,473,881629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 526, \"large_tick_hit\": 2, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 188}}',95.2591,192601495,5515000,NULL,'2020-11-26 07:32:32',1606375952,NULL),(1945690823,13112834,2,552068,0,1,1,'S',1,0.997484,910,862691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1897, \"large_tick_hit\": 2, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 1902, \"large_tick_hit\": 2, \"small_tick_hit\": 83}}',95.5991,193702768,29468626,NULL,'2021-01-04 11:33:09',1609759989,NULL),(1946179471,13112834,2,657917,1,1,1,'S',1,0.996414,1086,840344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 2298, \"large_tick_hit\": 12, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2306, \"large_tick_hit\": 12, \"small_tick_hit\": 192}}',96.425,194459909,48139010,NULL,'2021-01-29 17:49:49',1611942589,NULL),(1946235758,13112834,2,1414507,1,1,1,'S',1,0.995665,321,826885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 461, \"large_tick_hit\": 12, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 12, \"small_tick_hit\": 216}}',96.5851,194482818,2900348,NULL,'2021-01-30 09:35:56',1611999356,NULL),(1945979139,13112834,2,1545686,1,1,1,'S',1,0.994467,367,882967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 438, \"large_tick_hit\": 5, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 5, \"small_tick_hit\": 278}}',97.572,194051632,3446448,NULL,'2021-01-16 21:16:14',1610831774,NULL),(1945009864,13112834,2,2237470,1,1,1,'X',1,1,515,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 8, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 8, \"small_tick_hit\": 296}}',97.6095,192880140,6431764,NULL,'2020-12-06 09:42:41',1607247761,NULL),(1940310009,13112834,2,1762727,0,1,1,'S',1,0.986046,147,1028227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 150, \"small_tick_hit\": 62, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',97.6625,186513736,595164,NULL,'2020-04-15 10:09:35',1586945375,NULL),(1945867661,13112834,2,762864,1,1,1,'S',1,0.994764,496,908448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 569, \"large_tick_hit\": 28, \"small_tick_hit\": 163, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 28, \"small_tick_hit\": 166}}',97.7009,193961839,7583870,NULL,'2021-01-13 17:45:01',1610559901,NULL),(1940047730,13112834,2,707845,1,1,1,'S',1,0.994917,425,991130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 480, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 305}}',97.8221,186293922,4784524,NULL,'2020-04-07 19:27:15',1586287635,NULL),(1947086350,13112834,2,1843306,1,1,1,'S',1,0.995465,205,1058695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',97.8459,195670349,1140253,NULL,'2021-03-06 18:06:10',1615053970,NULL),(1935582702,13112834,2,1241396,1,1,1,'S',1,0.9922,285,802309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 425, \"large_tick_hit\": 8, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 8, \"small_tick_hit\": 204}}',97.9534,180221898,2265994,NULL,'2019-04-05 15:32:24',1554478344,NULL),(1944812459,13112834,2,624079,1,1,1,'X',1,1,440,1059127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 179}}',98.0908,192628323,5041733,NULL,'2020-11-27 07:37:13',1606462633,NULL),(1945128132,13112834,2,2237467,1,1,1,'S',1,0.99354,256,800080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 511, \"large_tick_hit\": 8, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 8, \"small_tick_hit\": 252}}',98.3451,193131299,2376408,NULL,'2020-12-15 12:36:36',1608035796,NULL),(1947506564,13112834,2,1983411,1,1,1,'S',1,0.997375,714,1060311,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"small_tick_hit\": 426, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 714, \"small_tick_hit\": 429}}',98.6843,196145095,13161486,NULL,'2021-03-21 12:36:40',1616330200,NULL),(1944766876,13112834,2,1056524,1,1,1,'X',1,1,242,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 1, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 1, \"small_tick_hit\": 195}}',98.9612,192660348,1466218,NULL,'2020-11-28 11:46:08',1606563968,NULL),(1945733143,13112834,2,2434726,1,1,1,'S',1,0.994828,679,1056483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 677, \"large_tick_hit\": 2, \"small_tick_hit\": 475, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 2, \"small_tick_hit\": 481}}',99.493,193704360,11844493,NULL,'2021-01-04 12:54:56',1609764896,NULL),(1940012646,13112834,2,1746175,1,1,1,'S',1,0.9947,404,1056456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 162}}',99.6835,186284800,4217175,NULL,'2020-04-07 12:40:08',1586263208,NULL),(1953301391,13112834,2,87266,1,1,1,'X',1,1,706,1068610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"large_tick_hit\": 24, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 24, \"small_tick_hit\": 177}}',99.6848,203746537,12506201,NULL,'2021-12-08 21:04:16',1638997456,NULL),(1940375726,13112834,2,514516,1,1,1,'S',1,0.99635,188,893140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 210, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 63}}',99.7341,186568130,1119690,NULL,'2020-04-17 09:32:19',1587115939,NULL),(1945674026,13112834,2,1417132,1,1,1,'S',1,0.99726,409,908344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 469, \"large_tick_hit\": 12, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 12, \"small_tick_hit\": 248}}',99.9384,193749116,4145602,NULL,'2021-01-06 01:40:01',1609897201,NULL),(1944728384,13112834,2,1004761,1,1,1,'S',1,0.993947,434,1023262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 450, \"large_tick_hit\": 4, \"small_tick_hit\": 367, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 4, \"small_tick_hit\": 370}}',100.134,192387169,4896620,NULL,'2020-11-18 10:58:41',1605697121,NULL),(1944647385,13112834,2,1562306,1,1,1,'X',1,1,323,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 15, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 15, \"small_tick_hit\": 198}}',100.415,192345430,2551580,NULL,'2020-11-16 18:31:10',1605551470,NULL),(1933701692,13112834,2,1053519,1,1,1,'S',1,0.998632,502,959475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 502, \"small_tick_hit\": 229}}',100.418,177779984,6164880,NULL,'2018-11-05 18:54:22',1541444062,NULL),(1940068807,13112834,2,1227264,1,1,1,'S',1,0.999129,731,1055632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 731, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 731, \"small_tick_hit\": 417}}',100.525,186294010,13761514,NULL,'2020-04-07 19:30:39',1586287839,NULL),(1940201758,13112834,2,345602,1,1,1,'S',1,0.994737,241,1054385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"small_tick_hit\": 137, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 139}}',100.618,186374343,1536093,NULL,'2020-04-10 14:59:13',1586530753,NULL),(1940032170,13112834,2,674553,1,1,1,'S',1,0.991837,196,1055415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 47, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',100.762,186290727,1017403,NULL,'2020-04-07 17:06:03',1586279163,NULL),(1940474681,13112834,2,1436947,1,1,1,'S',1,0.998542,548,959439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 1, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 1, \"small_tick_hit\": 138}}',100.765,186788130,7327650,NULL,'2020-04-24 21:28:21',1587763701,NULL),(1942203890,13112834,2,1101356,1,1,1,'S',1,0.991292,388,904729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 228, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 233}}',100.991,189225318,4739360,NULL,'2020-07-16 20:11:58',1594930318,NULL),(1940140893,13112834,2,1692248,1,1,1,'S',1,0.996802,612,1058177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"small_tick_hit\": 323, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 326}}',101.136,186376752,9686979,NULL,'2020-04-10 16:28:31',1586536111,NULL),(1942039163,13112834,2,1974023,1,1,1,'S',1,0.99562,483,958318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"small_tick_hit\": 199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 202}}',101.258,188790743,5711098,NULL,'2020-06-30 22:41:20',1593556880,NULL),(1950242887,13112834,2,2158925,1,1,1,'S',1,0.991105,430,847686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 555, \"large_tick_hit\": 3, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 3, \"small_tick_hit\": 225}}',101.735,199739969,4869644,NULL,'2021-07-09 08:45:49',1625820349,NULL),(1944822745,13112834,2,1645700,1,1,1,'S',1,0.997326,405,1054860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',101.767,192628729,4160546,NULL,'2020-11-27 08:01:20',1606464080,NULL),(1940245703,13112834,2,1263036,1,1,1,'S',1,0.998496,415,1055536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 250}}',101.881,186379952,4477673,NULL,'2020-04-10 18:36:22',1586543782,NULL),(1933828258,13112834,2,1207082,0,1,1,'S',1,0.990415,186,958664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 124, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',102.458,177915788,842604,NULL,'2018-11-14 21:20:28',1542230428,NULL),(1945693610,13112834,2,211395,1,1,1,'X',1,1,446,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 27, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 27, \"small_tick_hit\": 100}}',102.519,193761016,4613952,NULL,'2021-01-06 13:47:46',1609940866,NULL),(1940147496,13112834,2,1059829,1,1,1,'S',1,0.996599,471,1056193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 7, \"small_tick_hit\": 408, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 7, \"small_tick_hit\": 411}}',103.34,186375603,5694152,NULL,'2020-04-10 15:44:11',1586533451,NULL),(1942389895,13112834,2,796828,1,1,1,'S',1,0.999347,1579,942901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1765, \"large_tick_hit\": 54, \"small_tick_hit\": 1241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1766, \"large_tick_hit\": 54, \"small_tick_hit\": 1242}}',103.553,189391873,59553422,NULL,'2020-07-22 21:08:56',1595452136,NULL),(1939195434,13112834,2,1033154,1,1,1,'X',1,1,552,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 8, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 8, \"small_tick_hit\": 244}}',103.631,184964586,7357272,NULL,'2020-02-01 21:07:36',1580591256,NULL),(1945474482,13112834,2,1498150,1,1,1,'S',1,0.997765,441,909783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 512, \"large_tick_hit\": 21, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 21, \"small_tick_hit\": 361}}',104.021,193517843,4909524,NULL,'2020-12-28 18:27:33',1609180053,NULL),(1944767976,13112834,2,1059390,1,1,1,'X',1,1,229,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 102}}',104.239,192552718,1311864,NULL,'2020-11-24 10:44:21',1606214661,NULL),(1944828404,13112834,2,674278,1,1,1,'S',1,0.996229,756,1055797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 748, \"large_tick_hit\": 8, \"small_tick_hit\": 565, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 8, \"small_tick_hit\": 570}}',104.28,192657844,14638045,NULL,'2020-11-28 09:28:07',1606555687,NULL),(1940176500,13112834,2,883224,0,1,1,'A',1,0.967828,218,948907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 143, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 155}}',104.339,186408438,1405890,NULL,'2020-04-11 17:37:05',1586626625,NULL),(1939675395,13112834,2,961692,1,1,1,'S',1,0.997587,510,960028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 2, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 2, \"small_tick_hit\": 319}}',104.45,185772534,6346262,NULL,'2020-03-18 07:39:03',1584517143,NULL),(1940360421,13112834,2,2237082,1,1,1,'A',1,0.973684,147,952572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 75, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 81}}',104.516,186513708,695350,NULL,'2020-04-15 10:08:09',1586945289,NULL),(1947586611,13112834,2,199049,0,1,1,'S',1,0.996173,555,1062775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 229}}',105.347,196313063,8006343,NULL,'2021-03-26 10:03:20',1616753000,NULL),(1940152312,13112834,2,843833,1,1,1,'S',1,0.994161,436,1029797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 444, \"large_tick_hit\": 9, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 9, \"small_tick_hit\": 231}}',105.757,186374718,4932626,NULL,'2020-04-10 15:13:03',1586531583,NULL),(1945205562,13112834,2,1183799,1,1,1,'S',1,0.996974,346,866788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 214}}',105.904,193015828,3124844,NULL,'2020-12-11 09:10:17',1607677817,NULL),(1945730246,13112834,2,1869937,1,1,1,'S',1,0.998227,380,959314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 4, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 4, \"small_tick_hit\": 184}}',106.655,193760941,3487558,NULL,'2021-01-06 13:44:12',1609940652,NULL),(1945681762,13112834,2,1610994,1,1,1,'S',1,0.98125,236,915360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 246, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"small_tick_hit\": 69}}',107.415,193789776,1395008,NULL,'2021-01-07 14:06:56',1610028416,NULL),(1939194310,13112834,2,221771,1,1,1,'S',1,0.996234,400,1060411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 27, \"small_tick_hit\": 129, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 27, \"small_tick_hit\": 131}}',107.916,184981081,3898740,NULL,'2020-02-02 18:03:42',1580666622,NULL),(1940186686,13112834,2,1580039,1,1,1,'S',1,0.993015,463,1054876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 6, \"small_tick_hit\": 390, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 6, \"small_tick_hit\": 396}}',108.073,186396057,5516120,NULL,'2020-04-11 08:33:10',1586593990,NULL),(1946059924,13112834,2,1690358,1,1,1,'S',1,0.995244,610,962583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 610, \"small_tick_hit\": 231}}',108.718,194378355,9097098,NULL,'2021-01-27 07:44:53',1611733493,NULL),(1940178984,13112834,2,667729,1,1,1,'S',1,0.997522,461,1056590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 5, \"small_tick_hit\": 344, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 5, \"small_tick_hit\": 346}}',108.815,186396444,5442774,NULL,'2020-04-11 08:51:22',1586595082,NULL),(1940228010,13112834,2,169841,0,1,1,'X',1,1,1605,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1599, \"large_tick_hit\": 6, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 1599, \"large_tick_hit\": 6, \"small_tick_hit\": 112}}',108.94,186396165,61933460,NULL,'2020-04-11 08:38:30',1586594310,NULL),(1945186369,13112834,2,2129147,1,1,1,'S',1,0.998967,598,959603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 1, \"small_tick_hit\": 369, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',109.348,193131196,8702074,NULL,'2020-12-15 12:31:04',1608035464,NULL),(1947008509,13112834,2,743688,1,1,1,'S',1,0.998711,528,959498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 11, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 11, \"small_tick_hit\": 248}}',110.568,195458444,6695070,NULL,'2021-02-27 21:18:23',1614460703,NULL),(1945657455,13112834,2,801439,1,1,1,'S',1,0.999008,673,963841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 672, \"large_tick_hit\": 1, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 672, \"large_tick_hit\": 1, \"small_tick_hit\": 335}}',110.667,193702250,11041192,NULL,'2021-01-04 11:04:26',1609758266,NULL),(1940212407,13112834,2,948695,1,1,1,'S',1,0.998573,419,1058313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 282}}',111.278,186379590,4577651,NULL,'2020-04-10 18:22:16',1586542936,NULL),(1946160697,13112834,2,2339801,1,1,1,'S',1,0.991803,212,938188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 217, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 218, \"small_tick_hit\": 148}}',111.381,194482721,1130288,NULL,'2021-01-30 09:30:52',1611999052,NULL),(1945195905,13112834,2,838063,1,1,1,'S',1,0.996113,590,967846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 41, \"small_tick_hit\": 435, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 41, \"small_tick_hit\": 439}}',111.566,193130857,8050954,NULL,'2020-12-15 12:14:21',1608034461,NULL),(1944839085,13112834,2,952069,1,1,1,'S',1,0.994753,627,1054773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"small_tick_hit\": 321, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 326}}',111.801,192628218,10149910,NULL,'2020-11-27 07:31:01',1606462261,NULL),(1945062349,13112834,2,2518844,1,1,1,'X',1,1,227,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 4, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 4, \"small_tick_hit\": 104}}',112.051,192897076,1257588,NULL,'2020-12-06 22:17:57',1607293077,NULL),(1939023328,13112834,2,1614054,1,1,1,'S',1,0.994236,248,957754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 99}}',112.21,184910378,1507218,NULL,'2020-01-29 16:04:12',1580313852,NULL),(1940136565,13112834,2,817269,1,1,1,'S',1,0.997386,474,1054891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',112.753,186375397,5753783,NULL,'2020-04-10 15:37:04',1586533024,NULL),(1953200567,13112834,2,2049457,1,1,1,'S',1,0.997773,324,962215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 125}}',112.771,203745826,2612184,NULL,'2021-12-08 20:26:14',1638995174,NULL),(1939817379,13112834,2,2222887,1,1,1,'X',1,1,173,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 99}}',112.786,185856137,758778,NULL,'2020-03-21 16:23:10',1584807790,NULL),(1944842198,13112834,2,328472,1,1,1,'S',1,0.996491,363,904257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 1, \"small_tick_hit\": 167}}',112.812,192628075,3297106,NULL,'2020-11-27 07:21:37',1606461697,NULL),(1940159389,13112834,2,614213,1,1,1,'S',1,0.99495,371,1057808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 223}}',114.613,186374465,3503634,NULL,'2020-04-10 15:03:48',1586531028,NULL),(1944660948,13112834,2,853926,1,1,1,'S',1,0.998672,1133,959457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1041, \"large_tick_hit\": 92, \"small_tick_hit\": 371, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 92, \"small_tick_hit\": 373}}',114.773,192366268,28524730,NULL,'2020-11-17 15:44:55',1605627895,NULL),(1944639291,13112834,2,1892411,1,1,1,'X',1,1,508,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 4, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 4, \"small_tick_hit\": 192}}',114.84,192360355,6291596,NULL,'2020-11-17 10:59:54',1605610794,NULL),(1946289531,13112834,2,2117515,1,1,1,'X',1,1,517,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 3, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 3, \"small_tick_hit\": 274}}',114.854,194657683,6543296,NULL,'2021-02-04 14:17:03',1612448223,NULL),(1933803102,13112834,2,1675841,1,1,1,'S',1,0.994695,242,957963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 135}}',114.93,177867901,1462090,NULL,'2018-11-11 14:49:22',1541947762,NULL),(1945393185,13112834,2,1909493,1,1,1,'S',1,0.989164,377,850534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 483, \"small_tick_hit\": 156, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 160}}',114.979,193518360,3654284,NULL,'2020-12-28 18:47:02',1609181222,NULL),(1948004721,13112834,2,1023492,1,1,1,'S',1,0.998671,818,927325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 984, \"large_tick_hit\": 12, \"small_tick_hit\": 507, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 985, \"large_tick_hit\": 12, \"small_tick_hit\": 508}}',115.057,196825974,20869170,NULL,'2021-04-10 18:25:17',1618079117,NULL),(1948760717,13112834,2,1854205,1,1,1,'S',1,0.998884,518,938711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 524, \"large_tick_hit\": 16, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 16, \"small_tick_hit\": 355}}',115.417,197827674,6540446,NULL,'2021-05-09 21:10:10',1620594610,NULL),(1940016970,13112834,2,1549121,1,1,1,'X',1,1,1445,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1428, \"large_tick_hit\": 17, \"small_tick_hit\": 621}, \"maximum_statistics\": {\"great\": 1428, \"large_tick_hit\": 17, \"small_tick_hit\": 621}}',115.51,186270361,49274774,NULL,'2020-04-06 21:59:36',1586210376,NULL),(1944850203,13112834,2,732756,1,1,1,'X',1,1,546,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 49, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 49, \"small_tick_hit\": 185}}',115.513,192660148,6601098,NULL,'2020-11-28 11:36:13',1606563373,NULL),(1946569632,13112834,2,2144116,1,1,1,'S',1,0.996872,557,929361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 584, \"large_tick_hit\": 2, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',115.53,194981907,7559484,NULL,'2021-02-13 20:24:13',1613247853,NULL),(1944692604,13112834,2,1829878,1,1,1,'S',1,0.997413,490,942409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 503, \"large_tick_hit\": 1, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 1, \"small_tick_hit\": 268}}',115.924,192406649,5881562,NULL,'2020-11-19 02:23:15',1605752595,NULL),(1940184674,13112834,2,1576397,1,1,1,'X',1,1,417,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 277}}',116.231,186442076,4271230,NULL,'2020-04-12 20:49:35',1586724575,NULL),(1944700173,13112834,2,674979,1,1,1,'S',1,0.998536,409,905874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 482, \"large_tick_hit\": 6, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 6, \"small_tick_hit\": 194}}',116.367,192383943,4247884,NULL,'2020-11-18 07:19:17',1605683957,NULL),(1944763997,13112834,2,1973475,1,1,1,'S',1,0.998182,303,964858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 8, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 8, \"small_tick_hit\": 247}}',116.594,192658039,2287980,NULL,'2020-11-28 09:42:01',1606556521,NULL),(1939109508,13112834,2,1675834,1,1,1,'S',1,0.997041,238,958861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',117.031,184980343,1414558,NULL,'2020-02-02 17:19:46',1580663986,NULL),(1944921487,13112834,2,553131,0,1,1,'S',1,0.998424,1514,943205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1586, \"large_tick_hit\": 5, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',117.262,192825195,55285022,NULL,'2020-12-04 15:09:06',1607094546,NULL),(1942297579,13112834,2,1896298,1,1,1,'S',1,0.998638,520,959859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 214}}',117.264,189225418,6612538,NULL,'2020-07-16 20:16:25',1594930585,NULL),(1948794776,13112834,2,2436293,1,1,1,'S',1,0.997314,579,892358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 724, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 726, \"small_tick_hit\": 391}}',118.73,197827514,8718088,NULL,'2021-05-09 21:03:10',1620594190,NULL),(1945254685,13112834,2,1851366,1,1,1,'S',1,0.990878,462,882176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 513, \"large_tick_hit\": 15, \"small_tick_hit\": 341, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 15, \"small_tick_hit\": 344}}',118.821,193033015,5274358,NULL,'2020-12-11 22:10:03',1607724603,NULL),(1940156695,13112834,2,1327497,0,1,1,'A',1,0.970874,216,949500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 12, \"small_tick_hit\": 84, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 12, \"small_tick_hit\": 93}}',119.054,186484875,1355400,NULL,'2020-04-14 10:10:31',1586859031,NULL),(1945067731,13112834,2,1608897,1,1,1,'S',1,0.996894,403,913051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 433, \"large_tick_hit\": 3, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 3, \"small_tick_hit\": 206}}',119.481,192909672,3991268,NULL,'2020-12-07 11:27:29',1607340449,NULL),(1945275117,13112834,2,2473353,1,1,1,'S',1,0.997063,436,964243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',119.787,193186340,4694598,NULL,'2020-12-17 11:45:58',1608205558,NULL),(1945067284,13112834,2,2521210,1,1,1,'X',1,1,232,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 3, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 3, \"small_tick_hit\": 95}}',119.945,192908797,1319006,NULL,'2020-12-07 10:26:50',1607336810,NULL),(1940132394,13112834,2,1034862,1,1,1,'S',1,0.997525,451,1054953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 355, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',119.979,186376160,5276907,NULL,'2020-04-10 16:05:20',1586534720,NULL),(1953334060,13112834,2,146235,1,1,1,'S',1,0.996359,630,959867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 589, \"large_tick_hit\": 41, \"small_tick_hit\": 191, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 41, \"small_tick_hit\": 194}}',120.303,203999205,11276790,NULL,'2021-12-20 08:08:25',1639987705,NULL),(1945031446,13112834,2,2077642,1,1,1,'S',1,0.998792,520,959528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 15, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 15, \"small_tick_hit\": 308}}',120.408,192880299,6473398,NULL,'2020-12-06 09:52:05',1607248325,NULL),(1945130308,13112834,2,757823,1,1,1,'S',1,0.990164,448,930044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 454, \"large_tick_hit\": 16, \"small_tick_hit\": 134, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 16, \"small_tick_hit\": 139}}',120.904,193015697,4746244,NULL,'2020-12-11 09:00:51',1607677251,NULL),(1946897497,13112834,2,471971,1,1,1,'S',1,0.997836,343,940833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 347, \"large_tick_hit\": 5, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',121.673,195423334,3597370,NULL,'2021-02-26 20:02:15',1614369735,NULL),(1944841452,13112834,2,1675842,1,1,1,'X',1,1,238,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 111}}',122.331,192628944,1414678,NULL,'2020-11-27 08:16:02',1606464962,NULL),(1940280212,13112834,2,1520956,1,1,1,'S',1,0.99359,217,915299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 224, \"large_tick_hit\": 4, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 4, \"small_tick_hit\": 82}}',122.45,186547676,1427840,NULL,'2020-04-16 15:39:36',1587051576,NULL),(1945053210,13112834,2,853166,1,1,1,'S',1,0.994398,451,936232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 460, \"large_tick_hit\": 9, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 9, \"small_tick_hit\": 244}}',122.693,192988105,4992574,NULL,'2020-12-10 07:54:58',1607586898,NULL),(1946091670,13112834,2,712376,1,1,1,'S',1,0.998576,476,959451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',122.736,194250541,5547330,NULL,'2021-01-23 08:49:00',1611391740,NULL),(1940173395,13112834,2,877746,0,1,1,'A',1,0.977668,223,952579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 171, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 180}}',123.099,186485020,1461250,NULL,'2020-04-14 10:17:59',1586859479,NULL),(1945919216,13112834,2,855948,1,1,1,'S',1,0.988479,252,877700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 285, \"small_tick_hit\": 144, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 146}}',123.179,194051778,1999560,NULL,'2021-01-16 21:23:12',1610832192,NULL),(1945044118,13112834,2,1106604,1,1,1,'X',1,1,408,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 2, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 2, \"small_tick_hit\": 218}}',123.576,192909235,4095704,NULL,'2020-12-07 10:57:25',1607338645,NULL),(1945202372,13112834,2,632523,1,1,1,'X',1,1,543,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 20, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 20, \"small_tick_hit\": 178}}',123.952,193156220,8601000,NULL,'2020-12-16 10:12:26',1608113546,NULL),(1945344826,13112834,2,671750,1,1,1,'S',1,0.998563,784,903505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 975, \"large_tick_hit\": 1, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 1, \"small_tick_hit\": 414}}',124.012,193265286,15436356,NULL,'2020-12-20 01:00:09',1608426009,NULL),(1945867884,13112834,2,1318244,1,1,1,'S',1,0.997622,550,891540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 659, \"large_tick_hit\": 2, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 2, \"small_tick_hit\": 178}}',124.445,193994929,7571820,NULL,'2021-01-14 22:11:54',1610662314,NULL),(1947226161,13112834,2,1263997,1,1,1,'S',1,0.992355,376,866740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 451, \"large_tick_hit\": 2, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 198}}',124.675,195897399,3594404,NULL,'2021-03-13 20:57:36',1615669056,NULL),(1934163253,13112834,2,1474947,1,1,1,'S',1,0.992447,429,927566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 446, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 213}}',125.273,178447619,4547614,NULL,'2018-12-16 12:25:32',1544963132,NULL),(1953242408,13112834,2,2116802,1,1,1,'X',1,1,299,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 109}}',126.396,203742344,2214934,NULL,'2021-12-08 17:33:52',1638984832,NULL),(1947741705,13112834,2,715074,1,1,1,'S',1,0.995786,388,908255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 451, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 260}}',128.305,196481399,3813816,NULL,'2021-03-31 10:29:56',1617186596,NULL),(1944627550,13112834,2,786021,1,1,1,'X',1,1,1080,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1077, \"large_tick_hit\": 3, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 1077, \"large_tick_hit\": 3, \"small_tick_hit\": 264}}',129.667,192439324,28175256,NULL,'2020-11-20 09:42:30',1605865350,NULL),(1945662170,13112834,2,808848,1,1,1,'S',1,0.994203,403,844496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 471, \"large_tick_hit\": 52, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 52, \"small_tick_hit\": 163}}',129.916,193819118,4851830,NULL,'2021-01-08 14:31:07',1610116267,NULL),(1944817694,13112834,2,649861,1,1,1,'X',1,1,316,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 106}}',130.065,192601637,3063160,NULL,'2020-11-26 07:44:29',1606376669,NULL),(1946605234,13112834,2,1726474,1,1,1,'S',1,0.995246,362,887263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 406, \"large_tick_hit\": 5, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 5, \"small_tick_hit\": 217}}',131.226,195004768,3271878,NULL,'2021-02-14 13:52:40',1613310760,NULL),(1945119706,13112834,2,1276291,1,1,1,'S',1,0.998836,609,956872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 610, \"large_tick_hit\": 1, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',131.497,192988073,9041666,NULL,'2020-12-10 07:52:33',1607586753,NULL),(1945167469,13112834,2,2102292,1,1,1,'S',1,0.993421,192,900876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 200, \"large_tick_hit\": 11, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 11, \"small_tick_hit\": 92}}',131.715,193101367,920874,NULL,'2020-12-14 09:21:01',1607937661,NULL),(1940594290,13112834,2,53653,1,1,1,'S',1,0.996716,1154,967683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1059, \"large_tick_hit\": 95, \"small_tick_hit\": 667, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1059, \"large_tick_hit\": 95, \"small_tick_hit\": 673}}',131.798,186995379,36682090,NULL,'2020-05-01 23:40:35',1588376435,NULL),(1947256456,13112834,2,2025941,1,1,1,'X',1,1,250,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 171}}',132.268,195829596,1553634,NULL,'2021-03-11 21:24:33',1615497873,NULL),(1946964019,13112834,2,956103,1,1,1,'S',1,0.994286,337,957793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 3, \"small_tick_hit\": 185, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 3, \"small_tick_hit\": 188}}',132.977,195458760,2755838,NULL,'2021-02-27 21:30:14',1614461414,NULL),(1947006341,13112834,2,1058754,1,1,1,'S',1,0.996403,503,959570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 2, \"small_tick_hit\": 328, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 2, \"small_tick_hit\": 331}}',134.151,195458647,6195232,NULL,'2021-02-27 21:25:32',1614461132,NULL),(1946967631,13112834,2,1854588,1,1,1,'S',1,0.995434,387,958236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 4, \"small_tick_hit\": 267, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 4, \"small_tick_hit\": 270}}',134.34,195540903,3683698,NULL,'2021-03-02 15:30:07',1614699007,NULL),(1946965084,13112834,2,667730,1,1,1,'S',1,0.99375,554,958740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_tick_hit\": 1, \"small_tick_hit\": 241, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',135.115,195493487,7474706,NULL,'2021-02-28 23:32:03',1614555123,NULL),(1945114171,13112834,2,1264763,1,1,1,'S',1,0.998392,439,960725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 183}}',136.101,192908999,4734964,NULL,'2020-12-07 10:41:33',1607337693,NULL),(1946399168,13112834,2,1855427,1,1,1,'S',1,0.998603,521,959461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 3, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 3, \"small_tick_hit\": 195}}',136.633,194658001,6634616,NULL,'2021-02-04 14:27:58',1612448878,NULL),(1945027281,13112834,2,1536685,1,1,1,'X',1,1,511,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 279}}',137.361,192908956,6401650,NULL,'2020-12-07 10:38:24',1607337504,NULL),(1945008734,13112834,2,1032126,1,1,1,'S',1,0.994751,595,925869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 613, \"large_tick_hit\": 8, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 8, \"small_tick_hit\": 137}}',137.664,192897296,10679470,NULL,'2020-12-06 22:28:23',1607293703,NULL),(1953078824,13112834,2,1343218,1,1,1,'S',1,0.996881,1100,958799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1096, \"large_tick_hit\": 4, \"small_tick_hit\": 498, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1096, \"large_tick_hit\": 4, \"small_tick_hit\": 503}}',138.025,203675495,29121748,NULL,'2021-12-05 13:17:37',1638710257,NULL),(1940329108,13112834,2,943399,1,1,1,'X',1,1,288,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"small_tick_hit\": 18}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 18}}',138.645,186643750,2071948,NULL,'2020-04-19 21:52:40',1587333160,NULL),(1945331403,13112834,2,1219236,1,1,1,'S',1,0.998028,317,959224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 12, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 12, \"small_tick_hit\": 190}}',138.767,193265336,2442222,NULL,'2020-12-20 01:02:05',1608426125,NULL),(1945718468,13112834,2,1675838,1,1,1,'S',1,0.992556,239,925272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 249, \"large_tick_hit\": 2, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 2, \"small_tick_hit\": 151}}',139.443,193704736,1432678,NULL,'2021-01-04 13:13:53',1609766033,NULL),(1945677203,13112834,2,515366,1,1,1,'S',1,0.998866,1182,967431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1174, \"large_tick_hit\": 8, \"small_tick_hit\": 579, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1174, \"large_tick_hit\": 8, \"small_tick_hit\": 581}}',139.819,193819551,33482514,NULL,'2021-01-08 14:49:47',1610117387,NULL),(1945817021,13112834,2,1201618,1,1,1,'S',1,0.998876,605,961099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 8, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',140.285,193931095,8927060,NULL,'2021-01-12 14:31:36',1610461896,NULL),(1945830074,13112834,2,941137,1,1,1,'S',1,0.998369,418,963592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 4, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 4, \"small_tick_hit\": 195}}',140.429,193931500,4266644,NULL,'2021-01-12 14:48:07',1610462887,NULL),(1940213374,13112834,2,737862,0,1,1,'S',1,0.993197,221,959648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 71, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 73}}',140.71,186407796,1408030,NULL,'2020-04-11 17:11:41',1586625101,NULL),(1945130146,13112834,2,1675832,1,1,1,'S',1,0.994048,238,957707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 96, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 98}}',141.169,193032907,1414528,NULL,'2020-12-11 22:04:34',1607724274,NULL),(1944632461,13112834,2,794985,1,1,1,'S',1,0.99851,441,954002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',142.035,192438542,5921520,NULL,'2020-11-20 08:50:22',1605862222,NULL),(1945101299,13112834,2,953394,1,1,1,'S',1,0.996146,349,958512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 3, \"small_tick_hit\": 168, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 3, \"small_tick_hit\": 170}}',142.259,192940647,2954244,NULL,'2020-12-08 14:31:34',1607437894,NULL),(1945054605,13112834,2,857477,1,1,1,'S',1,0.999407,1095,967257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1084, \"large_tick_hit\": 11, \"small_tick_hit\": 589, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1084, \"large_tick_hit\": 11, \"small_tick_hit\": 590}}',143.352,192909375,35932590,NULL,'2020-12-07 11:07:37',1607339257,NULL),(1946247815,13112834,2,2514777,1,1,1,'S',1,0.993311,197,952595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 194, \"large_tick_hit\": 4, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 100}}',144.878,194521953,951334,NULL,'2021-01-31 12:20:55',1612095655,NULL),(1944669086,13112834,2,554956,1,1,1,'X',1,1,1112,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1071, \"large_tick_hit\": 41, \"small_tick_hit\": 637}, \"maximum_statistics\": {\"great\": 1071, \"large_tick_hit\": 41, \"small_tick_hit\": 637}}',145.667,192383825,29122698,NULL,'2020-11-18 07:10:08',1605683408,NULL),(1947189626,13112834,2,2170029,1,1,1,'S',1,0.998525,476,959434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 202}}',147.047,195917656,5548410,NULL,'2021-03-14 11:40:20',1615722020,NULL),(1945477216,13112834,2,1503470,1,1,1,'S',1,0.997147,491,951290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 491, \"large_tick_hit\": 5, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 5, \"small_tick_hit\": 204}}',148.467,193521058,5868022,NULL,'2020-12-28 20:31:07',1609187467,NULL),(1945069103,13112834,2,1610022,1,1,1,'X',1,1,246,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 93}}',150.795,192909459,1509450,NULL,'2020-12-07 11:13:34',1607339614,NULL),(1948335938,13112834,2,1752311,1,1,1,'S',1,0.992908,350,878485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 412, \"large_tick_hit\": 3, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 3, \"small_tick_hit\": 147}}',153.432,197411728,3135718,NULL,'2021-04-28 10:49:22',1619606962,NULL),(1945021424,13112834,2,1702850,1,1,1,'S',1,0.998521,490,960005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 2, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 2, \"small_tick_hit\": 186}}',154.934,192938668,5832262,NULL,'2020-12-08 13:01:48',1607432508,NULL),(1945269254,13112834,2,1059388,1,1,1,'X',1,1,241,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 61}}',155.263,193264673,1793710,NULL,'2020-12-20 00:31:48',1608424308,NULL),(1945304963,13112834,2,522773,1,1,1,'S',1,0.998344,463,960680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 24, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 24, \"small_tick_hit\": 141}}',156.127,193265055,5049568,NULL,'2020-12-20 00:47:53',1608425273,NULL),(1947210825,13112834,2,615141,1,1,1,'X',1,1,486,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 222}}',156.271,195829200,5793880,NULL,'2021-03-11 21:10:02',1615497002,NULL),(1945159725,13112834,2,476149,1,1,1,'X',1,1,1380,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1379, \"large_tick_hit\": 1, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 1379, \"large_tick_hit\": 1, \"small_tick_hit\": 400}}',157.928,193033227,45978180,NULL,'2020-12-11 22:21:17',1607725277,NULL),(1947716327,13112834,2,205282,1,1,1,'S',1,0.998203,840,960650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 839, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 1, \"small_tick_hit\": 273}}',161.556,196481269,17096002,NULL,'2021-03-31 10:22:22',1617186142,NULL),(1945209222,13112834,2,1609741,1,1,1,'S',1,0.99807,347,944808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 354, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 163}}',162.851,193015484,2980030,NULL,'2020-12-11 08:42:49',1607676169,NULL),(1950203148,13112834,2,1869935,1,1,1,'S',1,0.996344,378,959350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 169}}',166.171,199750533,3455342,NULL,'2021-07-09 17:04:38',1625850278,NULL),(1953232017,13112834,2,1389880,1,1,1,'S',1,0.997802,331,959154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 1, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 1, \"small_tick_hit\": 124}}',166.353,203776772,2702458,NULL,'2021-12-10 09:00:00',1639126800,NULL),(1939327926,13117839,2,2036865,0,1,1,'B',1,0.9275,108,552242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 361, \"large_tick_hit\": 9, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.95483,185305121,615948,NULL,'2020-02-21 21:47:41',1582321661,NULL),(1944777405,13128560,2,2488420,0,1,1,'D',1,0.407942,17,139641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 72, \"small_tick_hit\": 41, \"small_tick_miss\": 155}, \"maximum_statistics\": {\"great\": 81, \"small_tick_hit\": 196}}',0.024123,192568547,47408,NULL,'2020-11-24 23:55:10',1606262110,NULL),(1944154997,13128560,2,2595982,1,1,1,'C',1,0.8655,44,358758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 139, \"great\": 951, \"large_tick_hit\": 3, \"small_tick_hit\": 777, \"small_tick_miss\": 130}, \"maximum_statistics\": {\"great\": 1090, \"large_tick_hit\": 3, \"small_tick_hit\": 907}}',0.059099,191795685,689706,NULL,'2020-10-26 14:50:01',1603723801,NULL),(1934092263,13128560,2,671413,0,1,1,'C',1,0.857388,45,397989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 212, \"small_tick_hit\": 287, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',0.666411,178241938,150206,NULL,'2018-12-04 12:55:15',1543928115,NULL),(1944092867,13128560,2,2262983,1,1,1,'S',1,0.988212,85,667236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 248, \"large_tick_hit\": 4, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 253}}',9.51595,191554758,365302,NULL,'2020-10-16 21:36:22',1602884182,NULL),(1943297315,13128560,2,1995048,0,1,1,'S',1,0.982275,133,674461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 281, \"large_tick_hit\": 40, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',9.61093,190461640,598740,NULL,'2020-09-01 18:50:23',1598986223,NULL),(1946110833,13128560,2,2757284,1,1,1,'X',1,1,47,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',10.8812,194335428,82190,NULL,'2021-01-25 23:17:37',1611616657,NULL),(1944777389,13128560,2,2488420,1,1,1,'X',1,1,81,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 7, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 7, \"small_tick_hit\": 196}}',11.1831,192568522,144212,NULL,'2020-11-24 23:53:39',1606262019,NULL),(1944191250,13128560,2,2522051,1,1,1,'S',1,0.99017,218,780759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 674, \"large_tick_hit\": 68, \"small_tick_hit\": 769, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 68, \"small_tick_hit\": 779}}',11.746,191667352,2735794,NULL,'2020-10-21 15:29:40',1603294180,NULL),(1944198759,13128560,2,2530115,0,1,1,'S',1,0.988588,138,758716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 287, \"large_tick_hit\": 32, \"small_tick_hit\": 374, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 32, \"small_tick_hit\": 379}}',13.7564,191667476,647980,NULL,'2020-10-21 15:34:11',1603294451,NULL),(1945187805,13128560,2,2530118,1,1,1,'S',1,0.985843,100,639107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 384, \"large_tick_hit\": 14, \"small_tick_hit\": 368, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 14, \"small_tick_hit\": 371}}',14.1417,193096612,787336,NULL,'2020-12-14 03:11:17',1607915477,NULL),(1944237769,13128560,2,1885899,1,1,1,'S',1,0.984802,98,626003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 311}}',14.3737,191872194,636006,NULL,'2020-10-29 14:12:16',1603980736,NULL),(1954338369,13128560,2,3287070,1,1,1,'A',1,0.970266,103,729102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 216, \"large_tick_hit\": 81, \"small_tick_hit\": 323, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 81, \"small_tick_hit\": 333}}',14.4214,205067792,348129,NULL,'2022-02-05 12:45:27',1644065127,NULL),(1944137438,13128560,2,2476273,1,1,1,'S',1,0.994573,153,770981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 343, \"large_tick_hit\": 14, \"small_tick_hit\": 376, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 14, \"small_tick_hit\": 377}}',14.7262,191667704,1099884,NULL,'2020-10-21 15:42:20',1603294940,NULL),(1944868591,13128560,2,2662946,1,1,1,'S',1,0.980545,75,597193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 260, \"large_tick_hit\": 6, \"small_tick_hit\": 238, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 6, \"small_tick_hit\": 241}}',15.7921,192652715,461048,NULL,'2020-11-28 03:50:04',1606535404,NULL),(1944000452,13128560,2,2567238,1,1,1,'S',1,0.98048,204,802612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 263, \"large_tick_hit\": 26, \"small_tick_hit\": 364, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 26, \"small_tick_hit\": 373}}',15.9131,191617883,851500,NULL,'2020-10-19 13:13:17',1603113197,NULL),(1944965837,13128560,2,2410469,1,1,1,'S',1,0.98717,214,699913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 781, \"large_tick_hit\": 9, \"small_tick_hit\": 595, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 9, \"small_tick_hit\": 603}}',16.4992,192826332,2514982,NULL,'2020-12-04 15:51:33',1607097093,NULL),(1944609953,13128560,2,2556400,1,1,1,'A',1,0.963486,166,601761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 466, \"large_tick_hit\": 100, \"small_tick_hit\": 252, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 100, \"small_tick_hit\": 268}}',16.5526,192180522,1284376,NULL,'2020-11-10 14:28:48',1605018528,NULL),(1944977688,13128560,2,2568596,1,1,1,'S',1,0.984,257,713562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 790, \"large_tick_hit\": 24, \"small_tick_hit\": 662, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 24, \"small_tick_hit\": 676}}',17.3914,192792775,3525260,NULL,'2020-12-03 11:52:34',1606996354,NULL),(1959123740,13128560,2,3303821,1,1,1,'A',1,0.957377,132,579215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 366, \"large_tick_hit\": 35, \"small_tick_hit\": 183, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 35, \"small_tick_hit\": 196}}',18.0603,211435787,775514,NULL,'2023-02-11 03:48:34',1676087314,NULL),(1945215712,13128560,2,2176946,1,1,1,'S',1,0.986486,224,698331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 711, \"large_tick_hit\": 3, \"small_tick_hit\": 381, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 3, \"small_tick_hit\": 387}}',18.5852,193177668,2656470,NULL,'2020-12-17 02:13:08',1608171188,NULL),(1945165325,13128560,2,1723716,1,1,1,'S',1,0.985531,103,697073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 315, \"large_tick_hit\": 2, \"small_tick_hit\": 296, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 301}}',18.6209,193032570,718396,NULL,'2020-12-11 21:50:18',1607723418,NULL),(1954368495,13128560,2,2757284,1,1,1,'X',1,1,47,1061487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',18.771,205253394,83304,NULL,'2022-02-13 22:38:27',1644791907,NULL),(1944780307,13128560,2,2488428,1,1,1,'X',1,1,89,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 7, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 7, \"small_tick_hit\": 161}}',18.777,192568630,170186,NULL,'2020-11-25 00:01:04',1606262464,NULL),(1944884597,13128560,2,2072403,1,1,1,'S',1,0.988327,270,700673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 736, \"large_tick_hit\": 6, \"small_tick_hit\": 528, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 6, \"small_tick_hit\": 532}}',18.9324,192841528,3032040,NULL,'2020-12-05 02:05:57',1607133957,NULL),(1944677369,13128560,2,2619443,1,1,1,'X',1,1,181,967296,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 26, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 26, \"small_tick_hit\": 285}}',19.0948,192463363,607182,NULL,'2020-11-21 03:40:11',1605930011,NULL),(1944996115,13128560,2,2654795,1,1,1,'S',1,0.985646,134,726068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 294, \"large_tick_hit\": 24, \"small_tick_hit\": 300, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 24, \"small_tick_hit\": 305}}',19.3189,192754754,800232,NULL,'2020-12-02 00:39:25',1606869565,NULL),(1944484783,13128560,2,2566781,1,1,1,'S',1,0.990579,175,738508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 340, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 17, \"small_tick_hit\": 381}}',21.1648,192112401,1072518,NULL,'2020-11-07 20:48:22',1604782102,NULL),(1944669135,13128560,2,2616639,1,1,1,'S',1,0.989035,115,721466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 243, \"large_tick_hit\": 3, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 3, \"small_tick_hit\": 207}}',21.2379,192463428,547470,NULL,'2020-11-21 03:44:23',1605930263,NULL),(1944777477,13128560,2,2488420,1,1,1,'X',1,1,81,1059373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 7, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 7, \"small_tick_hit\": 196}}',21.2854,192568588,151449,NULL,'2020-11-24 23:58:31',1606262311,NULL),(1944366814,13128560,2,2440910,1,1,1,'S',1,0.989414,248,735914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 701, \"large_tick_hit\": 4, \"small_tick_hit\": 697, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 4, \"small_tick_hit\": 704}}',21.5236,192115275,2595646,NULL,'2020-11-07 22:55:44',1604789744,NULL),(1944997930,13128560,2,2689955,1,1,1,'X',1,1,275,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 489}}',21.8874,192797608,1432222,NULL,'2020-12-03 15:46:47',1607010407,NULL),(1944981584,13128560,2,2626325,1,1,1,'S',1,0.990446,310,742691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 754, \"large_tick_hit\": 31, \"small_tick_hit\": 770, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 31, \"small_tick_hit\": 776}}',22.0958,192841314,3691724,NULL,'2020-12-05 01:55:10',1607133310,NULL),(1954195392,13128560,2,3287070,1,1,1,'X',1,1,306,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 85, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 85, \"small_tick_hit\": 333}}',22.3099,205006707,1293274,NULL,'2022-02-02 17:59:06',1643824746,NULL),(1944751907,13128560,2,2086278,1,1,1,'S',1,0.980244,314,672335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 947, \"large_tick_hit\": 14, \"small_tick_hit\": 726, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 14, \"small_tick_hit\": 742}}',22.7864,192596767,3934928,NULL,'2020-11-26 02:12:54',1606356774,NULL),(1944371273,13128560,2,1723677,1,1,1,'S',1,0.998347,273,959358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 7, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 7, \"small_tick_hit\": 332}}',23.2318,192053264,1384490,NULL,'2020-11-05 17:42:05',1604598125,NULL),(1944324923,13128560,2,2629046,1,1,1,'S',1,0.986188,179,731685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 337, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 342}}',23.4541,191887220,1278438,NULL,'2020-10-30 01:35:33',1604021733,NULL),(1944626208,13128560,2,2451606,1,1,1,'X',1,1,100,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 105}}',23.5915,192376575,166586,NULL,'2020-11-17 23:03:35',1605654215,NULL),(1944227682,13128560,2,2089188,1,1,1,'S',1,0.994118,341,910506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 611, \"large_tick_hit\": 23, \"small_tick_hit\": 718, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 23, \"small_tick_hit\": 725}}',24.0163,191750874,3659504,NULL,'2020-10-24 19:46:44',1603568804,NULL),(1944995996,13128560,2,2654794,1,1,1,'A',1,0.977497,175,662262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 382, \"large_tick_hit\": 101, \"small_tick_hit\": 212, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 101, \"small_tick_hit\": 219}}',24.4037,192754789,1132620,NULL,'2020-12-02 00:41:15',1606869675,NULL),(1944319768,13128560,2,2629042,1,1,1,'S',1,0.996011,297,928681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 30, \"small_tick_hit\": 434, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 30, \"small_tick_hit\": 436}}',25.6739,191879611,1557836,NULL,'2020-10-29 19:02:38',1603998158,NULL),(1945114866,13128560,2,1683483,1,1,1,'X',1,1,279,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 104, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 104, \"small_tick_hit\": 472}}',25.8692,192965391,985612,NULL,'2020-12-09 12:46:25',1607517985,NULL),(1944995741,13128560,2,2654793,1,1,1,'X',1,1,268,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 40, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 40, \"small_tick_hit\": 347}}',25.9388,192754714,1191494,NULL,'2020-12-02 00:37:28',1606869448,NULL),(1945508249,13128560,2,2742203,0,1,1,'X',1,1,103,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',26.6303,193365822,271222,NULL,'2020-12-23 13:16:26',1608729386,NULL),(1944865924,13128560,2,2628332,1,1,1,'X',1,1,442,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 46, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 46, \"small_tick_hit\": 546}}',27.1156,192619318,3361488,NULL,'2020-11-26 22:22:38',1606429358,NULL),(1945016911,13128560,2,1329034,0,1,1,'S',1,0.998134,252,960413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 284}}',27.7186,192893802,1164550,NULL,'2020-12-06 19:51:15',1607284275,NULL),(1945891569,13128560,2,2747484,1,1,1,'X',1,1,287,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 16, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 16, \"small_tick_hit\": 318}}',28.5309,193917743,1952344,NULL,'2021-01-12 00:36:36',1610411796,NULL),(1944109648,13128560,2,2556500,1,1,1,'S',1,0.998628,328,968097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 19, \"small_tick_hit\": 400, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 19, \"small_tick_hit\": 401}}',29.5457,191667570,1960916,NULL,'2020-10-21 15:37:03',1603294623,NULL),(1944761871,13128560,2,2096083,0,1,1,'X',1,1,256,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 22, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',29.6129,192517072,1133250,NULL,'2020-11-22 23:50:20',1606089020,NULL),(1945248215,13128560,2,2699092,1,1,1,'S',1,0.991843,163,799500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 307, \"large_tick_hit\": 5, \"small_tick_hit\": 296, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 5, \"small_tick_hit\": 299}}',29.6323,193048840,1108248,NULL,'2020-12-12 13:05:58',1607778358,NULL),(1944971686,13128560,2,2418467,1,1,1,'X',1,1,371,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 12, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 12, \"small_tick_hit\": 359}}',29.7527,192697959,2564990,NULL,'2020-11-29 18:41:35',1606675295,NULL),(1944957569,13128560,2,2556500,1,1,1,'X',1,1,328,969408,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 19, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 19, \"small_tick_hit\": 401}}',29.7696,192698130,1965326,NULL,'2020-11-29 18:49:46',1606675786,NULL),(1957812805,13128560,2,3264759,1,1,1,'S',1,0.985759,273,880995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 311, \"large_tick_hit\": 55, \"small_tick_hit\": 257, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 55, \"small_tick_hit\": 265}}',29.9622,209717040,1768842,NULL,'2022-10-11 01:45:25',1665452725,NULL),(1944998130,13128560,2,2689958,1,1,1,'S',1,0.991889,171,782817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 321, \"large_tick_hit\": 47, \"small_tick_hit\": 488, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 47, \"small_tick_hit\": 492}}',30.7671,192797951,1087240,NULL,'2020-12-03 16:01:20',1607011280,NULL),(1944867631,13128560,2,2649420,1,1,1,'S',1,0.983283,339,775941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 853, \"large_tick_hit\": 3, \"small_tick_hit\": 1085, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 3, \"small_tick_hit\": 1111}}',31.007,192666879,4605502,NULL,'2020-11-28 16:46:40',1606582000,NULL),(1944762933,13128560,2,2469120,1,1,1,'S',1,0.992785,215,799626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 336, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 338}}',31.5952,192605174,1479964,NULL,'2020-11-26 11:42:17',1606390937,NULL),(1944865589,13128560,2,2621372,1,1,1,'S',1,0.989112,357,815384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 629, \"large_tick_hit\": 13, \"small_tick_hit\": 539, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 13, \"small_tick_hit\": 548}}',31.7663,192619428,3802218,NULL,'2020-11-26 22:28:47',1606429727,NULL),(1944615806,13128560,2,2575050,1,1,1,'X',1,1,348,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 39, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 39, \"small_tick_hit\": 366}}',32.562,192336801,2024512,NULL,'2020-11-16 11:39:32',1605526772,NULL),(1944734253,13128560,2,2429249,1,1,1,'X',1,1,332,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 5, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 5, \"small_tick_hit\": 256}}',32.8219,192452444,2044332,NULL,'2020-11-20 19:00:43',1605898843,NULL),(1944762310,13128560,2,2096087,0,1,1,'S',1,0.982482,161,702780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 338, \"large_tick_hit\": 25, \"small_tick_hit\": 310, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 25, \"small_tick_hit\": 316}}',33.2012,192545046,947320,NULL,'2020-11-24 01:40:47',1606182047,NULL),(1944327856,13128560,2,2418858,1,1,1,'S',1,0.987778,294,810915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 446, \"large_tick_hit\": 9, \"small_tick_hit\": 434, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 9, \"small_tick_hit\": 441}}',33.3656,191896597,2482868,NULL,'2020-10-30 12:36:04',1604061364,NULL),(1944583121,13128560,2,2177697,1,1,1,'X',1,1,567,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_tick_hit\": 4, \"small_tick_hit\": 464}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 4, \"small_tick_hit\": 464}}',33.5047,192208651,7815284,NULL,'2020-11-11 16:27:24',1605112044,NULL),(1945250773,13128560,2,2701771,1,1,1,'X',1,1,282,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 6, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 6, \"small_tick_hit\": 276}}',34.1389,193048749,1578524,NULL,'2020-12-12 13:02:06',1607778126,NULL),(1946013321,13128560,2,2226448,1,1,1,'S',1,0.997468,136,840375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 186, \"large_tick_hit\": 11, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 11, \"small_tick_hit\": 197}}',35.521,194087420,549430,NULL,'2021-01-18 00:33:54',1610930034,NULL),(1944610304,13128560,2,2556450,1,1,1,'S',1,0.98708,262,841101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 377}}',35.8504,192285998,1935106,NULL,'2020-11-14 14:38:59',1605364739,NULL),(1944683223,13128560,2,2164678,1,1,1,'S',1,0.999154,567,964451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 75, \"small_tick_hit\": 614, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 75, \"small_tick_hit\": 615}}',36.0016,192474343,5203864,NULL,'2020-11-21 14:08:23',1605967703,NULL),(1955596076,13128560,2,2733887,1,1,1,'S',1,0.995392,251,875800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 19, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 19, \"small_tick_hit\": 346}}',37.8451,206846315,1560946,NULL,'2022-05-05 00:55:07',1651712107,NULL),(1944458922,13128560,2,2641009,1,1,1,'S',1,0.998203,546,963144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 4, \"small_tick_hit\": 565, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 4, \"small_tick_hit\": 567}}',39.546,192105364,7224954,NULL,'2020-11-07 16:10:15',1604765415,NULL),(1944737261,13128560,2,2559895,0,1,1,'S',1,0.994286,103,958617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 11, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 11, \"small_tick_hit\": 72}}',39.8799,192376616,264110,NULL,'2020-11-17 23:06:11',1605654371,NULL),(1945509896,13128560,2,2742207,1,1,1,'X',1,1,118,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 106}}',40.6345,193366060,356612,NULL,'2020-12-23 13:26:28',1608729988,NULL),(1944737321,13128560,2,2559895,1,1,1,'X',1,1,103,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 11, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 11, \"small_tick_hit\": 72}}',41.1568,192376639,269620,NULL,'2020-11-17 23:07:19',1605654439,NULL),(1944882351,13128560,2,2461717,1,1,1,'S',1,0.996337,337,900969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 408, \"large_tick_hit\": 7, \"small_tick_hit\": 401, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 7, \"small_tick_hit\": 403}}',43.0418,192841679,2973454,NULL,'2020-12-05 02:13:30',1607134410,NULL),(1945017343,13128560,2,1329035,0,1,1,'S',1,0.983483,248,773166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 385, \"large_tick_hit\": 7, \"small_tick_hit\": 263, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 269}}',44.2735,192894001,1966186,NULL,'2020-12-06 19:58:48',1607284728,NULL),(1944998274,13128560,2,2689959,1,1,1,'S',1,0.997528,306,959050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 501, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 503}}',44.418,192797904,2319778,NULL,'2020-12-03 15:59:18',1607011158,NULL),(1945017666,13128560,2,1329037,1,1,1,'S',1,0.996622,286,959829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 10, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 10, \"small_tick_hit\": 306}}',45.9368,192893899,1998752,NULL,'2020-12-06 19:54:54',1607284494,NULL),(1945258597,13128560,2,1683483,1,1,1,'X',1,1,279,1059363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 104, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 104, \"small_tick_hit\": 472}}',51.3882,193224723,1041883,NULL,'2020-12-18 18:23:40',1608315820,NULL),(1944762242,13128560,2,2096085,1,1,1,'S',1,0.99841,287,959364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 25, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 25, \"small_tick_hit\": 342}}',53.7173,192640723,1869006,NULL,'2020-11-27 18:17:20',1606501040,NULL),(1944890722,13128560,2,2477997,0,1,1,'S',1,0.995049,118,952532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 104, \"large_tick_hit\": 14, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 14, \"small_tick_hit\": 83}}',53.8501,192810658,334638,NULL,'2020-12-04 01:15:13',1607044513,NULL),(1946220960,13128560,2,1943566,1,1,1,'S',1,0.988558,239,839133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 234, \"large_tick_hit\": 64, \"small_tick_hit\": 134, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 64, \"small_tick_hit\": 136}}',54.6691,194497570,1314128,NULL,'2021-01-30 18:46:20',1612032380,NULL),(1957664326,13130571,2,1220323,0,1,1,'A',1,0.941441,34,544327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 56, \"large_tick_hit\": 10, \"small_tick_hit\": 143, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',5.34213,209524641,70794,NULL,'2022-09-28 03:47:51',1664336871,NULL),(1935788404,13143370,2,1888355,0,1,1,'D',1,0.820972,11,230959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 164, \"small_tick_hit\": 157, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 187}}',0.348507,180665437,63874,NULL,'2019-05-02 18:42:39',1556822559,NULL),(1941196104,13143370,2,1612940,0,1,1,'A',1,0.959748,74,566918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.69168,187791541,490968,NULL,'2020-05-27 22:12:51',1590617571,NULL),(1935776520,13143370,2,1888285,0,1,1,'C',1,0.891813,96,656988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 151, \"small_tick_hit\": 154, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',6.926,180665389,221332,NULL,'2019-05-02 18:38:50',1556822330,NULL),(1948210629,13145255,2,155913,0,1,1,'A',1,0.947279,114,513374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 147, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 14, \"small_tick_hit\": 159}}',7.04763,197169511,664318,NULL,'2021-04-21 05:41:16',1618983676,NULL),(1947810135,13145255,2,1175992,0,1,1,'S',1,0.993023,167,961700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 260, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 263}}',12.4404,196508867,553316,NULL,'2021-04-01 05:12:02',1617253922,NULL),(1944466701,13145680,2,1612940,0,1,1,'A',1,0.949686,71,522180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.67817,192042268,434326,NULL,'2020-11-05 07:29:02',1604561342,NULL),(1942811675,13147397,2,1324811,0,1,1,'A',1,0.968031,71,548873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 329, \"large_tick_hit\": 33, \"small_tick_hit\": 395, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 33, \"small_tick_hit\": 406}}',4.9829,189866220,364614,NULL,'2020-08-09 20:12:55',1597003975,NULL),(1942697067,13147397,2,1385942,1,1,1,'S',1,0.990789,165,959874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 7, \"small_tick_hit\": 588, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 7, \"small_tick_hit\": 595}}',9.54101,189866363,383068,NULL,'2020-08-09 20:18:40',1597004320,NULL),(1942770224,13147397,2,1043382,0,1,1,'S',1,0.983749,247,814176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 408, \"large_tick_hit\": 1, \"small_tick_hit\": 499, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 511}}',14.4978,189866295,1440450,NULL,'2020-08-09 20:16:02',1597004162,NULL),(1934656888,13162539,2,351188,0,1,1,'D',1,0.715491,23,158398,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 278, \"great\": 597, \"large_tick_hit\": 83, \"small_tick_hit\": 507, \"small_tick_miss\": 194}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 83, \"small_tick_hit\": 701}}',0.000045,179058983,252102,NULL,'2019-01-20 12:56:48',1547989008,NULL),(1943133150,13184355,2,1932023,1,1,1,'B',1,0.902085,60,424088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 696, \"large_tick_hit\": 3, \"small_tick_hit\": 729, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 3, \"small_tick_hit\": 814}}',0.393338,190343469,583158,NULL,'2020-08-28 04:39:15',1598589555,NULL),(1943093536,13184355,2,384395,0,1,1,'B',1,0.929564,94,423111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 705, \"small_tick_hit\": 298, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 758, \"small_tick_hit\": 321}}',1.20269,190343512,903508,NULL,'2020-08-28 04:43:30',1598589810,NULL),(1943125291,13184355,2,41139,0,1,1,'B',1,0.93457,71,420954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 620, \"large_tick_hit\": 1, \"small_tick_hit\": 336, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',1.5619,190343658,715776,NULL,'2020-08-28 04:56:11',1598590571,NULL),(1943149677,13184355,2,827081,0,1,1,'B',1,0.9336,110,460890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 706, \"large_tick_hit\": 19, \"small_tick_hit\": 442, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 19, \"small_tick_hit\": 476}}',1.81875,190343728,934740,NULL,'2020-08-28 05:02:34',1598590954,NULL),(1943201007,13184355,2,2164477,1,1,1,'A',1,0.965723,91,611100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 313, \"large_tick_hit\": 7, \"small_tick_hit\": 328, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',4.06766,190343369,554172,NULL,'2020-08-28 04:31:58',1598589118,NULL),(1960319453,13186578,2,2022690,0,1,1,'A',1,0.941473,123,265435,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 720, \"large_tick_hit\": 3, \"small_tick_hit\": 773, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 3, \"small_tick_hit\": 832}}',1.28504,212931055,728734,NULL,'2023-06-06 20:16:00',1686082560,NULL),(1933247867,13186578,2,1438725,0,1,1,'B',1,0.938255,101,643134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 186, \"large_tick_hit\": 39, \"small_tick_hit\": 474, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 39, \"small_tick_hit\": 512}}',4.17677,177210533,259124,NULL,'2018-10-01 19:57:44',1538423864,NULL),(1933282627,13186578,2,1468179,0,1,1,'S',1,0.989376,118,790235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 176, \"large_tick_hit\": 25, \"small_tick_hit\": 544, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 25, \"small_tick_hit\": 550}}',5.59152,177210564,268904,NULL,'2018-10-01 19:59:39',1538423979,NULL),(1960297845,13186578,2,49436,0,1,1,'S',1,0.989201,92,687679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 242, \"large_tick_hit\": 13, \"small_tick_hit\": 661, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 13, \"small_tick_hit\": 666}}',6.95335,212931248,413518,NULL,'2023-06-06 20:36:59',1686083819,NULL),(1960322123,13186578,2,1694296,1,1,1,'S',1,0.988088,338,776014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 776, \"large_tick_hit\": 38, \"small_tick_hit\": 845, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 38, \"small_tick_hit\": 858}}',7.38171,212931297,3210950,NULL,'2023-06-06 20:43:20',1686084200,NULL),(1960261550,13186578,2,1385945,0,1,1,'A',1,0.977492,136,361710,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 283, \"large_tick_hit\": 3, \"small_tick_hit\": 322, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 3, \"small_tick_hit\": 332}}',7.86368,212931134,410614,NULL,'2023-06-06 20:25:28',1686083128,NULL),(1960370034,13186578,2,943987,0,1,1,'S',1,0.994565,243,958665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 306, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}}',12.7573,212931193,622508,NULL,'2023-06-06 20:31:10',1686083470,NULL),(1933221708,13186578,2,1699346,1,1,1,'S',1,0.995049,344,938130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 196, \"large_tick_hit\": 160, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 160, \"small_tick_hit\": 249}}',14.7842,177308541,850046,NULL,'2018-10-07 19:48:07',1538941687,NULL),(1933236841,13187139,2,315550,0,1,1,'A',1,0.941,78,608208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 230, \"large_tick_hit\": 31, \"small_tick_hit\": 680, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 31, \"small_tick_hit\": 730}}',2.09397,177225667,344812,NULL,'2018-10-02 22:48:05',1538520485,NULL),(1942683586,13196741,2,1995048,0,1,1,'B',1,0.902511,210,697076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 271, \"large_tick_hit\": 37, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',5.85059,189672126,908782,NULL,'2020-08-02 10:04:51',1596362691,NULL),(1938599167,13197677,2,300198,0,1,1,'B',1,0.910839,72,469847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 204, \"large_tick_hit\": 69, \"small_tick_hit\": 248, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 69, \"small_tick_hit\": 271}}',4.34633,184285651,258128,NULL,'2019-12-23 09:50:35',1577094635,NULL),(1938681133,13197677,2,984334,0,1,1,'A',1,0.946124,79,504220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 364, \"large_tick_hit\": 20, \"small_tick_hit\": 336, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 20, \"small_tick_hit\": 356}}',4.4989,184288772,431408,NULL,'2019-12-23 14:16:41',1577110601,NULL),(2251306634,13199211,2,4198748,1,1,1,'B',1,0.926415,44,402532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 269, \"small_tick_hit\": 222, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 234}}',2.00477,215599592,210192,NULL,'2024-01-20 12:18:30',1705753110,NULL),(2251305783,13199211,2,4196152,1,1,1,'S',1,0.990588,145,811725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 200, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 202, \"small_tick_hit\": 223}}',10.2497,215599583,589154,NULL,'2024-01-20 12:16:59',1705753019,NULL),(1950951515,13244105,2,1635472,1,1,1,'D',1,0.617594,9,126645,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 165, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 273}}',0.012782,200686367,74946,NULL,'2021-08-10 11:40:53',1628595653,NULL),(1950808201,13244105,2,1635471,0,1,1,'D',1,0.796715,15,127926,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 187, \"large_tick_hit\": 3, \"small_tick_hit\": 198, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 252}}',0.312956,200635215,86596,NULL,'2021-08-08 19:20:25',1628450425,NULL),(1946592075,13266811,2,1690782,1,1,1,'D',1,0.818043,21,140887,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 307, \"large_tick_hit\": 3, \"small_tick_hit\": 225, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',0.176074,194998016,137926,NULL,'2021-02-14 08:17:11',1613290631,NULL),(1946592136,13266811,2,1690783,0,1,1,'B',1,0.937956,116,295997,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 233, \"large_tick_hit\": 16, \"small_tick_hit\": 265, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 16, \"small_tick_hit\": 284}}',4.41655,194997986,202320,NULL,'2021-02-14 08:15:34',1613290534,NULL),(1933650865,13291747,2,1135330,0,1,1,'D',1,0.766048,15,152958,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 167, \"small_tick_hit\": 370, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 475}}',0.048645,177696331,95132,NULL,'2018-11-01 01:22:33',1541035353,NULL),(1936778920,13291747,2,60857,0,1,1,'D',1,0.839623,35,170897,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 144, \"large_tick_hit\": 7, \"small_tick_hit\": 116, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',1.01694,181727477,132300,NULL,'2019-07-07 04:35:09',1562474109,NULL),(1934705263,13291747,2,1818413,1,1,1,'B',1,0.9136,53,443675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 280, \"large_tick_hit\": 8, \"small_tick_hit\": 283, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 314}}',1.34144,179057174,204330,NULL,'2019-01-20 10:28:26',1547980106,NULL),(1943025966,13291747,2,60698,0,1,1,'B',1,0.902527,54,435733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 120, \"large_tick_hit\": 47, \"small_tick_hit\": 83, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 47, \"small_tick_hit\": 96}}',2.42659,190159152,171866,NULL,'2020-08-21 02:45:42',1597977942,NULL),(1936778341,13291747,2,60698,0,1,1,'A',1,0.963899,61,285242,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 127, \"large_tick_hit\": 49, \"small_tick_hit\": 91, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 49, \"small_tick_hit\": 96}}',4.54762,181727461,157502,NULL,'2019-07-07 04:33:30',1562474010,NULL),(1947271704,13291747,2,1618696,1,1,1,'A',1,0.971284,147,765047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 247, \"small_tick_hit\": 328, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 342}}',8.81465,195869642,548760,NULL,'2021-03-13 02:46:52',1615603612,NULL),(1962027298,13292856,2,2035771,0,1,1,'D',1,0.776423,18,306081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 352, \"large_tick_hit\": 37, \"small_tick_hit\": 375, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 37, \"small_tick_hit\": 490}}',0.040515,214957121,185754,NULL,'2023-11-25 07:35:03',1700897703,NULL),(1962004980,13292856,2,2035767,0,1,1,'B',1,0.927315,74,471102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 364, \"large_tick_hit\": 27, \"small_tick_hit\": 400, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',1.99786,214957109,421860,NULL,'2023-11-25 07:32:13',1700897533,NULL),(1941040626,13313191,2,2313185,1,1,1,'B',1,0.925311,85,591638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 213, \"large_tick_hit\": 5, \"small_tick_hit\": 451, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 5, \"small_tick_hit\": 495}}',2.0545,187535846,295674,NULL,'2020-05-20 04:45:06',1589949906,NULL),(1934022482,13314996,2,1287353,0,1,1,'D',1,0.539326,6,43993,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 88, \"small_tick_hit\": 56, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',0.009231,178172332,28064,NULL,'2018-11-30 15:23:56',1543591436,NULL),(1939054042,13315666,2,2249720,0,1,1,'D',1,0.754513,9,243396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 154, \"small_tick_hit\": 264, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 349}}',0.152011,184854378,70120,NULL,'2020-01-25 21:50:45',1579989045,NULL),(1935500924,13317000,2,1854462,0,1,1,'D',1,0.813634,46,331559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 158, \"great\": 611, \"large_tick_hit\": 55, \"small_tick_hit\": 635, \"small_tick_miss\": 140}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 55, \"small_tick_hit\": 775}}',0.010202,180101470,373762,NULL,'2019-03-28 12:34:05',1553776445,NULL),(1948457897,13317000,2,2949128,0,1,1,'D',1,0.788235,15,283963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 227, \"large_tick_hit\": 30, \"small_tick_hit\": 279, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 30, \"small_tick_hit\": 339}}',0.080591,197453647,97122,NULL,'2021-04-29 15:49:37',1619711377,NULL),(1948680917,13317000,2,2949096,0,1,1,'A',1,0.971564,115,660263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 222, \"large_tick_hit\": 53, \"small_tick_hit\": 340, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 53, \"small_tick_hit\": 351}}',7.56817,197767016,325100,NULL,'2021-05-08 07:54:00',1620460440,NULL),(1945623281,13321083,2,1612940,0,1,1,'A',1,0.952201,69,539530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 372, \"large_tick_hit\": 15, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.99676,193581435,435376,NULL,'2020-12-30 22:50:18',1609368618,NULL),(1943893862,13321083,2,1995048,0,1,1,'A',1,0.961595,66,570274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 277, \"large_tick_hit\": 41, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',4.45462,191325337,399578,NULL,'2020-10-07 02:05:12',1602036312,NULL),(1949857129,13323354,2,2598059,1,1,1,'C',1,0.888757,35,363470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 345, \"large_tick_hit\": 4, \"small_tick_hit\": 402, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 4, \"small_tick_hit\": 443}}',0.938511,199306970,207808,NULL,'2021-06-24 14:09:29',1624543769,NULL),(1949861261,13323354,2,2605130,0,1,1,'A',1,0.966533,135,705323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 291, \"large_tick_hit\": 8, \"small_tick_hit\": 423, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',10.764,199307198,578198,NULL,'2021-06-24 14:17:16',1624544236,NULL),(1944211141,13336200,2,653685,1,1,1,'S',1,0.991477,566,757121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1571, \"large_tick_hit\": 2, \"small_tick_hit\": 521, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1583, \"large_tick_hit\": 2, \"small_tick_hit\": 527}}',NULL,191704403,13107654,NULL,'2020-10-23 02:10:23',1603419023,NULL),(1961057628,13336200,2,2868389,1,1,1,'C',1,0.87384,58,314449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 204, \"great\": 1418, \"large_tick_hit\": 11, \"small_tick_hit\": 455, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 1622, \"large_tick_hit\": 11, \"small_tick_hit\": 523}}',0.008366,213973345,960826,NULL,'2023-08-30 06:24:10',1693376650,NULL),(1940198383,13336200,2,1417123,1,1,1,'C',1,0.868664,48,444615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 207, \"large_tick_hit\": 24, \"small_tick_hit\": 523, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 24, \"small_tick_hit\": 607}}',0.483265,186343894,158170,NULL,'2020-04-09 14:54:55',1586444095,NULL),(1947835327,13336200,2,1863205,1,1,1,'C',1,0.897196,50,348708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 710, \"large_tick_hit\": 8, \"small_tick_hit\": 242, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 8, \"small_tick_hit\": 269}}',0.955648,196645963,591088,NULL,'2021-04-05 06:37:31',1617604651,NULL),(1939896669,13336200,2,334548,1,1,1,'B',1,0.903664,37,493189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 119, \"large_tick_hit\": 28, \"small_tick_hit\": 519, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 28, \"small_tick_hit\": 580}}',1.3662,186130567,114130,NULL,'2020-04-01 14:39:08',1585751948,NULL),(1940973515,13336200,2,1772924,1,1,1,'A',1,0.960401,132,470718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 1485, \"small_tick_hit\": 528, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1554, \"small_tick_hit\": 542}}',1.96,187501485,2611500,NULL,'2020-05-19 04:40:46',1589863246,NULL),(1942605139,13336200,2,1582587,1,1,1,'A',1,0.941882,95,400821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 803, \"large_tick_hit\": 3, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 3, \"small_tick_hit\": 218}}',2.66348,189695297,1056994,NULL,'2020-08-03 07:23:39',1596439419,NULL),(1941087944,13336200,2,901137,1,1,1,'A',1,0.960493,229,488259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 1739, \"large_tick_hit\": 7, \"small_tick_hit\": 515, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1818, \"large_tick_hit\": 7, \"small_tick_hit\": 529}}',2.88144,187703641,3676494,NULL,'2020-05-25 05:01:21',1590382881,NULL),(1943472223,13336200,2,2253218,1,1,1,'B',1,0.929825,106,409637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 829, \"large_tick_hit\": 59, \"small_tick_hit\": 172, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 59, \"small_tick_hit\": 196}}',3.86213,190840496,1371040,NULL,'2020-09-17 06:18:24',1600323504,NULL),(1939621492,13336200,2,2043169,0,1,1,'A',1,0.950777,123,507917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 627, \"large_tick_hit\": 4, \"small_tick_hit\": 470, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',4.4423,185656529,1017396,NULL,'2020-03-13 04:42:17',1584074537,NULL),(1942002862,13336200,2,1649678,1,1,1,'A',1,0.958359,155,493209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1106, \"large_tick_hit\": 3, \"small_tick_hit\": 456, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1159, \"large_tick_hit\": 3, \"small_tick_hit\": 471}}',5.15264,188768461,1862628,NULL,'2020-06-30 03:26:09',1593487569,NULL),(1939677475,13336200,2,43423,0,1,1,'A',1,0.95883,85,467243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 575, \"large_tick_hit\": 82, \"small_tick_hit\": 228, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 82, \"small_tick_hit\": 233}}',5.3448,185657769,784724,NULL,'2020-03-13 07:13:20',1584083600,NULL),(1943861074,13336200,2,2293517,1,1,1,'B',1,0.932181,94,442567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 482, \"small_tick_hit\": 219, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 232}}',8.47812,191432190,654738,NULL,'2020-10-11 14:50:53',1602427853,NULL),(1941776700,13336200,2,1863199,1,1,1,'A',1,0.954741,150,459306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 785, \"large_tick_hit\": 18, \"small_tick_hit\": 83, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 18, \"small_tick_hit\": 86}}',8.58992,188427120,1707830,NULL,'2020-06-18 06:09:10',1592460550,NULL),(1939540609,13336200,2,39522,0,1,1,'X',1,1,119,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 33, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 33, \"small_tick_hit\": 110}}',9.21839,185607844,175816,NULL,'2020-03-10 07:57:43',1583827063,NULL),(1939385941,13336200,2,120929,0,1,1,'X',1,1,275,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',10.094,185406347,796942,NULL,'2020-02-27 14:28:09',1582813689,NULL),(1941882745,13336200,2,1656882,1,1,1,'A',1,0.957324,114,516303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 593, \"large_tick_hit\": 12, \"small_tick_hit\": 225, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 12, \"small_tick_hit\": 239}}',10.1194,188630187,989370,NULL,'2020-06-25 00:57:31',1593046651,NULL),(1941975947,13336200,2,1582618,1,1,1,'A',1,0.972944,209,543409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1455, \"large_tick_hit\": 18, \"small_tick_hit\": 361, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1496, \"large_tick_hit\": 18, \"small_tick_hit\": 371}}',10.1634,188768951,3835290,NULL,'2020-06-30 03:53:16',1593489196,NULL),(1939368578,13336200,2,10818,0,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',10.5991,185406303,925356,NULL,'2020-02-27 14:25:17',1582813517,NULL),(1944270389,13336200,2,2320794,1,1,1,'A',1,0.960957,80,459636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 537, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 228}}',11.5266,191838305,816744,NULL,'2020-10-28 05:24:26',1603862666,NULL),(1939392072,13336200,2,347173,1,1,1,'X',1,1,441,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 37, \"small_tick_hit\": 1212}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 37, \"small_tick_hit\": 1212}}',11.6602,185456261,2250932,NULL,'2020-03-01 03:40:04',1583034004,NULL),(1939576504,13336200,2,63223,1,1,1,'X',1,1,201,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 29, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 29, \"small_tick_hit\": 268}}',11.8577,185495060,710076,NULL,'2020-03-03 14:53:38',1583247218,NULL),(1941996233,13336200,2,2060804,1,1,1,'A',1,0.956645,113,504855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 627, \"small_tick_hit\": 388, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 658, \"small_tick_hit\": 403}}',11.9928,188743806,899412,NULL,'2020-06-29 06:05:28',1593410728,NULL),(1939159736,13336200,2,1582617,1,1,1,'S',1,0.99931,561,964323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 887, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',12.8915,185091406,3285058,NULL,'2020-02-09 13:07:25',1581253645,NULL),(1941442945,13336200,2,1863272,1,1,1,'A',1,0.96793,150,546716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 602, \"large_tick_hit\": 35, \"small_tick_hit\": 359, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 35, \"small_tick_hit\": 366}}',12.9361,188157865,1228426,NULL,'2020-06-09 01:38:08',1591666688,NULL),(1939604559,13336200,2,92350,1,1,1,'X',1,1,227,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 58, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 58, \"small_tick_hit\": 368}}',13.0459,185495145,792832,NULL,'2020-03-03 15:01:07',1583247667,NULL),(1939451827,13336200,2,63616,0,1,1,'X',1,1,291,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 79, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 79, \"small_tick_hit\": 124}}',13.1495,185420230,1256840,NULL,'2020-02-28 11:05:44',1582887944,NULL),(1944313155,13336200,2,1159678,1,1,1,'A',1,0.97619,210,578010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1276, \"small_tick_hit\": 446, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1307, \"small_tick_hit\": 457}}',13.2117,191838444,3330044,NULL,'2020-10-28 05:35:00',1603863300,NULL),(1939578397,13336200,2,1262436,1,1,1,'X',1,1,292,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 29, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 29, \"small_tick_hit\": 378}}',13.3182,185480768,1492604,NULL,'2020-03-02 14:24:04',1583159044,NULL),(1939453616,13336200,2,65419,0,1,1,'X',1,1,345,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 609}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 609}}',13.4,185406484,802630,NULL,'2020-02-27 14:38:11',1582814291,NULL),(1940856060,13336200,2,1582772,1,1,1,'A',1,0.969935,111,521160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 571, \"large_tick_hit\": 6, \"small_tick_hit\": 165, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 6, \"small_tick_hit\": 168}}',13.5853,187279788,1248962,NULL,'2020-05-12 02:40:09',1589251209,NULL),(1939397394,13336200,2,353852,0,1,1,'X',1,1,230,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 15, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 15, \"small_tick_hit\": 532}}',13.6279,185443533,985708,NULL,'2020-02-29 14:45:39',1582987539,NULL),(1939548644,13336200,2,1780732,1,1,1,'X',1,1,284,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 5, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 5, \"small_tick_hit\": 298}}',13.9729,185480746,1964680,NULL,'2020-03-02 14:22:33',1583158953,NULL),(1941075959,13336200,2,1863464,1,1,1,'A',1,0.977798,181,558792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 880, \"large_tick_hit\": 4, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 4, \"small_tick_hit\": 217}}',14.2328,187634817,2357058,NULL,'2020-05-23 03:43:01',1590205381,NULL),(1941511465,13336200,2,2005441,0,1,1,'A',1,0.979045,103,573667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 592, \"small_tick_hit\": 249, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 606, \"small_tick_hit\": 253}}',14.252,188158065,1054386,NULL,'2020-06-09 01:49:21',1591667361,NULL),(1940409779,13336200,2,1995049,0,1,1,'S',1,0.98536,97,646943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 388, \"large_tick_hit\": 43, \"small_tick_hit\": 444, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 43, \"small_tick_hit\": 449}}',14.4916,186736749,860560,NULL,'2020-04-23 05:38:37',1587620317,NULL),(1940058132,13336200,2,39523,0,1,1,'A',1,0.973469,109,668087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 300, \"large_tick_hit\": 35, \"small_tick_hit\": 142, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 35, \"small_tick_hit\": 146}}',15.1922,186230200,712419,NULL,'2020-04-05 10:59:19',1586084359,NULL),(1943125836,13336200,2,782310,1,1,1,'A',1,0.973978,136,537271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 758, \"large_tick_hit\": 46, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 46, \"small_tick_hit\": 247}}',15.5391,190294426,1298600,NULL,'2020-08-26 06:17:46',1598422666,NULL),(1950224122,13336200,2,1517726,1,1,1,'A',1,0.966974,257,555431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 971, \"large_tick_hit\": 3, \"small_tick_hit\": 285, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 3, \"small_tick_hit\": 293}}',15.5891,199777867,2793626,NULL,'2021-07-10 14:41:27',1625928087,NULL),(1942042055,13336200,2,590695,1,1,1,'A',1,0.973464,248,567007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 876, \"small_tick_hit\": 518, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 913, \"small_tick_hit\": 519}}',15.6133,188743907,3931860,NULL,'2020-06-29 06:12:48',1593411168,NULL),(1939508670,13336200,2,1731881,1,1,1,'X',1,1,281,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 12, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 12, \"small_tick_hit\": 336}}',15.6162,185495189,1463724,NULL,'2020-03-03 15:04:32',1583247872,NULL),(1941259918,13336200,2,786021,1,1,1,'A',1,0.979911,205,593023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1055, \"large_tick_hit\": 3, \"small_tick_hit\": 259, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1077, \"large_tick_hit\": 3, \"small_tick_hit\": 264}}',15.7036,187798033,3268750,NULL,'2020-05-28 05:14:00',1590642840,NULL),(1939421490,13336200,2,404719,1,1,1,'X',1,1,272,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 13, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 13, \"small_tick_hit\": 322}}',16.2246,185443594,1342560,NULL,'2020-02-29 14:48:46',1582987726,NULL),(1943936507,13336200,2,875761,1,1,1,'S',1,0.98473,366,637493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1707, \"large_tick_hit\": 13, \"small_tick_hit\": 795, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1739, \"large_tick_hit\": 13, \"small_tick_hit\": 802}}',16.3801,191432038,8819470,NULL,'2020-10-11 14:44:08',1602427448,NULL),(1943420464,13336200,2,241143,1,1,1,'A',1,0.956806,161,519957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 573, \"small_tick_hit\": 158, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 600, \"small_tick_hit\": 164}}',16.9958,190642802,1140036,NULL,'2020-09-09 06:24:47',1599632687,NULL),(1939464449,13336200,2,240093,0,1,1,'X',1,1,392,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}}',17.3257,185443662,866052,NULL,'2020-02-29 14:51:30',1582987890,NULL),(1939576216,13336200,2,62915,1,1,1,'X',1,1,237,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 222}}',17.7143,185505168,1438460,NULL,'2020-03-04 06:29:09',1583303349,NULL),(1939605296,13336200,2,830081,1,1,1,'X',1,1,418,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 83, \"small_tick_hit\": 670}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 83, \"small_tick_hit\": 670}}',17.9074,185505021,1814220,NULL,'2020-03-04 06:09:08',1583302148,NULL),(1943219879,13336200,2,2037692,0,1,1,'A',1,0.966632,273,581172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 753, \"large_tick_hit\": 13, \"small_tick_hit\": 161, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 13, \"small_tick_hit\": 167}}',18.7508,190448848,2978110,NULL,'2020-09-01 06:30:58',1598941858,NULL),(1939428361,13336200,2,1582620,0,1,1,'X',1,1,735,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 675, \"large_tick_hit\": 60, \"small_tick_hit\": 925}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 60, \"small_tick_hit\": 925}}',18.8337,185443785,8988578,NULL,'2020-02-29 14:56:41',1582988201,NULL),(1941984612,13336200,2,736213,0,1,1,'S',1,0.981798,219,627824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1095, \"small_tick_hit\": 685, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1117, \"small_tick_hit\": 696}}',19.3432,188795399,3661254,NULL,'2020-07-01 03:20:08',1593573608,NULL),(1939451623,13336200,2,63582,0,1,1,'X',1,1,460,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 115, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 115, \"small_tick_hit\": 265}}',19.4581,185420350,3090702,NULL,'2020-02-28 11:19:04',1582888744,NULL),(1939421545,13336200,2,41140,0,1,1,'X',1,1,392,982080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 33, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 33, \"small_tick_hit\": 285}}',19.5398,185420195,2702894,NULL,'2020-02-28 11:02:26',1582887746,NULL),(1943806379,13336200,2,2021395,1,1,1,'A',1,0.953704,148,533474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 449, \"large_tick_hit\": 14, \"small_tick_hit\": 258, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 14, \"small_tick_hit\": 266}}',19.9458,191269708,860824,NULL,'2020-10-04 14:32:12',1601821932,NULL),(1940858463,13336200,2,1582989,1,1,1,'A',1,0.978958,241,635633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 742, \"large_tick_hit\": 1, \"small_tick_hit\": 234, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 1, \"small_tick_hit\": 240}}',20.0448,187280260,2349652,NULL,'2020-05-12 03:07:29',1589252849,NULL),(1941126579,13336200,2,2011463,1,1,1,'A',1,0.977379,219,591171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 879, \"large_tick_hit\": 5, \"small_tick_hit\": 585, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 5, \"small_tick_hit\": 591}}',20.1161,187635204,3105542,NULL,'2020-05-23 04:01:21',1590206481,NULL),(1939590514,13336200,2,1286618,1,1,1,'X',1,1,367,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 7, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 7, \"small_tick_hit\": 352}}',20.2202,185504944,2509892,NULL,'2020-03-04 06:02:08',1583301728,NULL),(1944334262,13336200,2,2237858,1,1,1,'A',1,0.974984,179,706749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 738, \"large_tick_hit\": 12, \"small_tick_hit\": 809, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 12, \"small_tick_hit\": 840}}',21.4252,191837852,2285114,NULL,'2020-10-28 04:51:39',1603860699,NULL),(1944004188,13336200,2,1053243,1,1,1,'A',1,0.975919,398,645978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 996, \"small_tick_hit\": 544, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1025, \"small_tick_hit\": 553}}',22.0223,191616764,6163696,NULL,'2020-10-19 11:59:08',1603108748,NULL),(1939465024,13336200,2,240192,0,1,1,'X',1,1,362,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',22.1205,185405755,1617522,NULL,'2020-02-27 13:40:41',1582810841,NULL),(1944162742,13336200,2,2189118,1,1,1,'A',1,0.96206,113,529155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 443, \"small_tick_hit\": 267, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 273}}',22.2568,191680297,829974,NULL,'2020-10-22 03:06:33',1603335993,NULL),(1944426879,13336200,2,1612937,0,1,1,'A',1,0.969481,169,592139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 684, \"small_tick_hit\": 269, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',22.4171,192016299,1868042,NULL,'2020-11-04 06:18:15',1604470695,NULL),(1941938200,13336200,2,1525129,1,1,1,'A',1,0.961708,130,529859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 536, \"small_tick_hit\": 117, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 554, \"small_tick_hit\": 125}}',22.5595,188768853,1142658,NULL,'2020-06-30 03:47:51',1593488871,NULL),(1939448238,13336200,2,782311,1,1,1,'X',1,1,494,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 13, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 13, \"small_tick_hit\": 515}}',22.7718,185420373,5826894,NULL,'2020-02-28 11:21:43',1582888903,NULL),(1944085449,13336200,2,1864177,1,1,1,'S',1,0.980553,222,623328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 804, \"large_tick_hit\": 5, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 5, \"small_tick_hit\": 153}}',23.2722,191638843,2881990,NULL,'2020-10-20 11:52:32',1603194752,NULL),(1942648189,13336200,2,60276,0,1,1,'S',1,0.986625,234,685583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 674, \"small_tick_hit\": 285, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 684, \"small_tick_hit\": 288}}',23.565,189695250,3026690,NULL,'2020-08-03 07:19:45',1596439185,NULL),(1939385161,13336200,2,119953,0,1,1,'X',1,1,410,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',23.6722,185420403,3130296,NULL,'2020-02-28 11:24:35',1582889075,NULL),(1939417835,13336200,2,39524,0,1,1,'X',1,1,299,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 90, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 90, \"small_tick_hit\": 314}}',23.6724,185406642,1264252,NULL,'2020-02-27 14:49:01',1582814941,NULL),(1943514667,13336200,2,1276291,1,1,1,'A',1,0.976717,144,589668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 596, \"large_tick_hit\": 1, \"small_tick_hit\": 242, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',23.9458,190864525,1287672,NULL,'2020-09-18 06:30:35',1600410635,NULL),(1941254907,13336200,2,2165188,1,1,1,'S',1,0.984197,281,646480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 943, \"large_tick_hit\": 12, \"small_tick_hit\": 602, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 12, \"small_tick_hit\": 606}}',24.2024,187736244,3911240,NULL,'2020-05-26 05:23:25',1590470605,NULL),(1939453507,13336200,2,65390,0,1,1,'X',1,1,698,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_tick_hit\": 104, \"small_tick_hit\": 675}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 104, \"small_tick_hit\": 675}}',24.4486,185434009,7802542,NULL,'2020-02-29 03:38:04',1582947484,NULL),(1939392572,13336200,2,128323,0,1,1,'X',1,1,486,980736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 522}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 522}}',24.8501,185456494,4330732,NULL,'2020-03-01 03:56:05',1583034965,NULL),(1939161087,13336200,2,2036865,0,1,1,'S',1,0.9925,367,931452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',24.8636,184990546,3299360,NULL,'2020-02-03 10:08:09',1580724489,NULL),(1940835887,13336200,2,409808,1,1,1,'S',1,0.98448,602,682801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1468, \"large_tick_hit\": 52, \"small_tick_hit\": 383, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1493, \"large_tick_hit\": 52, \"small_tick_hit\": 388}}',26.2115,187280703,10820118,NULL,'2020-05-12 03:38:20',1589254700,NULL),(1940885365,13336200,2,1660974,1,1,1,'S',1,0.990783,186,796309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 598, \"small_tick_hit\": 262, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 601, \"small_tick_hit\": 267}}',26.4579,187258195,2522008,NULL,'2020-05-11 10:10:00',1589191800,NULL),(1943349992,13336200,2,712376,0,1,1,'A',1,0.978632,138,589132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 459, \"large_tick_hit\": 3, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',26.6322,190642724,972330,NULL,'2020-09-09 06:18:47',1599632327,NULL),(1940396059,13336200,2,1995048,0,1,1,'X',1,1,328,982848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',27.0209,186736704,1886906,NULL,'2020-04-23 05:36:07',1587620167,NULL),(1947911774,13336200,2,1582610,1,1,1,'S',1,0.987796,287,675903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 815, \"large_tick_hit\": 41, \"small_tick_hit\": 520, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 41, \"small_tick_hit\": 522}}',27.5434,196645785,3499096,NULL,'2021-04-05 06:23:48',1617603828,NULL),(1939417746,13336200,2,39523,0,1,1,'X',1,1,344,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 35, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 35, \"small_tick_hit\": 146}}',27.9682,185436580,2713400,NULL,'2020-02-29 07:12:10',1582960330,NULL),(1948008660,13336200,2,1032374,0,1,1,'S',1,0.983809,253,653883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 833, \"small_tick_hit\": 443, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 849, \"small_tick_hit\": 448}}',28.1067,196854173,3125498,NULL,'2021-04-11 14:43:12',1618152192,NULL),(1941009454,13336200,2,2395958,1,1,1,'X',1,1,335,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 219}}',28.5615,187514347,2772018,NULL,'2020-05-19 14:00:17',1589896817,NULL),(1944256301,13336200,2,1517665,1,1,1,'A',1,0.973751,387,643976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 871, \"large_tick_hit\": 2, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 2, \"small_tick_hit\": 281}}',28.62,191837895,4312686,NULL,'2020-10-28 04:54:33',1603860873,NULL),(1942638530,13336200,2,53356,1,1,1,'S',1,0.994966,217,788871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 668, \"small_tick_hit\": 518, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 672, \"small_tick_hit\": 520}}',29.4559,189695376,3981300,NULL,'2020-08-03 07:31:00',1596439860,NULL),(1939477501,13336200,2,830083,0,1,1,'X',1,1,642,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 637, \"large_tick_hit\": 5, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 5, \"small_tick_hit\": 364}}',29.5127,185406844,10026936,NULL,'2020-02-27 15:02:57',1582815777,NULL),(1940163708,13336200,2,1731878,1,1,1,'X',1,1,314,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 3, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 3, \"small_tick_hit\": 338}}',30.3154,186339358,2449696,NULL,'2020-04-09 11:45:02',1586432702,NULL),(1941927489,13336200,2,602379,1,1,1,'S',1,0.983269,323,666569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 862, \"large_tick_hit\": 7, \"small_tick_hit\": 659, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 7, \"small_tick_hit\": 664}}',30.589,188743862,5243830,NULL,'2020-06-29 06:09:23',1593410963,NULL),(1941173857,13336200,2,1863291,1,1,1,'S',1,0.985876,329,672534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 850, \"large_tick_hit\": 3, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 3, \"small_tick_hit\": 195}}',30.6029,187797931,4307864,NULL,'2020-05-28 05:07:47',1590642467,NULL),(1940016208,13336200,2,315551,0,1,1,'X',1,1,474,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"small_tick_hit\": 769}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',30.8704,186309551,5589434,NULL,'2020-04-08 10:29:16',1586341756,NULL),(1943242229,13336200,2,1950850,1,1,1,'S',1,0.986181,284,694681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 784, \"large_tick_hit\": 11, \"small_tick_hit\": 775, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 11, \"small_tick_hit\": 783}}',30.9497,190602460,4411770,NULL,'2020-09-07 11:14:14',1599477254,NULL),(1939422148,13336200,2,405628,1,1,1,'X',1,1,329,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',31.147,185475497,2687842,NULL,'2020-03-02 04:01:55',1583121715,NULL),(1939958199,13336200,2,791635,0,1,1,'S',1,0.992795,325,938546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 335, \"small_tick_hit\": 354, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 358}}',31.2888,186149789,2697716,NULL,'2020-04-02 09:16:42',1585819002,NULL),(1939392267,13336200,2,128321,0,1,1,'S',1,0.999138,747,974448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',31.3738,185461837,13512776,NULL,'2020-03-01 11:27:12',1583062032,NULL),(1940843837,13336200,2,1888029,1,1,1,'S',1,0.990329,147,715208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 334, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 179}}',31.4833,187205005,942460,NULL,'2020-05-09 14:49:24',1589035764,NULL),(1943159391,13336200,2,239363,1,1,1,'S',1,0.982116,189,651040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 474, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 187}}',32.0007,190344778,1406822,NULL,'2020-08-28 06:29:45',1598596185,NULL),(1947901066,13336200,2,76602,1,1,1,'S',1,0.991137,280,805163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 386, \"large_tick_hit\": 14, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 14, \"small_tick_hit\": 272}}',32.3142,196720562,2049642,NULL,'2021-04-07 14:53:08',1617807188,NULL),(1939223496,13336200,2,1612940,0,1,1,'S',1,0.998742,401,959506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.5331,184990771,3818174,NULL,'2020-02-03 10:33:14',1580725994,NULL),(1945770294,13336200,2,2033879,1,1,1,'A',1,0.959036,127,597849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 303, \"small_tick_hit\": 95, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 103}}',32.6775,193905278,676130,NULL,'2021-01-11 14:58:47',1610377127,NULL),(1941553862,13336200,2,1316295,0,1,1,'S',1,0.99509,225,826568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 308, \"large_tick_hit\": 83, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 83, \"small_tick_hit\": 218}}',32.6989,188274503,1394742,NULL,'2020-06-13 01:38:09',1592012289,NULL),(1943735632,13336200,2,119803,0,1,1,'A',1,0.976415,285,706587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 774, \"small_tick_hit\": 261, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 783, \"small_tick_hit\": 277}}',33.4187,191162916,4107546,NULL,'2020-09-30 06:25:13',1601447113,NULL),(1941645008,13336200,2,1025431,1,1,1,'A',1,0.976401,158,650624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 397, \"large_tick_hit\": 3, \"small_tick_hit\": 262, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 3, \"small_tick_hit\": 269}}',33.8571,188274799,1015084,NULL,'2020-06-13 01:54:33',1592013273,NULL),(1939398637,13336200,2,355283,0,1,1,'X',1,1,338,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 365}}',33.9738,185464519,2855618,NULL,'2020-03-01 14:23:48',1583072628,NULL),(1943219706,13336200,2,2036906,1,1,1,'S',1,0.985408,319,678602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 947, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 960, \"small_tick_hit\": 205}}',34.3165,190602489,4140154,NULL,'2020-09-07 11:16:45',1599477405,NULL),(1939958216,13336200,2,791635,1,1,1,'X',1,1,336,973056,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 358}}',34.471,186154563,2864540,NULL,'2020-04-02 13:47:23',1585835243,NULL),(1943858749,13336200,2,1971188,1,1,1,'S',1,0.987265,340,722663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 916, \"large_tick_hit\": 48, \"small_tick_hit\": 664, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 48, \"small_tick_hit\": 673}}',34.9289,191448743,5073036,NULL,'2020-10-12 06:17:40',1602483460,NULL),(1944340360,13336200,2,315090,1,1,1,'A',1,0.977459,128,593384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 359, \"large_tick_hit\": 3, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 3, \"small_tick_hit\": 116}}',34.9691,191837327,801350,NULL,'2020-10-28 04:15:57',1603858557,NULL),(1939892020,13336200,2,1381993,1,1,1,'X',1,1,373,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 269}}',35.0618,185993134,3423342,NULL,'2020-03-27 04:39:49',1585283989,NULL),(1940410588,13336200,2,1731880,1,1,1,'S',1,0.992076,166,801323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 253, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',35.1006,186838266,1294914,NULL,'2020-04-26 15:06:08',1587913568,NULL),(1948085668,13336200,2,553401,1,1,1,'S',1,0.997618,484,900617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 757, \"large_tick_hit\": 306, \"small_tick_hit\": 612, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 306, \"small_tick_hit\": 614}}',35.7148,197010860,7540412,NULL,'2021-04-16 11:07:22',1618571242,NULL),(1939519839,13336200,2,347172,1,1,1,'X',1,1,737,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 719, \"large_tick_hit\": 18, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 18, \"small_tick_hit\": 510}}',35.7631,185492829,12668536,NULL,'2020-03-03 11:08:18',1583233698,NULL),(1939368794,13336200,2,10819,0,1,1,'X',1,1,430,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 81, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 81, \"small_tick_hit\": 94}}',35.9703,185436629,3638096,NULL,'2020-02-29 07:17:11',1582960631,NULL),(1941017351,13336200,2,1966099,1,1,1,'S',1,0.991444,472,763298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1125, \"large_tick_hit\": 13, \"small_tick_hit\": 716, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1135, \"large_tick_hit\": 13, \"small_tick_hit\": 722}}',36.3933,187403448,9357400,NULL,'2020-05-16 10:31:27',1589625087,NULL),(1939917896,13336200,2,1421586,1,1,1,'X',1,1,587,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_tick_hit\": 2, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 2, \"small_tick_hit\": 283}}',36.7596,186002100,8399106,NULL,'2020-03-27 14:21:38',1585318898,NULL),(1944170977,13336200,2,507728,0,1,1,'S',1,0.990196,392,703861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1046, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 1059, \"small_tick_hit\": 267}}',37.4906,191680502,6095894,NULL,'2020-10-22 03:21:59',1603336919,NULL),(1940106414,13336200,2,1969491,1,1,1,'S',1,0.998314,609,971438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 12, \"small_tick_hit\": 575, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 12, \"small_tick_hit\": 577}}',37.5238,186333186,9009638,NULL,'2020-04-09 05:44:37',1586411077,NULL),(1940243712,13336200,2,1661047,1,1,1,'X',1,1,555,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 87, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 87, \"small_tick_hit\": 293}}',37.7579,186339311,6406286,NULL,'2020-04-09 11:42:42',1586432562,NULL),(1940071002,13336200,2,1442772,1,1,1,'X',1,1,400,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',38.3492,186287439,3935488,NULL,'2020-04-07 14:45:15',1586270715,NULL),(1939907662,13336200,2,1780825,1,1,1,'X',1,1,387,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 245}}',38.3622,186042729,3685190,NULL,'2020-03-29 04:41:15',1585456875,NULL),(1940170420,13336200,2,1119043,0,1,1,'X',1,1,189,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',38.379,186490537,896726,NULL,'2020-04-14 14:29:08',1586874548,NULL),(1940480862,13336200,2,197225,1,1,1,'X',1,1,499,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 399}}',38.4835,186711600,6104862,NULL,'2020-04-22 09:16:42',1587547002,NULL),(1944030958,13336200,2,2022692,1,1,1,'S',1,0.988974,553,729460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1481, \"large_tick_hit\": 1, \"small_tick_hit\": 581, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1497, \"large_tick_hit\": 1, \"small_tick_hit\": 588}}',38.6039,191616877,11283042,NULL,'2020-10-19 12:06:53',1603109213,NULL),(1941256475,13336200,2,69811,1,1,1,'X',1,1,333,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 223}}',38.9421,187779722,2785738,NULL,'2020-05-27 14:28:41',1590589721,NULL),(1941442912,13336200,2,1863271,1,1,1,'S',1,0.9897,247,747562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 595, \"large_tick_hit\": 28, \"small_tick_hit\": 434, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 28, \"small_tick_hit\": 439}}',39.1699,188160757,2504692,NULL,'2020-06-09 04:45:28',1591677928,NULL),(1941045869,13336200,2,1661048,1,1,1,'S',1,0.992386,279,778785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 556, \"large_tick_hit\": 30, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 30, \"small_tick_hit\": 198}}',39.2667,187703511,3182680,NULL,'2020-05-25 04:54:11',1590382451,NULL),(1940393113,13336200,2,1043901,1,1,1,'S',1,0.993409,644,863435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 905, \"small_tick_hit\": 753, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 909, \"small_tick_hit\": 760}}',39.4085,186776858,11116134,NULL,'2020-04-24 14:13:53',1587737633,NULL),(1943514688,13336200,2,1276292,1,1,1,'S',1,0.988359,204,692788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 603, \"large_tick_hit\": 1, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',39.5123,190864503,2190426,NULL,'2020-09-18 06:28:41',1600410521,NULL),(1940351464,13336200,2,2321692,1,1,1,'X',1,1,364,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 337}}',40.1759,186598304,3318014,NULL,'2020-04-18 10:30:02',1587205802,NULL),(1944189085,13336200,2,239265,0,1,1,'S',1,0.988636,299,772410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 501, \"large_tick_hit\": 59, \"small_tick_hit\": 223, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 59, \"small_tick_hit\": 227}}',40.3149,191680269,4395130,NULL,'2020-10-22 03:04:44',1603335884,NULL),(1940270395,13336200,2,289140,1,1,1,'X',1,1,485,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"small_tick_hit\": 695}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 695}}',40.4046,186598658,5775078,NULL,'2020-04-18 10:48:14',1587206894,NULL),(1939968433,13336200,2,1289645,1,1,1,'X',1,1,854,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 851, \"large_tick_hit\": 3, \"small_tick_hit\": 678}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 3, \"small_tick_hit\": 678}}',41.1777,186066908,17634816,NULL,'2020-03-30 04:06:51',1585541211,NULL),(1939669281,13336200,2,39514,0,1,1,'X',1,1,415,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 23, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 23, \"small_tick_hit\": 127}}',41.2136,185706958,4105906,NULL,'2020-03-15 11:23:57',1584271437,NULL),(1940167366,13336200,2,1351200,1,1,1,'X',1,1,382,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 318}}',41.2594,186368183,3501020,NULL,'2020-04-10 10:49:59',1586515799,NULL),(1940173948,13336200,2,33394,0,1,1,'S',1,0.995037,491,961143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 7, \"small_tick_hit\": 311, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 7, \"small_tick_hit\": 315}}',41.3996,186363211,7272590,NULL,'2020-04-10 05:41:49',1586497309,NULL),(1940975442,13336200,2,1924042,1,1,1,'S',1,0.997108,705,930234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 733, \"large_tick_hit\": 16, \"small_tick_hit\": 630, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 16, \"small_tick_hit\": 632}}',41.688,187409818,11863064,NULL,'2020-05-16 13:54:11',1589637251,NULL),(1941157191,13336200,2,1841190,1,1,1,'S',1,0.998847,437,905161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 620, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 621, \"small_tick_hit\": 246}}',42.0754,187797798,5560608,NULL,'2020-05-28 05:00:46',1590642046,NULL),(1941516649,13336200,2,75655,0,1,1,'S',1,0.997717,351,963862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 28, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 28, \"small_tick_hit\": 87}}',42.1112,188191389,2851580,NULL,'2020-06-10 06:15:52',1591769752,NULL),(1943508848,13336200,2,1501516,1,1,1,'S',1,0.995169,405,805444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1294, \"large_tick_hit\": 8, \"small_tick_hit\": 964, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1301, \"large_tick_hit\": 8, \"small_tick_hit\": 968}}',42.4257,190941687,8352700,NULL,'2020-09-21 06:21:29',1600669289,NULL),(1939968043,13336200,2,240011,0,1,1,'X',1,1,486,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 248}}',42.5692,186067023,4727312,NULL,'2020-03-30 04:15:32',1585541732,NULL),(1942970213,13336200,2,713935,0,1,1,'S',1,0.985014,305,796667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 431, \"large_tick_hit\": 3, \"small_tick_hit\": 289, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',43.2059,190162110,2503210,NULL,'2020-08-21 06:35:25',1597991725,NULL),(1939962924,13336200,2,63128,1,1,1,'S',1,0.997845,328,966512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 70, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 70, \"small_tick_hit\": 136}}',43.2226,186129618,2567710,NULL,'2020-04-01 13:58:08',1585749488,NULL),(1940798374,13336200,2,1706332,1,1,1,'S',1,0.999091,610,964257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_tick_hit\": 1, \"small_tick_hit\": 489, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 1, \"small_tick_hit\": 490}}',43.224,187279673,9080986,NULL,'2020-05-12 02:33:07',1589250787,NULL),(1945827048,13336200,2,1662097,1,1,1,'S',1,0.983816,322,671082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 845, \"small_tick_hit\": 310, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 860, \"small_tick_hit\": 314}}',43.3715,193905245,4944072,NULL,'2021-01-11 14:57:25',1610377045,NULL),(1941175171,13336200,2,1285526,1,1,1,'S',1,0.997996,416,964387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 30, \"small_tick_hit\": 580, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 30, \"small_tick_hit\": 582}}',43.4094,187797671,4073404,NULL,'2020-05-28 04:52:50',1590641570,NULL),(1944294307,13336200,2,1807501,1,1,1,'A',1,0.974312,212,702708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 353, \"large_tick_hit\": 46, \"small_tick_hit\": 132, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 46, \"small_tick_hit\": 139}}',43.4208,191837269,1515400,NULL,'2020-10-28 04:12:49',1603858369,NULL),(1942912148,13336200,2,1879644,1,1,1,'S',1,0.985075,414,723580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 926, \"small_tick_hit\": 262, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 937, \"small_tick_hit\": 269}}',43.5734,189956174,7245640,NULL,'2020-08-13 06:01:29',1597298489,NULL),(1940675005,13336200,2,315552,0,1,1,'S',1,0.9968,425,823542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 808, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 438}}',43.5802,187143249,7536840,NULL,'2020-05-07 09:42:04',1588844524,NULL),(1939976041,13336200,2,1982626,1,1,1,'X',1,1,524,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 238}}',43.6597,186002657,6768924,NULL,'2020-03-27 14:45:15',1585320315,NULL),(1939923425,13336200,2,1938466,1,1,1,'X',1,1,631,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 394}}',44.1029,186149746,9703720,NULL,'2020-04-02 09:13:23',1585818803,NULL),(1940389133,13336200,2,815522,1,1,1,'X',1,1,1635,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1179, \"large_tick_hit\": 456, \"small_tick_hit\": 968}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 456, \"small_tick_hit\": 968}}',44.1423,186711404,48187308,NULL,'2020-04-22 09:07:35',1587546455,NULL),(1940319996,13336200,2,1582619,1,1,1,'X',1,1,1050,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1008, \"large_tick_hit\": 42, \"small_tick_hit\": 683}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 42, \"small_tick_hit\": 683}}',44.381,186661514,25365226,NULL,'2020-04-20 14:34:31',1587393271,NULL),(1941912950,13336200,2,1871577,1,1,1,'X',1,1,770,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 385}}',44.602,188629923,14252862,NULL,'2020-06-25 00:41:01',1593045661,NULL),(1939982312,13336200,2,1863415,1,1,1,'X',1,1,519,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 345}}',45.175,186018996,6610694,NULL,'2020-03-28 06:25:41',1585376741,NULL),(1941230708,13336200,2,1575739,1,1,1,'X',1,1,325,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 13, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 13, \"small_tick_hit\": 364}}',45.4833,187857479,2574788,NULL,'2020-05-30 03:08:37',1590808117,NULL),(1939820430,13336200,2,2118442,1,1,1,'X',1,1,416,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 227}}',45.5542,185992552,4267010,NULL,'2020-03-27 03:55:03',1585281303,NULL),(1943513514,13336200,2,1271851,1,1,1,'S',1,0.990544,306,762825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 561, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 279}}',45.9504,190864449,3134638,NULL,'2020-09-18 06:24:32',1600410272,NULL),(1940003367,13336200,2,94445,1,1,1,'X',1,1,410,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 92, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 92, \"small_tick_hit\": 186}}',46.0951,186234991,3419760,NULL,'2020-04-05 14:47:28',1586098048,NULL),(1940100771,13336200,2,1286617,1,1,1,'X',1,1,540,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 323}}',46.3693,186234150,7124798,NULL,'2020-04-05 14:12:08',1586095928,NULL),(1941625312,13336200,2,61660,1,1,1,'S',1,0.997912,364,965725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"small_tick_hit\": 114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 115}}',46.389,188275927,3301484,NULL,'2020-06-13 03:00:31',1592017231,NULL),(1947931355,13336200,2,1482747,1,1,1,'S',1,0.985258,253,683225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 541, \"large_tick_hit\": 1, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',46.7126,196649175,2382300,NULL,'2021-04-05 10:08:36',1617617316,NULL),(1939996759,13336200,2,92437,1,1,1,'S',1,0.998405,351,965128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 18, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 18, \"small_tick_hit\": 276}}',47.0966,186130124,3013898,NULL,'2020-04-01 14:20:06',1585750806,NULL),(1940123758,13336200,2,92437,1,1,1,'X',1,1,351,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 18, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 18, \"small_tick_hit\": 276}}',47.5119,186170623,3015008,NULL,'2020-04-03 04:12:13',1585887133,NULL),(1940607455,13336200,2,958613,1,1,1,'S',1,0.999324,862,934490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 937, \"small_tick_hit\": 542}, \"maximum_statistics\": {\"great\": 938, \"small_tick_hit\": 542}}',47.5616,186861637,18203708,NULL,'2020-04-27 11:15:38',1587986138,NULL),(1939900525,13336200,2,2190937,1,1,1,'X',1,1,469,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 1, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',47.7705,186018706,5366304,NULL,'2020-03-28 06:01:29',1585375289,NULL),(1940253694,13336200,2,354828,1,1,1,'X',1,1,338,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 2, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 2, \"small_tick_hit\": 394}}',48.2839,186363550,2838464,NULL,'2020-04-10 06:02:04',1586498524,NULL),(1941639739,13336200,2,1016417,1,1,1,'S',1,0.998576,404,960795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 298}}',48.2921,188274767,4020014,NULL,'2020-06-13 01:52:51',1592013171,NULL),(1942050906,13336200,2,2475939,1,1,1,'S',1,0.98262,244,704635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 461, \"large_tick_hit\": 6, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 6, \"small_tick_hit\": 271}}',48.8339,188743934,1882864,NULL,'2020-06-29 06:15:12',1593411312,NULL),(1949924756,13336200,2,47970,1,1,1,'A',1,0.97465,351,720492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 713, \"small_tick_hit\": 402, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 724, \"small_tick_hit\": 420}}',49.0264,199508028,5009340,NULL,'2021-07-01 05:07:13',1625116033,NULL),(1941278281,13336200,2,2388648,1,1,1,'X',1,1,1199,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1187, \"large_tick_hit\": 12, \"small_tick_hit\": 597}, \"maximum_statistics\": {\"great\": 1187, \"large_tick_hit\": 12, \"small_tick_hit\": 597}}',50.3623,187858500,34566350,NULL,'2020-05-30 04:05:24',1590811524,NULL),(1941938640,13336200,2,877335,1,1,1,'S',1,0.990014,227,741441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 489, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 207}}',50.7954,188795475,2175970,NULL,'2020-07-01 03:24:53',1593573893,NULL),(1943531054,13336200,2,2170029,1,1,1,'S',1,0.980826,227,667772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 464, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 202}}',51.1368,190817429,1781802,NULL,'2020-09-16 06:33:01',1600237981,NULL),(1941603315,13336200,2,735045,1,1,1,'S',1,0.999216,780,948093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 782, \"large_tick_hit\": 15, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 15, \"small_tick_hit\": 477}}',51.6656,188218226,14463118,NULL,'2020-06-11 03:13:44',1591845224,NULL),(1941511591,13336200,2,2005443,1,1,1,'S',1,0.997312,416,980079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',51.7136,188158015,4335556,NULL,'2020-06-09 01:46:46',1591667206,NULL),(1947900315,13336200,2,75591,1,1,1,'X',1,1,484,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 52, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 52, \"small_tick_hit\": 130}}',51.8501,196720628,5212384,NULL,'2021-04-07 14:55:00',1617807300,NULL),(1940266968,13336200,2,1506887,1,1,1,'X',1,1,705,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 700, \"large_tick_hit\": 5, \"small_tick_hit\": 543}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 5, \"small_tick_hit\": 543}}',52.219,186570588,12038322,NULL,'2020-04-17 11:38:26',1587123506,NULL),(1939847816,13336200,2,528155,1,1,1,'X',1,1,728,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 728, \"small_tick_hit\": 448}}',52.3022,185992807,12931928,NULL,'2020-03-27 04:12:38',1585282358,NULL),(1940693874,13336200,2,680920,1,1,1,'S',1,0.994609,883,840485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1302, \"large_tick_hit\": 15, \"small_tick_hit\": 897, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1310, \"large_tick_hit\": 15, \"small_tick_hit\": 901}}',52.5996,187041059,20223966,NULL,'2020-05-03 14:25:31',1588515931,NULL),(1941048088,13336200,2,830082,1,1,1,'X',1,1,912,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 912, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 377}}',52.6495,187549599,20173610,NULL,'2020-05-20 15:00:34',1589986834,NULL),(1942918155,13336200,2,1741594,1,1,1,'X',1,1,514,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 4, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 4, \"small_tick_hit\": 404}}',52.7938,189956064,6507044,NULL,'2020-08-13 05:52:24',1597297944,NULL),(1941134113,13336200,2,75673,1,1,1,'X',1,1,552,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 58, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 58, \"small_tick_hit\": 196}}',53.9539,187632209,6583112,NULL,'2020-05-23 01:39:27',1590197967,NULL),(1940797510,13336200,2,1513235,1,1,1,'X',1,1,721,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 715, \"large_tick_hit\": 6, \"small_tick_hit\": 461}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 6, \"small_tick_hit\": 461}}',53.9548,187257739,12565766,NULL,'2020-05-11 09:48:01',1589190481,NULL),(1941037585,13336200,2,1816575,1,1,1,'S',1,0.997826,344,959931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 116}}',54.2209,187703744,2924094,NULL,'2020-05-25 05:08:27',1590383307,NULL),(1941515934,13336200,2,214735,1,1,1,'S',1,0.996888,529,963976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 6, \"small_tick_hit\": 432, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 6, \"small_tick_hit\": 435}}',54.4011,188074719,8480220,NULL,'2020-06-06 09:24:29',1591435469,NULL),(1939991231,13336200,2,1513624,1,1,1,'S',1,0.998587,834,959453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 822, \"large_tick_hit\": 12, \"small_tick_hit\": 579, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 12, \"small_tick_hit\": 581}}',54.6678,186102304,16729878,NULL,'2020-03-31 13:51:07',1585662667,NULL),(1950267870,13336200,2,1964454,1,1,1,'S',1,0.99361,577,819122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 838, \"large_tick_hit\": 4, \"small_tick_hit\": 402, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 4, \"small_tick_hit\": 403}}',54.6877,199925627,10901000,NULL,'2021-07-15 14:31:53',1626359513,NULL),(1940083360,13336200,2,782309,1,1,1,'X',1,1,807,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 711, \"large_tick_hit\": 96, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 96, \"small_tick_hit\": 310}}',56.079,186310118,13977568,NULL,'2020-04-08 10:59:24',1586343564,NULL),(1943512697,13336200,2,42152,1,1,1,'S',1,0.983213,436,730527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 932, \"large_tick_hit\": 5, \"small_tick_hit\": 293, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',56.8407,190817403,7039650,NULL,'2020-09-16 06:30:56',1600237856,NULL),(1943804387,13336200,2,2019740,1,1,1,'S',1,0.986681,333,785525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 481, \"large_tick_hit\": 30, \"small_tick_hit\": 378, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 30, \"small_tick_hit\": 383}}',56.9343,191209611,3065548,NULL,'2020-10-02 06:34:45',1601620485,NULL),(1941230128,13336200,2,936947,1,1,1,'S',1,0.998765,1501,942402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1600, \"large_tick_hit\": 7, \"small_tick_hit\": 819, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1601, \"large_tick_hit\": 7, \"small_tick_hit\": 821}}',58.1676,187748355,54389274,NULL,'2020-05-26 14:36:43',1590503803,NULL),(1941228245,13336200,2,1915097,1,1,1,'S',1,0.999427,1020,959779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1008, \"large_tick_hit\": 12, \"small_tick_hit\": 725, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 12, \"small_tick_hit\": 726}}',58.957,187797883,25051682,NULL,'2020-05-28 05:05:04',1590642304,NULL),(1942102463,13336200,2,1582990,1,1,1,'S',1,0.992495,651,885630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 739, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 745, \"small_tick_hit\": 321}}',59.1109,188964472,10409466,NULL,'2020-07-07 06:12:47',1594102367,NULL),(1941733771,13336200,2,2036866,1,1,1,'X',1,1,455,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',59.779,188427152,5109188,NULL,'2020-06-18 06:11:36',1592460696,NULL),(1941421569,13336200,2,533077,0,1,1,'S',1,0.995338,225,960655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 204}}',59.8541,188074682,1235492,NULL,'2020-06-06 09:21:43',1591435303,NULL),(1941643652,13336200,2,2075749,1,1,1,'X',1,1,873,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 815, \"large_tick_hit\": 58, \"small_tick_hit\": 736}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 58, \"small_tick_hit\": 736}}',60.1775,188218389,16619036,NULL,'2020-06-11 03:23:23',1591845803,NULL),(1941503074,13336200,2,64780,0,1,1,'X',1,1,851,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 790, \"large_tick_hit\": 61, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 61, \"small_tick_hit\": 408}}',60.2661,188074497,21028140,NULL,'2020-06-06 09:11:57',1591434717,NULL),(1943512958,13336200,2,1269573,1,1,1,'S',1,0.989704,341,806274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 541, \"large_tick_hit\": 1, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',60.276,190864469,3443406,NULL,'2020-09-18 06:26:30',1600410390,NULL),(1939923504,13336200,2,154582,1,1,1,'X',1,1,512,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"small_tick_hit\": 592}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 592}}',60.3426,186067252,6494460,NULL,'2020-03-30 04:30:21',1585542621,NULL),(1943741725,13336200,2,1997265,1,1,1,'S',1,0.982044,299,795737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 414, \"large_tick_hit\": 67, \"small_tick_hit\": 230, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 67, \"small_tick_hit\": 239}}',60.448,191286139,2242616,NULL,'2020-10-05 06:32:16',1601879536,NULL),(1943707095,13336200,2,2253217,1,1,1,'S',1,0.987784,553,828361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 775, \"large_tick_hit\": 2, \"small_tick_hit\": 355, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 2, \"small_tick_hit\": 363}}',63.0464,191117419,7902038,NULL,'2020-09-28 06:28:49',1601274529,NULL),(1940303552,13336200,2,353851,1,1,1,'X',1,1,377,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 246}}',63.1004,186661397,3542460,NULL,'2020-04-20 14:30:02',1587393002,NULL),(1947835372,13336200,2,1863206,1,1,1,'S',1,0.995972,610,917073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 723, \"small_tick_hit\": 266, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 724, \"small_tick_hit\": 269}}',63.2111,196645933,9457256,NULL,'2021-04-05 06:35:05',1617604505,NULL),(1941508874,13336200,2,713818,1,1,1,'X',1,1,419,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}}',63.8736,188191457,4080770,NULL,'2020-06-10 06:19:24',1591769964,NULL),(1941152678,13336200,2,260348,1,1,1,'S',1,0.999101,746,968484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 744, \"large_tick_hit\": 2, \"small_tick_hit\": 365, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',64.3962,187703301,13565730,NULL,'2020-05-25 04:41:54',1590381714,NULL),(1943436186,13336200,2,1580319,1,1,1,'S',1,0.991081,422,813818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 509, \"large_tick_hit\": 92, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 92, \"small_tick_hit\": 290}}',64.5973,190770401,3930336,NULL,'2020-09-14 06:37:16',1600065436,NULL),(1944191529,13336200,2,1139717,0,1,1,'A',1,0.973282,147,778526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 191, \"small_tick_hit\": 64, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 195, \"small_tick_hit\": 67}}',65.5666,191680195,589948,NULL,'2020-10-22 02:59:43',1603335583,NULL),(1940196744,13336200,2,334989,1,1,1,'X',1,1,382,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 53, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 53, \"small_tick_hit\": 289}}',65.9697,186367781,3095670,NULL,'2020-04-10 10:27:29',1586514449,NULL),(1950051533,13336200,2,1043757,1,1,1,'S',1,0.993468,423,812697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 998, \"large_tick_hit\": 2, \"small_tick_hit\": 521, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 2, \"small_tick_hit\": 526}}',66.4036,199622312,7362970,NULL,'2021-07-05 04:48:20',1625460500,NULL),(1941133550,13336200,2,2395929,1,1,1,'S',1,0.995502,393,958260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 5, \"small_tick_hit\": 271, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 5, \"small_tick_hit\": 274}}',66.4419,187634583,3732954,NULL,'2020-05-23 03:31:49',1590204709,NULL),(1947882416,13336200,2,1057972,1,1,1,'S',1,0.995003,579,814700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 942, \"small_tick_hit\": 651, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 949, \"small_tick_hit\": 652}}',67.5313,196770999,9473594,NULL,'2021-04-09 04:16:34',1617941794,NULL),(1944125368,13336200,2,1272266,1,1,1,'X',1,1,569,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',68.2577,191681764,7902098,NULL,'2020-10-22 05:03:44',1603343024,NULL),(1941771895,13336200,2,1612939,1,1,1,'S',1,0.998894,505,961301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"small_tick_hit\": 398, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',69.4788,188394779,6249668,NULL,'2020-06-17 04:36:33',1592368593,NULL),(1950042883,13336200,2,1381994,1,1,1,'S',1,0.99232,449,907718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 492, \"large_tick_hit\": 1, \"small_tick_hit\": 153, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 156}}',69.9879,199536190,4983554,NULL,'2021-07-02 04:46:39',1625201199,NULL),(1941121972,13336200,2,64896,1,1,1,'S',1,0.997336,804,969498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 768, \"large_tick_hit\": 36, \"small_tick_hit\": 319, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 36, \"small_tick_hit\": 322}}',70.7149,187634993,18978150,NULL,'2020-05-23 03:51:17',1590205877,NULL),(1940840033,13336200,2,418774,1,1,1,'X',1,1,1371,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1300, \"large_tick_hit\": 71, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 1300, \"large_tick_hit\": 71, \"small_tick_hit\": 458}}',70.9325,187197446,43564708,NULL,'2020-05-09 08:56:20',1589014580,NULL),(1944179576,13336200,2,1119026,0,1,1,'S',1,0.996656,212,958698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 87}}',71.7169,191680167,1087548,NULL,'2020-10-22 02:58:34',1603335514,NULL),(1941634830,13336200,2,2021394,1,1,1,'X',1,1,422,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 19, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',72.2751,188338589,4230584,NULL,'2020-06-15 06:46:37',1592203597,NULL),(1940332254,13336200,2,402349,1,1,1,'X',1,1,400,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 4, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 4, \"small_tick_hit\": 236}}',73.2753,186653786,3931160,NULL,'2020-04-20 08:28:46',1587371326,NULL),(1940459120,13336200,2,402348,1,1,1,'S',1,0.996805,414,964722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 212}}',74.056,186798693,4244144,NULL,'2020-04-25 06:43:20',1587797000,NULL),(1941707011,13336200,2,677872,1,1,1,'S',1,0.9959,888,914874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1484, \"large_tick_hit\": 15, \"small_tick_hit\": 687, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1486, \"large_tick_hit\": 15, \"small_tick_hit\": 694}}',74.1296,188395107,25933934,NULL,'2020-06-17 04:56:01',1592369761,NULL),(1941780580,13336200,2,2345775,1,1,1,'S',1,0.998755,918,907126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1157, \"large_tick_hit\": 2, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 1159, \"large_tick_hit\": 2, \"small_tick_hit\": 446}}',74.461,188427485,21203444,NULL,'2020-06-18 06:30:46',1592461846,NULL),(1941171974,13336200,2,1861763,1,1,1,'X',1,1,566,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_tick_hit\": 1, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 1, \"small_tick_hit\": 294}}',74.8883,187810037,7812076,NULL,'2020-05-28 14:52:07',1590677527,NULL),(1943314187,13336200,2,2036411,1,1,1,'S',1,0.989542,413,960838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 23, \"small_tick_hit\": 344, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 23, \"small_tick_hit\": 352}}',74.9951,190602643,4040012,NULL,'2020-09-07 11:29:36',1599478176,NULL),(1940680912,13336200,2,2118445,1,1,1,'S',1,0.995529,422,903587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 467, \"large_tick_hit\": 2, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',75.6406,187041512,4406754,NULL,'2020-05-03 14:42:11',1588516931,NULL),(1943508244,13336200,2,1262435,1,1,1,'S',1,0.996292,531,907154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 588, \"large_tick_hit\": 4, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 4, \"small_tick_hit\": 215}}',75.7301,190864428,8682500,NULL,'2020-09-18 06:22:31',1600410151,NULL),(1940844797,13336200,2,2020156,1,1,1,'S',1,0.997494,883,935659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 942, \"large_tick_hit\": 10, \"small_tick_hit\": 640, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 10, \"small_tick_hit\": 643}}',75.7641,187251692,18780692,NULL,'2020-05-11 03:24:56',1589167496,NULL),(1940920344,13336200,2,1863414,1,1,1,'X',1,1,767,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 763, \"large_tick_hit\": 4, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 4, \"small_tick_hit\": 207}}',76.9833,187403079,14265750,NULL,'2020-05-16 10:14:57',1589624097,NULL),(1948029713,13336200,2,1934841,1,1,1,'X',1,1,639,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 639, \"small_tick_hit\": 251}}',79.9903,196854726,9947954,NULL,'2021-04-11 15:03:39',1618153419,NULL),(1945879218,13336200,2,1582605,1,1,1,'X',1,1,806,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 806, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 806, \"small_tick_hit\": 317}}',80.1346,193905106,15820050,NULL,'2021-01-11 14:51:30',1610376690,NULL),(1942021130,13336200,2,1264972,1,1,1,'S',1,0.988581,323,802793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 429, \"large_tick_hit\": 2, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 175}}',82.417,188824554,2751786,NULL,'2020-07-02 05:48:01',1593668881,NULL),(1941102976,13336200,2,384535,1,1,1,'X',1,1,1039,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1039, \"small_tick_hit\": 867}, \"maximum_statistics\": {\"great\": 1039, \"small_tick_hit\": 867}}',84.4903,187634478,26154114,NULL,'2020-05-23 03:26:28',1590204388,NULL),(1942021040,13336200,2,1264763,1,1,1,'S',1,0.988746,323,815828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 434, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 183}}',86.6802,188795210,2717690,NULL,'2020-07-01 03:08:27',1593572907,NULL),(1941683468,13336200,2,308908,1,1,1,'S',1,0.999487,1083,938488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1171, \"small_tick_hit\": 776}, \"maximum_statistics\": {\"great\": 1172, \"small_tick_hit\": 776}}',86.699,188394959,28624336,NULL,'2020-06-17 04:46:23',1592369183,NULL),(1941441691,13336200,2,1863267,1,1,1,'X',1,1,645,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_tick_hit\": 28, \"small_tick_hit\": 459}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 28, \"small_tick_hit\": 459}}',87.7478,188157962,9450322,NULL,'2020-06-09 01:43:31',1591667011,NULL),(1941635259,13336200,2,791636,1,1,1,'X',1,1,400,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 256}}',91.2148,188361944,4915220,NULL,'2020-06-16 00:56:15',1592268975,NULL),(1944108165,13336200,2,2102558,1,1,1,'S',1,0.993743,681,931098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 692, \"large_tick_hit\": 35, \"small_tick_hit\": 226, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 35, \"small_tick_hit\": 231}}',91.4161,191690289,10891916,NULL,'2020-10-22 14:45:25',1603377925,NULL),(1941225964,13336200,2,1779086,1,1,1,'X',1,1,396,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 195}}',92.5145,187858056,4765870,NULL,'2020-05-30 03:38:40',1590809920,NULL),(1941366372,13336200,2,172473,1,1,1,'S',1,0.99858,530,960950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 47, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 47, \"small_tick_hit\": 174}}',93.5984,187948955,6270434,NULL,'2020-06-02 02:28:51',1591064931,NULL),(1941625160,13336200,2,1442773,1,1,1,'S',1,0.997392,434,958999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',94.5516,188365680,4622854,NULL,'2020-06-16 04:35:27',1592282127,NULL),(1942020624,13336200,2,1264070,1,1,1,'X',1,1,456,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 211}}',94.6479,188879479,5092802,NULL,'2020-07-04 04:41:38',1593837698,NULL),(1941633881,13336200,2,1649418,1,1,1,'X',1,1,710,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_tick_hit\": 14, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 14, \"small_tick_hit\": 340}}',94.6678,188361713,12116832,NULL,'2020-06-16 00:45:06',1592268306,NULL),(1941784927,13336200,2,261725,0,1,1,'S',1,0.999208,878,929686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 985, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 986, \"small_tick_hit\": 276}}',95.3175,188427640,19035328,NULL,'2020-06-18 06:40:58',1592462458,NULL),(1941128692,13336200,2,968101,1,1,1,'S',1,0.996545,831,876481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 981, \"large_tick_hit\": 98, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 985, \"large_tick_hit\": 98, \"small_tick_hit\": 364}}',95.4195,187634719,16323466,NULL,'2020-05-23 03:38:41',1590205121,NULL),(1944118899,13336200,2,1949120,1,1,1,'S',1,0.995084,907,955824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 902, \"large_tick_hit\": 6, \"small_tick_hit\": 509, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 6, \"small_tick_hit\": 514}}',99.2906,191680386,19985798,NULL,'2020-10-22 03:13:49',1603336429,NULL),(1938001511,13343329,2,1036655,0,1,1,'A',1,0.948018,102,484624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 682, \"large_tick_hit\": 106, \"small_tick_hit\": 288, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 106, \"small_tick_hit\": 311}}',2.13094,183470704,1070032,NULL,'2019-10-30 21:53:31',1572472411,NULL),(1933669101,13343329,2,1036654,0,1,1,'S',1,0.993927,363,947002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 261, \"large_tick_hit\": 107, \"small_tick_hit\": 614, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}}',8.5738,177681103,1206456,NULL,'2018-10-31 01:13:02',1540948382,NULL),(1941891573,13358708,2,1612940,0,1,1,'A',1,0.966038,99,597296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.32821,188570143,714692,NULL,'2020-06-22 22:51:31',1592866291,NULL),(1941257872,13371863,2,1813957,0,1,1,'C',1,0.888889,39,401369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 228, \"large_tick_hit\": 27, \"small_tick_hit\": 329, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 27, \"small_tick_hit\": 367}}',1.11326,187843328,137066,NULL,'2020-05-29 16:49:47',1590770987,NULL),(1936255275,13397476,2,516676,1,1,1,'B',1,0.934608,53,490859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 572, \"large_tick_hit\": 157, \"small_tick_hit\": 1129, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 157, \"small_tick_hit\": 1207}}',0.369433,181096304,557530,NULL,'2019-05-29 07:17:09',1559114229,NULL),(1936249138,13397476,2,505412,0,1,1,'C',1,0.877027,22,411538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 185, \"large_tick_hit\": 59, \"small_tick_hit\": 405, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 59, \"small_tick_hit\": 464}}',0.65229,181096265,90405,NULL,'2019-05-29 07:11:45',1559113905,NULL),(1936249130,13397476,2,505412,0,1,1,'B',1,0.931081,48,483380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 193, \"large_tick_hit\": 63, \"small_tick_hit\": 433, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 63, \"small_tick_hit\": 464}}',1.36242,181096241,133882,NULL,'2019-05-29 07:09:46',1559113786,NULL),(1939706361,13397476,2,1593634,0,1,1,'B',1,0.903346,69,452419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 229, \"large_tick_hit\": 30, \"small_tick_hit\": 227, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 30, \"small_tick_hit\": 254}}',2.58041,185662179,244574,NULL,'2020-03-13 12:47:21',1584103641,NULL),(1939438803,13398680,2,2036865,0,1,1,'D',1,0.79875,19,306852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 297, \"large_tick_hit\": 10, \"small_tick_hit\": 332, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.06354,185432606,170892,NULL,'2020-02-29 01:44:23',1582940663,NULL),(1936664768,13401739,2,2022513,1,1,1,'D',1,0.811966,18,314165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 202, \"large_tick_hit\": 20, \"small_tick_hit\": 253, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 20, \"small_tick_hit\": 314}}',0.204006,181600174,121090,NULL,'2019-06-29 02:18:24',1561774704,NULL),(1936691713,13401739,2,2018814,0,1,1,'B',1,0.923743,66,454067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 268, \"large_tick_hit\": 9, \"small_tick_hit\": 256, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 9, \"small_tick_hit\": 275}}',3.08497,181867255,269248,NULL,'2019-07-15 23:18:22',1563232702,NULL),(1938440518,13404624,2,1442771,0,1,1,'B',1,0.900641,95,621879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 151, \"large_tick_hit\": 30, \"small_tick_hit\": 381, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 30, \"small_tick_hit\": 433}}',2.06528,184065024,178382,NULL,'2019-12-08 16:33:30',1575822810,NULL),(1934944384,13414270,2,38117,0,1,1,'D',1,0.689382,14,130465,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 170, \"large_tick_hit\": 30, \"small_tick_hit\": 235, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 30, \"small_tick_hit\": 334}}',0.011623,179477368,67958,NULL,'2019-02-16 00:33:22',1550277202,NULL),(1957271935,13427037,2,2112245,0,1,1,'B',1,0.917127,65,474481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 259, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',3.13243,208948409,243486,NULL,'2022-08-23 01:49:58',1661219398,NULL),(1949501203,13431897,2,2005438,0,1,1,'A',1,0.956781,86,551569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 319, \"large_tick_hit\": 20, \"small_tick_hit\": 303, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',5.57263,198915871,458570,NULL,'2021-06-11 12:27:34',1623414454,NULL),(1951527769,13431897,2,1582592,0,1,1,'S',1,0.982161,210,743369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 304, \"large_tick_hit\": 112, \"small_tick_hit\": 575, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 112, \"small_tick_hit\": 586}}',5.63237,201473409,688298,NULL,'2021-09-08 13:24:20',1631107460,NULL),(1941099635,13432842,2,2036865,0,1,1,'A',1,0.96625,86,581810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.80722,187691140,548560,NULL,'2020-05-24 19:10:57',1590347457,NULL),(1940157203,13442238,2,1612940,0,1,1,'B',1,0.918239,41,417715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 348, \"large_tick_hit\": 17, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.10429,186410770,275782,NULL,'2020-04-11 19:18:08',1586632688,NULL),(1940207210,13442238,2,2036865,0,1,1,'B',1,0.93,61,464228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.93209,186437770,355386,NULL,'2020-04-12 18:01:50',1586714510,NULL),(1938225418,13452768,2,1972767,0,1,1,'A',1,0.94502,76,500556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 497, \"large_tick_hit\": 46, \"small_tick_hit\": 643, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',1.83604,183784531,444166,NULL,'2019-11-19 23:49:58',1574207398,NULL),(1938303594,13452768,2,1612940,0,1,1,'A',1,0.945912,84,517216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.64439,183791598,532688,NULL,'2019-11-20 14:21:10',1574259670,NULL),(1934727079,13452768,2,144638,0,1,1,'S',1,0.985994,159,825189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 358, \"large_tick_hit\": 23, \"small_tick_hit\": 1027, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 23, \"small_tick_hit\": 1045}}',4.32407,179042538,694146,NULL,'2019-01-19 15:59:47',1547913587,NULL),(1934703639,13452768,2,397536,0,1,1,'S',1,0.992424,234,779520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 420, \"large_tick_hit\": 172, \"small_tick_hit\": 718, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 172, \"small_tick_hit\": 723}}',5.4803,179096203,1495624,NULL,'2019-01-22 20:12:36',1548187956,NULL),(1934650447,13452768,2,1018342,0,1,1,'S',1,0.995556,171,825244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 183, \"large_tick_hit\": 135, \"small_tick_hit\": 578, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 135, \"small_tick_hit\": 580}}',5.66388,179042461,452280,NULL,'2019-01-19 15:55:51',1547913351,NULL),(1934639795,13452768,2,1120751,0,1,1,'S',1,0.989655,145,874592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 89, \"large_tick_hit\": 91, \"small_tick_hit\": 394, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 91, \"small_tick_hit\": 399}}',5.81501,179042283,178880,NULL,'2019-01-19 15:46:05',1547912765,NULL),(1934932159,13452768,2,95222,0,1,1,'S',1,0.995138,203,889702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 202, \"large_tick_hit\": 193, \"small_tick_hit\": 833, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 193, \"small_tick_hit\": 838}}',6.04456,179391955,688230,NULL,'2019-02-10 04:35:38',1549773338,NULL),(1934676225,13452768,2,106125,0,1,1,'S',1,0.989496,233,881923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 235, \"large_tick_hit\": 110, \"small_tick_hit\": 597, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 110, \"small_tick_hit\": 606}}',6.40625,179042411,677662,NULL,'2019-01-19 15:53:36',1547913216,NULL),(1934577022,13452768,2,951538,0,1,1,'S',1,0.994716,186,971701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 567, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}}',6.58163,178893469,302254,NULL,'2019-01-10 17:01:58',1547139718,NULL),(1934646464,13452768,2,1132687,0,1,1,'S',1,0.990979,249,895034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 253, \"large_tick_hit\": 48, \"small_tick_hit\": 468, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 48, \"small_tick_hit\": 474}}',7.5435,179042352,727380,NULL,'2019-01-19 15:50:30',1547913030,NULL),(1934639721,13452768,2,1120750,1,1,1,'S',1,0.986532,186,890058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"large_tick_hit\": 63, \"small_tick_hit\": 368, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 63, \"small_tick_hit\": 375}}',8.07414,179096219,511604,NULL,'2019-01-22 20:14:12',1548188052,NULL),(1942917630,13452768,2,1977326,0,1,1,'A',1,0.94382,105,615028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 282, \"large_tick_hit\": 1, \"small_tick_hit\": 389, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',8.23417,190097841,446694,NULL,'2020-08-18 17:01:43',1597770103,NULL),(1934636860,13452768,2,1119784,0,1,1,'S',1,0.996063,99,960497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',8.5966,179042303,142548,NULL,'2019-01-19 15:47:01',1547912821,NULL),(1934625611,13452768,2,1257239,0,1,1,'S',1,0.997396,144,961863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 240}}',9.02064,179042317,184078,NULL,'2019-01-19 15:48:04',1547912884,NULL),(1934643914,13452768,2,848233,0,1,1,'S',1,0.995188,372,961326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 662, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',15.1576,179096247,1191796,NULL,'2019-01-22 20:16:52',1548188212,NULL),(1947242918,13454328,2,2810039,0,1,1,'C',1,0.86116,24,344571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 168, \"small_tick_hit\": 322, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',0.783356,195905830,81952,NULL,'2021-03-14 02:06:58',1615687618,NULL),(1961948782,13475402,2,771165,1,1,1,'D',1,0.303371,3,36404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 233, \"great\": 88, \"large_tick_hit\": 23, \"small_tick_hit\": 132, \"small_tick_miss\": 325}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 23, \"small_tick_hit\": 457}}',NULL,214972900,54277,NULL,'2023-11-26 12:43:49',1701002629,NULL),(2421683527,13475402,2,771165,1,1,1,'S',1,0.987516,114,753248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 278, \"large_tick_hit\": 63, \"small_tick_hit\": 450, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 63, \"small_tick_hit\": 457}}',NULL,216038386,591492,NULL,'2024-02-28 11:51:31',1709121091,NULL),(2253953347,13475402,2,859481,1,1,1,'D',1,0.273429,5,11454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 459, \"great\": 200, \"large_tick_hit\": 2, \"small_tick_hit\": 46, \"small_tick_miss\": 200}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 2, \"small_tick_hit\": 246}}',NULL,215643755,106615,NULL,'2024-01-24 10:59:33',1706093973,NULL),(1961450755,13475402,2,861413,1,1,1,'D',1,0.238897,6,7396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 814, \"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 42, \"small_tick_miss\": 180}, \"maximum_statistics\": {\"great\": 1083, \"large_tick_hit\": 1, \"small_tick_hit\": 222}}',NULL,214382389,83951,NULL,'2023-10-04 09:31:52',1696411912,NULL),(2272393020,13475402,2,888409,0,1,1,'D',1,0.338774,415,39432,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3108, \"great\": 1596, \"large_tick_hit\": 2, \"small_tick_hit\": 21, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 4704, \"large_tick_hit\": 2, \"small_tick_hit\": 73}}',NULL,215738905,3104278,NULL,'2024-02-01 16:01:26',1706803286,NULL),(1961487985,13475402,2,985357,1,1,1,'D',1,0.70625,12,279334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 49, \"small_tick_hit\": 64, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 79, \"small_tick_hit\": 81}}',NULL,214382395,77713,NULL,'2023-10-04 09:32:55',1696411975,NULL),(2253952678,13475402,2,1408904,1,1,1,'D',1,0.20944,4,11508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 983, \"great\": 260, \"large_tick_hit\": 5, \"small_tick_hit\": 90, \"small_tick_miss\": 357}, \"maximum_statistics\": {\"great\": 1243, \"large_tick_hit\": 5, \"small_tick_hit\": 447}}',NULL,215643741,86529,NULL,'2024-01-24 10:57:54',1706093874,NULL),(2416382389,13475402,2,1455849,1,1,1,'A',1,0.958549,48,618584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 79, \"small_tick_hit\": 106, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 111}}',NULL,216027966,121296,NULL,'2024-02-27 10:57:27',1709031447,NULL),(2253951573,13475402,2,1547837,1,1,1,'D',1,0.204155,5,6388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1658, \"great\": 438, \"small_tick_hit\": 73, \"small_tick_miss\": 334}, \"maximum_statistics\": {\"great\": 2096, \"small_tick_hit\": 407}}',NULL,215643725,169557,NULL,'2024-01-24 10:55:08',1706093708,NULL),(2253551553,13475402,2,1551374,1,1,1,'D',1,0.219601,8,14329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1637, \"great\": 452, \"large_tick_hit\": 12, \"small_tick_hit\": 197, \"small_tick_miss\": 712}, \"maximum_statistics\": {\"great\": 2089, \"large_tick_hit\": 12, \"small_tick_hit\": 909}}',NULL,215637158,146814,NULL,'2024-01-23 18:18:01',1706033881,NULL),(2454025696,13475402,2,1681634,1,1,1,'D',1,0.414179,12,8771,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 296, \"great\": 208, \"small_tick_hit\": 14, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 32}}',NULL,216101977,65600,NULL,'2024-03-05 09:44:35',1709631875,NULL),(2454033037,13475402,2,1681634,1,1,1,'D',1,0.509328,10,2681,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 248, \"great\": 256, \"small_tick_hit\": 17, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 32}}',NULL,216101990,79472,NULL,'2024-03-05 09:47:15',1709632035,NULL),(2454028799,13475402,2,1681634,1,1,1,'D',1,0.587687,31,77968,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 206, \"great\": 298, \"small_tick_hit\": 17, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 32}}',NULL,216101983,102230,NULL,'2024-03-05 09:45:42',1709631942,NULL),(2454022023,13475402,2,1681634,1,1,1,'D',1,0.656716,19,16247,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 176, \"great\": 328, \"small_tick_hit\": 24, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 32}}',NULL,216101966,101581,NULL,'2024-03-05 09:43:13',1709631793,NULL),(1961946580,13475402,2,1683752,1,1,1,'D',1,0.186562,5,8821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1025, \"great\": 219, \"large_tick_hit\": 6, \"small_tick_hit\": 61, \"small_tick_miss\": 222}, \"maximum_statistics\": {\"great\": 1244, \"large_tick_hit\": 6, \"small_tick_hit\": 283}}',NULL,214972935,67381,NULL,'2023-11-26 12:46:23',1701002783,NULL),(2253549513,13475402,2,1784734,1,1,1,'D',1,0.246,5,14510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 555, \"great\": 171, \"large_tick_hit\": 10, \"small_tick_hit\": 65, \"small_tick_miss\": 199}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 10, \"small_tick_hit\": 264}}',NULL,215637135,80076,NULL,'2024-01-23 18:14:18',1706033658,NULL),(2498798997,13475402,2,2022580,1,1,1,'D',1,0.333919,4,72733,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}], \"statistics\": {\"miss\": 289, \"great\": 157, \"ignore_miss\": 226, \"large_bonus\": 19, \"large_tick_hit\": 3, \"small_tick_hit\": 220, \"large_tick_miss\": 8, \"small_tick_miss\": 461}, \"maximum_statistics\": {\"great\": 446, \"ignore_hit\": 147, \"large_bonus\": 98, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',NULL,NULL,0,'2024-03-13 14:26:01','2024-03-13 14:27:35',1710340055,7471),(2498776442,13475402,2,2023723,1,1,1,'D',1,0.23537,5,47219,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}], \"statistics\": {\"miss\": 531, \"great\": 164, \"ignore_miss\": 316, \"large_bonus\": 15, \"large_tick_hit\": 24, \"small_tick_hit\": 178, \"large_tick_miss\": 80, \"small_tick_miss\": 578}, \"maximum_statistics\": {\"great\": 695, \"ignore_hit\": 256, \"large_bonus\": 75, \"large_tick_hit\": 104, \"small_tick_hit\": 756}}',NULL,NULL,0,'2024-03-13 14:20:47','2024-03-13 14:22:52',1710339772,7471),(2498788546,13475402,2,2026789,1,1,1,'D',1,0.229758,4,48458,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}], \"statistics\": {\"miss\": 399, \"great\": 172, \"ignore_miss\": 290, \"large_bonus\": 36, \"large_tick_hit\": 19, \"small_tick_hit\": 141, \"large_tick_miss\": 53, \"small_tick_miss\": 661}, \"maximum_statistics\": {\"great\": 571, \"ignore_hit\": 197, \"large_bonus\": 129, \"large_tick_hit\": 72, \"small_tick_hit\": 802}}',NULL,NULL,0,'2024-03-13 14:23:26','2024-03-13 14:25:25',1710339925,7471),(2253558052,13475402,2,2049204,1,1,1,'D',1,0.187228,4,6158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 440, \"great\": 110, \"large_tick_hit\": 1, \"small_tick_hit\": 18, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 138}}',NULL,215637261,39060,NULL,'2024-01-23 18:29:39',1706034579,NULL),(2253552544,13475402,2,2106427,1,1,1,'D',1,0.374054,8,35977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 338, \"great\": 176, \"large_tick_hit\": 24, \"small_tick_hit\": 146, \"small_tick_miss\": 241}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 24, \"small_tick_hit\": 387}}',NULL,215637182,58445,NULL,'2024-01-23 18:19:52',1706033992,NULL),(1961482505,13475402,2,2131110,1,1,1,'D',1,0.516129,12,203102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 162, \"great\": 121, \"large_tick_hit\": 57, \"small_tick_hit\": 190, \"small_tick_miss\": 183}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 57, \"small_tick_hit\": 373}}',NULL,214382404,73017,NULL,'2023-10-04 09:34:54',1696412094,NULL),(2253559772,13475402,2,2227179,1,1,1,'D',1,0.390935,12,50913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 184, \"great\": 111, \"large_tick_hit\": 17, \"small_tick_hit\": 148, \"small_tick_miss\": 246}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',NULL,215637290,48468,NULL,'2024-01-23 18:32:45',1706034765,NULL),(2253553789,13475402,2,2450964,1,1,1,'D',1,0.224913,7,8006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 771, \"great\": 187, \"large_tick_hit\": 35, \"small_tick_hit\": 38, \"small_tick_miss\": 125}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 35, \"small_tick_hit\": 163}}',NULL,215637193,61329,NULL,'2024-01-23 18:22:09',1706034129,NULL),(2272278210,13475402,2,2573161,1,1,1,'D',1,0.827091,88,123874,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 201, \"great\": 159, \"small_tick_hit\": 14459, \"small_tick_miss\": 2855}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 17314, \"legacy_combo_increase\": 1547}}',NULL,215738668,769966,NULL,'2024-02-01 15:36:44',1706801804,NULL),(2267411436,13475402,2,2573164,1,1,1,'D',1,0.389271,108,147996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2290, \"great\": 1286, \"large_tick_hit\": 12, \"small_tick_hit\": 10356, \"small_tick_miss\": 15994}, \"maximum_statistics\": {\"great\": 3576, \"large_tick_hit\": 12, \"small_tick_hit\": 26350, \"legacy_combo_increase\": 5467}}',NULL,215728648,1040619,NULL,'2024-01-31 16:42:55',1706719375,NULL),(2267673654,13475402,2,2573164,1,1,1,'D',1,0.648273,102,191723,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1706, \"great\": 1865, \"large_tick_hit\": 17, \"small_tick_hit\": 17526, \"small_tick_miss\": 8824}, \"maximum_statistics\": {\"great\": 3571, \"large_tick_hit\": 17, \"small_tick_hit\": 26350, \"legacy_combo_increase\": 5467}}',NULL,215729031,1459116,NULL,'2024-01-31 17:19:50',1706721590,NULL),(2268241803,13475402,2,2573164,1,1,1,'D',1,0.707997,150,103815,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1035, \"great\": 2534, \"large_tick_hit\": 19, \"small_tick_hit\": 18643, \"small_tick_miss\": 7707}, \"maximum_statistics\": {\"great\": 3569, \"large_tick_hit\": 19, \"small_tick_hit\": 26350, \"legacy_combo_increase\": 5467}}',NULL,215730206,1764158,NULL,'2024-01-31 19:22:57',1706728977,NULL),(2268551553,13475402,2,2573166,1,1,1,'D',1,0.679758,55,361656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 177, \"small_tick_hit\": 273, \"small_tick_miss\": 130}, \"maximum_statistics\": {\"great\": 259, \"small_tick_hit\": 403, \"legacy_combo_increase\": 312}}',NULL,215730852,146390,NULL,'2024-01-31 20:31:04',1706733064,NULL),(2253949382,13475402,2,3055260,0,1,1,'D',1,0.507937,8,202759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 276, \"great\": 297, \"large_tick_hit\": 7, \"small_tick_hit\": 368, \"small_tick_miss\": 375}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 7, \"small_tick_hit\": 743}}',NULL,215643689,147293,NULL,'2024-01-24 10:49:32',1706093372,NULL),(2253555938,13475402,2,3060728,1,1,1,'D',1,0.271761,10,7982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1976, \"great\": 628, \"large_tick_hit\": 87, \"small_tick_hit\": 103, \"small_tick_miss\": 216}, \"maximum_statistics\": {\"great\": 2604, \"large_tick_hit\": 87, \"small_tick_hit\": 319}}',NULL,215637220,253054,NULL,'2024-01-23 18:25:56',1706034356,NULL),(2253561027,13475402,2,3148849,1,1,1,'D',1,0.183618,3,2617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1130, \"great\": 252, \"small_tick_hit\": 17, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 1382, \"small_tick_hit\": 83}}',NULL,215637309,75894,NULL,'2024-01-23 18:35:01',1706034901,NULL),(1961515570,13475402,2,3217664,1,1,1,'D',1,0.220962,5,16230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 977, \"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 139, \"small_tick_miss\": 465}, \"maximum_statistics\": {\"great\": 1246, \"large_tick_hit\": 1, \"small_tick_hit\": 604}}',NULL,214382416,95091,NULL,'2023-10-04 09:37:37',1696412257,NULL),(2416352927,13475402,2,3623518,1,1,1,'X',1,1,48,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_tick_hit\": 22, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 26, \"large_tick_hit\": 22, \"small_tick_hit\": 90}}',NULL,216027904,42900,NULL,'2024-02-27 10:48:02',1709030882,NULL),(2253950107,13475402,2,3763956,1,1,1,'D',1,0.235166,8,7190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 923, \"great\": 270, \"large_tick_hit\": 14, \"small_tick_hit\": 41, \"small_tick_miss\": 134}, \"maximum_statistics\": {\"great\": 1193, \"large_tick_hit\": 14, \"small_tick_hit\": 175}}',NULL,215643702,85266,NULL,'2024-01-24 10:51:20',1706093480,NULL),(1961425240,13475402,2,4085669,1,1,1,'D',1,0.270161,10,22228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 158, \"great\": 28, \"large_tick_hit\": 24, \"small_tick_hit\": 15, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 24, \"small_tick_hit\": 38}}',NULL,214382420,20921,NULL,'2023-10-04 09:38:14',1696412294,NULL),(2253567916,13475402,2,771621,0,1,1,'D',1,0.158423,4,8382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1483, \"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 100, \"small_tick_miss\": 695}, \"maximum_statistics\": {\"great\": 1779, \"large_tick_hit\": 14, \"small_tick_hit\": 795}}',0,215637427,108987,NULL,'2024-01-23 18:47:05',1706035625,NULL),(1961499551,13475402,2,1035785,0,1,1,'D',1,0.203718,4,11011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1542, \"great\": 371, \"large_tick_hit\": 15, \"small_tick_hit\": 129, \"small_tick_miss\": 471}, \"maximum_statistics\": {\"great\": 1913, \"large_tick_hit\": 15, \"small_tick_hit\": 600}}',0,214382329,123232,NULL,'2023-10-04 09:19:35',1696411175,NULL),(2253568918,13475402,2,1147779,0,1,1,'D',1,0.18107,4,11922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 265, \"great\": 63, \"small_tick_hit\": 25, \"small_tick_miss\": 133}, \"maximum_statistics\": {\"great\": 328, \"small_tick_hit\": 158}}',0,215637439,58825,NULL,'2024-01-23 18:48:51',1706035731,NULL),(2253571659,13475402,2,1161865,0,1,1,'D',1,0.243134,7,14162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1346, \"great\": 399, \"large_tick_hit\": 45, \"small_tick_hit\": 158, \"small_tick_miss\": 528}, \"maximum_statistics\": {\"great\": 1745, \"large_tick_hit\": 45, \"small_tick_hit\": 686}}',0,215637472,185772,NULL,'2024-01-23 18:53:40',1706036020,NULL),(1961086590,13475402,2,1179143,0,1,1,'D',1,0.188834,5,5503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 408, \"great\": 102, \"small_tick_hit\": 13, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 99}}',0,213979149,33400,NULL,'2023-08-30 17:40:59',1693417259,NULL),(1961454739,13475402,2,1289910,0,1,1,'D',1,0.181455,4,8978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1445, \"great\": 321, \"large_tick_hit\": 30, \"small_tick_hit\": 103, \"small_tick_miss\": 603}, \"maximum_statistics\": {\"great\": 1766, \"large_tick_hit\": 30, \"small_tick_hit\": 706}}',0,214382645,116165,NULL,'2023-10-04 10:20:06',1696414806,NULL),(2253974500,13475402,2,1415183,0,1,1,'D',1,0.378226,12,35568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 461, \"great\": 269, \"large_tick_hit\": 6, \"small_tick_hit\": 194, \"small_tick_miss\": 310}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 6, \"small_tick_hit\": 504}}',0,215644051,133568,NULL,'2024-01-24 11:50:07',1706097007,NULL),(1961382778,13475402,2,1416724,0,1,1,'D',1,0.282804,5,19287,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 827, \"great\": 257, \"large_tick_hit\": 56, \"small_tick_hit\": 159, \"small_tick_miss\": 370}, \"maximum_statistics\": {\"great\": 1084, \"large_tick_hit\": 56, \"small_tick_hit\": 529}}',0,214210575,97200,NULL,'2023-09-18 16:48:45',1695055725,NULL),(1961913528,13475402,2,1449209,0,1,1,'D',1,0.484273,13,59537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 434, \"great\": 333, \"large_tick_hit\": 36, \"small_tick_hit\": 447, \"small_tick_miss\": 435}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 36, \"small_tick_hit\": 882}}',0,214971247,136979,NULL,'2023-11-26 09:45:47',1700991947,NULL),(1961509659,13475402,2,1468430,1,1,1,'D',1,0.222655,4,11297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1561, \"great\": 393, \"large_tick_hit\": 46, \"small_tick_hit\": 133, \"small_tick_miss\": 436}, \"maximum_statistics\": {\"great\": 1954, \"large_tick_hit\": 46, \"small_tick_hit\": 569}}',0,214382377,171340,NULL,'2023-10-04 09:28:49',1696411729,NULL),(1961412400,13475402,2,1522918,0,1,1,'D',1,0.193578,7,4773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 763, \"great\": 189, \"large_tick_hit\": 2, \"small_tick_hit\": 20, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 2, \"small_tick_hit\": 136}}',0,214382622,67190,NULL,'2023-10-04 10:16:21',1696414581,NULL),(2253975556,13475402,2,1554428,0,1,1,'D',1,0.399395,9,44522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 429, \"great\": 248, \"large_tick_hit\": 14, \"small_tick_hit\": 266, \"small_tick_miss\": 365}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 14, \"small_tick_hit\": 631}}',0,215644064,104232,NULL,'2024-01-24 11:52:27',1706097147,NULL),(2253977289,13475402,2,1604016,1,1,1,'D',1,0.193403,8,9214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1724, \"great\": 402, \"large_tick_hit\": 37, \"small_tick_hit\": 118, \"small_tick_miss\": 599}, \"maximum_statistics\": {\"great\": 2126, \"large_tick_hit\": 37, \"small_tick_hit\": 717}}',0,215644081,148642,NULL,'2024-01-24 11:56:23',1706097383,NULL),(1961335274,13475402,2,1732486,0,1,1,'D',1,0.265324,9,9683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1303, \"great\": 488, \"large_tick_hit\": 10, \"small_tick_hit\": 95, \"small_tick_miss\": 339}, \"maximum_statistics\": {\"great\": 1791, \"large_tick_hit\": 10, \"small_tick_hit\": 434}}',0,214212013,162027,NULL,'2023-09-18 18:55:26',1695063326,NULL),(1961490208,13475402,2,1860484,1,1,1,'D',1,0.208276,4,6314,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1354, \"great\": 388, \"large_tick_hit\": 2, \"small_tick_hit\": 63, \"small_tick_miss\": 368}, \"maximum_statistics\": {\"great\": 1742, \"large_tick_hit\": 2, \"small_tick_hit\": 431}}',0,214306843,161830,NULL,'2023-09-27 11:47:39',1695815259,NULL),(1961959584,13475402,2,1973355,0,1,1,'D',1,0.354369,4,34247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 357, \"great\": 199, \"large_tick_hit\": 2, \"small_tick_hit\": 164, \"small_tick_miss\": 308}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 2, \"small_tick_hit\": 472}}',0,214971276,91590,NULL,'2023-11-26 09:48:11',1700992091,NULL),(1961924007,13475402,2,2055636,0,1,1,'D',1,0.302663,3,34550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 272, \"great\": 111, \"large_tick_hit\": 7, \"small_tick_hit\": 132, \"small_tick_miss\": 304}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 7, \"small_tick_hit\": 436}}',0,214971328,68396,NULL,'2023-11-26 09:52:06',1700992326,NULL),(1961935146,13475402,2,2081217,1,1,1,'D',1,0.236588,7,10020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 720, \"great\": 216, \"large_tick_hit\": 4, \"small_tick_hit\": 49, \"small_tick_miss\": 148}, \"maximum_statistics\": {\"great\": 936, \"large_tick_hit\": 4, \"small_tick_hit\": 197}}',0,214971539,66290,NULL,'2023-11-26 10:15:05',1700993705,NULL),(1961945774,13475402,2,2104632,1,1,1,'D',1,0.203349,2,12079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 526, \"great\": 123, \"small_tick_hit\": 47, \"small_tick_miss\": 140}, \"maximum_statistics\": {\"great\": 649, \"small_tick_hit\": 187}}',0,214971522,43970,NULL,'2023-11-26 10:12:53',1700993573,NULL),(1962004376,13475402,2,2156939,0,1,1,'D',1,0.331847,4,35367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 488, \"great\": 256, \"large_tick_hit\": 6, \"small_tick_hit\": 259, \"small_tick_miss\": 561}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 6, \"small_tick_hit\": 820}}',0,214971406,154885,NULL,'2023-11-26 09:59:12',1700992752,NULL),(1962004562,13475402,2,2157122,1,1,1,'D',1,0.259534,4,13687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1100, \"great\": 384, \"large_tick_hit\": 12, \"small_tick_hit\": 128, \"small_tick_miss\": 395}, \"maximum_statistics\": {\"great\": 1484, \"large_tick_hit\": 12, \"small_tick_hit\": 523}}',0,214971845,154505,NULL,'2023-11-26 10:54:02',1700996042,NULL),(1962004785,13475402,2,2157151,1,1,1,'D',1,0.187357,3,5212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 906, \"great\": 208, \"large_tick_hit\": 7, \"small_tick_hit\": 31, \"small_tick_miss\": 161}, \"maximum_statistics\": {\"great\": 1114, \"large_tick_hit\": 7, \"small_tick_hit\": 192}}',0,214971890,89872,NULL,'2023-11-26 10:59:09',1700996349,NULL),(1962005237,13475402,2,2158280,0,1,1,'D',1,0.246425,3,34341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 233, \"great\": 78, \"large_tick_hit\": 1, \"small_tick_hit\": 145, \"small_tick_miss\": 452}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 597}}',0,214971982,72326,NULL,'2023-11-26 11:10:11',1700997011,NULL),(1962006621,13475402,2,2159486,1,1,1,'D',1,0.143936,7,10928,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1371, \"great\": 215, \"large_tick_hit\": 10, \"small_tick_hit\": 137, \"small_tick_miss\": 782}, \"maximum_statistics\": {\"great\": 1586, \"large_tick_hit\": 10, \"small_tick_hit\": 919}}',0,214971471,96310,NULL,'2023-11-26 10:06:37',1700993197,NULL),(1962013579,13475402,2,2171841,1,1,1,'D',1,0.206365,3,16455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 939, \"great\": 249, \"large_tick_hit\": 3, \"small_tick_hit\": 150, \"small_tick_miss\": 607}, \"maximum_statistics\": {\"great\": 1188, \"large_tick_hit\": 3, \"small_tick_hit\": 757}}',0,214971950,119524,NULL,'2023-11-26 11:06:34',1700996794,NULL),(1962015516,13475402,2,2175038,0,1,1,'D',1,0.351375,4,34794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 403, \"great\": 213, \"small_tick_hit\": 183, \"small_tick_miss\": 328}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 511}}',0,214972027,154034,NULL,'2023-11-26 11:15:24',1700997324,NULL),(1962017459,13475402,2,2178747,0,1,1,'D',1,0.276471,3,30762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 330, \"great\": 151, \"large_tick_hit\": 8, \"small_tick_hit\": 170, \"small_tick_miss\": 531}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 8, \"small_tick_hit\": 701}}',0,214972597,52238,NULL,'2023-11-26 12:18:03',1701001083,NULL),(1961420296,13475402,2,2259597,0,1,1,'D',1,0.222699,5,8579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1204, \"great\": 378, \"large_tick_hit\": 7, \"small_tick_hit\": 82, \"small_tick_miss\": 426}, \"maximum_statistics\": {\"great\": 1582, \"large_tick_hit\": 7, \"small_tick_hit\": 508}}',0,214382714,152157,NULL,'2023-10-04 10:32:44',1696415564,NULL),(2454199211,13475402,2,2974083,1,1,1,'D',1,0.53533,25,184493,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 583, \"great\": 651, \"small_tick_hit\": 46, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1234, \"small_tick_hit\": 68}}',0,216102302,239140,NULL,'2024-03-05 10:44:54',1709635494,NULL),(2454192408,13475402,2,2976168,1,1,1,'D',1,0.578475,23,155357,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 522, \"great\": 712, \"large_tick_hit\": 1, \"small_tick_hit\": 61, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1234, \"large_tick_hit\": 1, \"small_tick_hit\": 103}}',0,216102286,264860,NULL,'2024-03-05 10:42:39',1709635359,NULL),(2449673967,13475402,2,4160997,1,1,1,'D',1,0.41453,9,13666,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 692, \"great\": 489, \"small_tick_hit\": 93, \"small_tick_miss\": 130}, \"maximum_statistics\": {\"great\": 1181, \"small_tick_hit\": 223}}',0,216093141,180630,NULL,'2024-03-04 12:49:52',1709556592,NULL),(2449690754,13475402,2,4215998,1,1,1,'D',1,0.426697,23,34196,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 730, \"great\": 449, \"large_tick_hit\": 22, \"small_tick_hit\": 277, \"small_tick_miss\": 275}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 22, \"small_tick_hit\": 552}}',0,216093188,148340,NULL,'2024-03-04 12:54:05',1709556845,NULL),(1961976818,13475402,2,1997347,0,1,1,'D',1,0.211268,2,13940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 181, \"great\": 63, \"small_tick_hit\": 27, \"small_tick_miss\": 155}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 182}}',0.000001,214971298,24670,NULL,'2023-11-26 09:49:52',1700992192,NULL),(1961958886,13475402,2,2112245,0,1,1,'D',1,0.233886,2,23097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 188, \"great\": 68, \"large_tick_hit\": 1, \"small_tick_hit\": 58, \"small_tick_miss\": 228}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.000001,214971715,27680,NULL,'2023-11-26 10:41:13',1700995273,NULL),(1962019155,13475402,2,2184876,0,1,1,'D',1,0.361749,3,40468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 253, \"great\": 148, \"large_tick_hit\": 12, \"small_tick_hit\": 171, \"small_tick_miss\": 331}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 12, \"small_tick_hit\": 502}}',0.000002,214972639,95786,NULL,'2023-11-26 12:21:22',1701001282,NULL),(2454040484,13475402,2,2456973,1,1,1,'D',1,0.482863,13,28387,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 372, \"great\": 346, \"small_tick_hit\": 133, \"small_tick_miss\": 141}, \"maximum_statistics\": {\"great\": 718, \"small_tick_hit\": 274}}',0.000002,216102002,135218,NULL,'2024-03-05 09:49:57',1709632197,NULL),(2454045498,13475402,2,2431627,1,1,1,'D',1,0.504107,13,186645,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 372, \"great\": 389, \"large_tick_hit\": 2, \"small_tick_hit\": 100, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 2, \"small_tick_hit\": 211}}',0.000003,216102010,128580,NULL,'2024-03-05 09:51:45',1709632305,NULL),(2454304383,13475402,2,93842,0,1,1,'D',1,0.593126,28,184376,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 392, \"great\": 484, \"large_tick_hit\": 13, \"small_tick_hit\": 245, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 876, \"large_tick_hit\": 13, \"small_tick_hit\": 362}}',0.000004,216102461,193298,NULL,'2024-03-05 11:18:08',1709637488,NULL),(2272382743,13475402,2,177973,1,1,1,'D',1,0.616953,18,149833,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 366, \"great\": 560, \"large_tick_hit\": 38, \"small_tick_hit\": 370, \"small_tick_miss\": 235}, \"maximum_statistics\": {\"great\": 926, \"large_tick_hit\": 38, \"small_tick_hit\": 605}}',0.000006,215738878,231556,NULL,'2024-02-01 15:59:11',1706803151,NULL),(1961136822,13475402,2,1333010,0,1,1,'D',1,0.335463,5,33329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 212, \"great\": 106, \"large_tick_hit\": 11, \"small_tick_hit\": 93, \"small_tick_miss\": 204}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 11, \"small_tick_hit\": 297}}',0.000008,213979111,34281,NULL,'2023-08-30 17:37:20',1693417040,NULL),(1961382830,13475402,2,1852591,0,1,1,'D',1,0.332386,5,34828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 198, \"great\": 120, \"large_tick_hit\": 3, \"small_tick_hit\": 111, \"small_tick_miss\": 272}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 383}}',0.00001,214212080,76176,NULL,'2023-09-18 18:59:46',1695063586,NULL),(1961343743,13475402,2,1761650,0,1,1,'D',1,0.390953,6,36598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 219, \"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 102, \"small_tick_miss\": 158}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',0.000016,214212046,43774,NULL,'2023-09-18 18:57:35',1695063455,NULL),(2454185264,13475402,2,2976729,1,1,1,'D',1,0.702532,24,128872,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 344, \"great\": 815, \"small_tick_hit\": 73, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1159, \"small_tick_hit\": 105}}',0.000032,216102274,313894,NULL,'2024-03-05 10:40:16',1709635216,NULL),(1961434995,13475402,2,1731761,0,1,1,'D',1,0.44625,8,59418,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 203, \"great\": 122, \"large_tick_hit\": 27, \"small_tick_hit\": 208, \"small_tick_miss\": 240}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 27, \"small_tick_hit\": 448}}',0.00005,214306799,85686,NULL,'2023-09-27 11:43:27',1695815007,NULL),(1961384924,13475402,2,1855316,0,1,1,'D',1,0.384687,5,72350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 153, \"great\": 36, \"large_tick_hit\": 28, \"small_tick_hit\": 348, \"small_tick_miss\": 506}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 28, \"small_tick_hit\": 854}}',0.000091,214212101,37992,NULL,'2023-09-18 19:01:13',1695063673,NULL),(1961399769,13475402,2,2223474,0,1,1,'D',1,0.580175,18,182471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 225, \"great\": 316, \"large_tick_hit\": 4, \"small_tick_hit\": 277, \"small_tick_miss\": 207}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 4, \"small_tick_hit\": 484}}',0.000187,214382688,147188,NULL,'2023-10-04 10:28:18',1696415298,NULL),(1961238783,13475402,2,928521,0,1,1,'D',1,0.4687,10,50864,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 159, \"great\": 138, \"large_tick_hit\": 3, \"small_tick_hit\": 151, \"small_tick_miss\": 172}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 3, \"small_tick_hit\": 323}}',0.000251,214028203,65722,NULL,'2023-09-03 17:48:08',1693763288,NULL),(2454178611,13475402,2,3090815,1,1,1,'D',1,0.765924,36,135112,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 264, \"great\": 848, \"large_tick_hit\": 3, \"small_tick_hit\": 111, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1112, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',0.000586,216102262,351330,NULL,'2024-03-05 10:38:05',1709635085,NULL),(1961427307,13475402,2,1570267,0,1,1,'D',1,0.540248,11,204443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 160, \"great\": 161, \"large_tick_hit\": 14, \"small_tick_hit\": 174, \"small_tick_miss\": 137}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 14, \"small_tick_hit\": 311}}',0.000854,214382655,62518,NULL,'2023-10-04 10:21:44',1696414904,NULL),(1961507069,13475402,2,2189993,0,1,1,'D',1,0.559441,11,191164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 166, \"great\": 197, \"large_tick_hit\": 6, \"small_tick_hit\": 197, \"small_tick_miss\": 149}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 6, \"small_tick_hit\": 346}}',0.000921,214382675,68264,NULL,'2023-10-04 10:25:38',1696415138,NULL),(2253968817,13475402,2,1105508,0,1,1,'D',1,0.577883,16,199811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 170, \"great\": 205, \"large_tick_hit\": 11, \"small_tick_hit\": 270, \"small_tick_miss\": 185}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 11, \"small_tick_hit\": 455}}',0.000928,215643974,109521,NULL,'2024-01-24 11:37:04',1706096224,NULL),(1961434577,13475402,2,1587420,0,1,1,'D',1,0.540785,10,193297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 151, \"great\": 173, \"large_tick_hit\": 2, \"small_tick_hit\": 183, \"small_tick_miss\": 153}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 336}}',0.001007,214382666,82990,NULL,'2023-10-04 10:24:17',1696415057,NULL),(2454269132,13475402,2,2515411,1,1,1,'D',1,0.59279,48,164748,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 228, \"great\": 360, \"small_tick_hit\": 84, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 588, \"small_tick_hit\": 161}}',0.001321,216102414,146976,NULL,'2024-03-05 11:07:10',1709636830,NULL),(1961411919,13475402,2,1658777,0,1,1,'D',1,0.523035,11,78823,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 138, \"great\": 111, \"large_tick_hit\": 28, \"small_tick_hit\": 247, \"small_tick_miss\": 214}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 28, \"small_tick_hit\": 461}}',0.001706,214306781,72598,NULL,'2023-09-27 11:41:11',1695814871,NULL),(2454055660,13475402,2,2450296,1,1,1,'D',1,0.649645,20,123816,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 193, \"great\": 353, \"large_tick_hit\": 3, \"small_tick_hit\": 102, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 3, \"small_tick_hit\": 156}}',0.002046,216102031,157364,NULL,'2024-03-05 09:55:17',1709632517,NULL),(1961149974,13475402,2,1009517,0,1,1,'D',1,0.63233,37,165909,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 146, \"great\": 284, \"large_tick_hit\": 3, \"small_tick_hit\": 511, \"small_tick_miss\": 318}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 829}}',0.002483,213997631,119982,NULL,'2023-09-01 10:41:50',1693564910,NULL),(1961464937,13475402,2,1329034,0,1,1,'D',1,0.514925,10,194801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 120, \"large_tick_hit\": 11, \"small_tick_hit\": 145, \"small_tick_miss\": 139}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 11, \"small_tick_hit\": 284}}',0.002513,214382616,42973,NULL,'2023-10-04 10:14:41',1696414481,NULL),(2256644532,13475402,2,259,0,1,1,'D',1,0.326087,3,21744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 28, \"small_tick_hit\": 2, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',0.002912,215708307,12914,NULL,'2024-01-29 18:52:22',1706554342,NULL),(2253966174,13475402,2,1073834,0,1,1,'D',1,0.570724,11,190242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 129, \"great\": 146, \"large_tick_hit\": 13, \"small_tick_hit\": 188, \"small_tick_miss\": 132}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 13, \"small_tick_hit\": 320}}',0.003454,215643934,75928,NULL,'2024-01-24 11:30:49',1706095849,NULL),(2422343509,13475402,2,3629282,1,1,1,'D',1,0.54389,7,79298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 108, \"small_tick_hit\": 208, \"small_tick_miss\": 162}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 370}}',0.007232,216039636,36442,NULL,'2024-02-28 14:28:25',1709130505,NULL),(1961415478,13475402,2,1669078,0,1,1,'D',1,0.658805,13,127645,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 222, \"large_tick_hit\": 1, \"small_tick_hit\": 196, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',0.008404,214306763,116976,NULL,'2023-09-27 11:39:38',1695814778,NULL),(2495453025,13475402,2,2422137,1,1,1,'D',1,0.680412,31,103486,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 177, \"great\": 375, \"small_tick_hit\": 21, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 30}}',0.010285,216185067,176650,NULL,'2024-03-12 20:30:55',1710275455,NULL),(2495447271,13475402,2,2429369,1,1,1,'D',1,0.687008,21,133685,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 146, \"great\": 318, \"small_tick_hit\": 31, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 44}}',0.013173,216185053,149406,NULL,'2024-03-12 20:29:40',1710275380,NULL),(2454050595,13475402,2,2442335,1,1,1,'D',1,0.739766,18,128137,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 149, \"great\": 388, \"small_tick_hit\": 118, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 147}}',0.015518,216102020,174740,NULL,'2024-03-05 09:53:31',1709632411,NULL),(2253971117,13475402,2,1262194,0,1,1,'D',1,0.742769,16,175004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 250, \"large_tick_hit\": 63, \"small_tick_hit\": 406, \"small_tick_miss\": 132}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 63, \"small_tick_hit\": 538}}',0.018807,215644004,122521,NULL,'2024-01-24 11:42:22',1706096542,NULL),(2495457095,13475402,2,2315135,1,1,1,'D',1,0.628319,12,103108,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 197, \"small_tick_hit\": 16, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 26}}',0.021567,216185077,67900,NULL,'2024-03-12 20:31:48',1710275508,NULL),(1961146544,13475402,2,1383646,0,1,1,'D',1,0.621311,54,238740,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 114, \"large_tick_hit\": 30, \"small_tick_hit\": 235, \"small_tick_miss\": 142}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 30, \"small_tick_hit\": 377}}',0.027325,213997658,97176,NULL,'2023-09-01 10:46:40',1693565200,NULL),(2495504396,13475402,2,2617332,1,1,1,'D',1,0.708511,24,119087,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 245, \"small_tick_hit\": 88, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 362, \"small_tick_hit\": 108}}',0.04924,216185182,125104,NULL,'2024-03-12 20:42:07',1710276127,NULL),(2416311694,13475402,2,2054965,1,1,1,'D',1,0.55,15,42702,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 90, \"large_tick_hit\": 1, \"small_tick_hit\": 30, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 42}}',0.062766,216027823,32680,NULL,'2024-02-27 10:34:13',1709030053,NULL),(2453966325,13475402,2,2022237,0,1,1,'D',1,0.834387,37,37073,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 129, \"great\": 617, \"small_tick_hit\": 43, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 45}}',0.084591,216101844,243561,NULL,'2024-03-05 09:22:47',1709630567,NULL),(2454260746,13475402,2,2516454,1,1,1,'D',1,0.810127,35,138535,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 430, \"small_tick_hit\": 146, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 171}}',0.094194,216102403,187508,NULL,'2024-03-05 11:04:33',1709636673,NULL),(1961373120,13475402,2,1391070,0,1,1,'D',1,0.804775,21,337208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 244, \"large_tick_hit\": 23, \"small_tick_hit\": 306, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 23, \"small_tick_hit\": 365}}',0.097144,214210498,142776,NULL,'2023-09-18 16:43:12',1695055392,NULL),(2453753584,13475402,2,299167,1,1,1,'D',1,0.735178,32,164160,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 77, \"great\": 209, \"ignore_miss\": 102, \"large_bonus\": 16, \"large_tick_hit\": 33, \"small_tick_hit\": 130, \"large_tick_miss\": 12, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 286, \"ignore_hit\": 53, \"large_bonus\": 65, \"large_tick_hit\": 45, \"small_tick_hit\": 175}}',0.185679,NULL,0,'2024-03-05 07:56:11','2024-03-05 07:57:39',1709625459,7441),(2422337996,13475402,2,3647201,1,1,1,'D',1,0.802789,27,375926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 271, \"small_tick_hit\": 535, \"small_tick_miss\": 134}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 669}}',0.302146,216039626,178895,NULL,'2024-02-28 14:27:15',1709130435,NULL),(2495463058,13475402,2,2315134,1,1,1,'D',1,0.764205,34,120240,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 224, \"small_tick_hit\": 45, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 59}}',0.332591,216185091,92202,NULL,'2024-03-12 20:33:07',1710275587,NULL),(2416167825,13475402,2,3682212,1,1,1,'A',1,0.946176,67,458702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1126, \"large_tick_hit\": 19, \"small_tick_hit\": 859, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 1196, \"large_tick_hit\": 19, \"small_tick_hit\": 903}}',0.399309,216027474,1244370,NULL,'2024-02-27 09:44:04',1709027044,NULL),(2421717904,13475402,2,4458228,1,1,1,'D',1,0.740099,11,237023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 116, \"small_tick_hit\": 183, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 255}}',0.56133,216038463,48054,NULL,'2024-02-28 12:00:56',1709121656,NULL),(1961286015,13475402,2,1113463,0,1,1,'C',1,0.866978,42,431204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 184, \"large_tick_hit\": 93, \"small_tick_hit\": 466, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 93, \"small_tick_hit\": 548}}',0.616487,214210476,203284,NULL,'2023-09-18 16:41:10',1695055270,NULL),(2416422309,13475402,2,1071416,0,1,1,'D',1,0.730435,25,37057,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 127, \"small_tick_hit\": 41, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 57}}',0.702165,216028044,51297,NULL,'2024-02-27 11:10:01',1709032201,NULL),(2421663284,13475402,2,3968751,1,1,1,'B',1,0.900395,37,470949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 87, \"large_tick_hit\": 87, \"small_tick_hit\": 965, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 87, \"small_tick_hit\": 1057}}',0.781598,216038348,126046,NULL,'2024-02-28 11:45:50',1709120750,NULL),(2416315530,13475402,2,2054965,1,1,1,'D',1,0.768182,17,27736,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 37, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 42}}',0.806825,216027828,43154,NULL,'2024-02-27 10:35:30',1709030130,NULL),(2422369693,13475402,2,3575234,1,1,1,'C',1,0.862816,34,377361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 246, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 7, \"small_tick_hit\": 280}}',0.819123,216039692,141592,NULL,'2024-02-28 14:33:52',1709130832,NULL),(2421696127,13475402,2,1220324,0,1,1,'D',1,0.7393,11,176882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 70, \"large_tick_hit\": 3, \"small_tick_hit\": 117, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 162}}',0.975163,216038416,34310,NULL,'2024-02-28 11:54:57',1709121297,NULL),(1961228581,13475402,2,1257155,0,1,1,'C',1,0.892632,42,194455,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 148, \"large_tick_hit\": 105, \"small_tick_hit\": 171, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 105, \"small_tick_hit\": 189}}',0.980423,214028268,82984,NULL,'2023-09-03 17:52:53',1693763573,NULL),(2454314758,13475402,2,96006,0,1,1,'B',1,0.928509,81,431124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 684, \"large_tick_hit\": 24, \"small_tick_hit\": 357, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 24, \"small_tick_hit\": 388}}',0.99149,216102480,828758,NULL,'2024-03-05 11:21:22',1709637682,NULL),(2268633590,13475402,2,2433563,1,1,1,'D',1,0.808511,26,339708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 76, \"large_tick_hit\": 11, \"small_tick_hit\": 141, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 11, \"small_tick_hit\": 179}}',1.00493,215731036,47351,NULL,'2024-01-31 20:49:56',1706734196,NULL),(2422362840,13475402,2,3629243,1,1,1,'C',1,0.858314,27,418742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 278, \"large_tick_hit\": 1, \"small_tick_hit\": 454, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 542}}',1.01178,216039678,172788,NULL,'2024-02-28 14:32:26',1709130746,NULL),(2449162833,13475402,2,3075498,1,1,1,'B',1,0.922061,63,367598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 555, \"large_tick_hit\": 20, \"small_tick_hit\": 123, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 20, \"small_tick_hit\": 133}}',1.03337,216091961,659490,NULL,'2024-03-04 10:15:48',1709547348,NULL),(1961192355,13475402,2,1137696,0,1,1,'C',1,0.861878,39,208626,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 203, \"large_tick_hit\": 1, \"small_tick_hit\": 420, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 498}}',1.09569,214028245,122982,NULL,'2023-09-03 17:51:05',1693763465,NULL),(2449654093,13475402,2,4216000,1,1,1,'A',1,0.941476,113,461383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 901, \"large_tick_hit\": 6, \"small_tick_hit\": 573, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 6, \"small_tick_hit\": 608}}',1.15381,216093078,1332406,NULL,'2024-03-04 12:44:45',1709556285,NULL),(2416335240,13475402,2,2054967,1,1,1,'D',1,0.758621,43,148561,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 128, \"large_tick_hit\": 1, \"small_tick_hit\": 47, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 1, \"small_tick_hit\": 58}}',1.15773,216027867,63114,NULL,'2024-02-27 10:42:11',1709030531,NULL),(2416425925,13475402,2,1070639,0,1,1,'D',1,0.82716,20,33445,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 129, \"small_tick_hit\": 72, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 83}}',1.16012,216028047,48348,NULL,'2024-02-27 11:11:10',1709032270,NULL),(2454083568,13475402,2,3896824,1,1,1,'C',1,0.88854,40,365377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 285, \"large_tick_hit\": 3, \"small_tick_hit\": 278, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 305}}',1.1669,216102081,213368,NULL,'2024-03-05 10:05:14',1709633114,NULL),(2449168955,13475402,2,1784017,1,1,1,'B',1,0.914062,70,411457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 526, \"large_tick_hit\": 7, \"small_tick_hit\": 403, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 7, \"small_tick_hit\": 439}}',1.17508,216091980,500410,NULL,'2024-03-04 10:17:56',1709547476,NULL),(2454140510,13475402,2,299167,0,1,1,'C',1,0.851779,45,172917,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 246, \"large_tick_hit\": 39, \"small_tick_hit\": 146, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 39, \"small_tick_hit\": 175}}',1.23661,216102199,170940,NULL,'2024-03-05 10:25:18',1709634318,NULL),(2421713994,13475402,2,4458230,1,1,1,'D',1,0.825316,18,288731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 110, \"small_tick_hit\": 216, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 258}}',1.25667,216038453,51576,NULL,'2024-02-28 11:59:50',1709121590,NULL),(2372891309,13475402,2,857602,0,1,1,'S',1,0.993056,26,960750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',1.38657,215939990,31718,NULL,'2024-02-19 13:01:15',1708347675,NULL),(2416332454,13475402,2,932223,0,1,1,'D',1,0.831731,12,88138,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 104, \"small_tick_hit\": 69, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 77}}',1.39354,216027861,39090,NULL,'2024-02-27 10:41:14',1709030474,NULL),(2421700099,13475402,2,3764206,1,1,1,'C',1,0.868421,31,216590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 132}, \"maximum_statistics\": {\"great\": 152}}',1.41536,216038422,80304,NULL,'2024-02-28 11:56:03',1709121363,NULL),(2449135611,13475402,2,846085,0,1,1,'A',1,0.943554,109,473243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 785, \"large_tick_hit\": 139, \"small_tick_hit\": 430, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 139, \"small_tick_hit\": 462}}',1.41754,216091882,1179572,NULL,'2024-03-04 10:06:15',1709546775,NULL),(2431516254,13475402,2,4036599,1,1,1,'A',1,0.943925,93,454726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 564, \"large_tick_hit\": 131, \"small_tick_hit\": 315, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 131, \"small_tick_hit\": 330}}',1.43374,216056439,669870,NULL,'2024-03-01 09:45:20',1709286320,NULL),(2421410518,13475402,2,3608426,1,1,1,'D',1,0.831522,18,199742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 107, \"small_tick_hit\": 46, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 55}}',1.50507,216037800,73872,NULL,'2024-02-28 10:28:33',1709116113,NULL),(2454171117,13475402,2,3018334,1,1,1,'B',1,0.934545,65,444285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 675, \"small_tick_hit\": 353, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 715, \"small_tick_hit\": 385}}',1.53917,216102254,764302,NULL,'2024-03-05 10:35:35',1709634935,NULL),(1962111534,13475402,2,2752564,1,1,1,'B',1,0.916145,67,452827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 304, \"large_tick_hit\": 45, \"small_tick_hit\": 383, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 45, \"small_tick_hit\": 418}}',1.54923,215246646,305770,NULL,'2023-12-21 15:17:22',1703171842,NULL),(2421636617,13475402,2,1661768,0,1,1,'A',1,0.950292,76,454184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 578, \"large_tick_hit\": 62, \"small_tick_hit\": 335, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 62, \"small_tick_hit\": 348}}',1.5585,216038290,739786,NULL,'2024-02-28 11:38:13',1709120293,NULL),(2453749541,13475402,2,4378949,1,1,1,'B',1,0.93565,58,574311,'{\"mods\": [], \"statistics\": {\"miss\": 29, \"great\": 438, \"ignore_miss\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 285, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 467, \"ignore_hit\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 306}}',1.59399,NULL,0,'2024-03-05 07:54:00','2024-03-05 07:55:57',1709625357,7441),(2449187343,13475402,2,1582773,0,1,1,'B',1,0.936246,56,425614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 499, \"large_tick_hit\": 5, \"small_tick_hit\": 289, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 306}}',1.64505,216092038,512050,NULL,'2024-03-04 10:24:23',1709547863,NULL),(2453717823,13475402,2,1464101,1,1,1,'C',1,0.877323,64,612925,'{\"mods\": [], \"statistics\": {\"miss\": 23, \"great\": 222, \"ignore_miss\": 80, \"large_tick_hit\": 20, \"small_tick_hit\": 466, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 245, \"ignore_hit\": 80, \"large_tick_hit\": 20, \"small_tick_hit\": 542}}',1.69768,NULL,0,'2024-03-05 07:40:55','2024-03-05 07:42:30',1709624550,7441),(2416482587,13475402,2,857602,0,1,1,'S',1,0.993056,26,1076038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',1.73828,216028159,32109,NULL,'2024-02-27 11:28:13',1709033293,NULL),(2453872568,13475402,2,4495426,1,1,1,'X',1,1,195,993408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195}, \"maximum_statistics\": {\"great\": 195}}',1.90068,216101601,1498056,NULL,'2024-03-05 08:46:25',1709628385,NULL),(2431501339,13475402,2,238415,1,1,1,'A',1,0.957115,90,490431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 584, \"large_tick_hit\": 107, \"small_tick_hit\": 291, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 107, \"small_tick_hit\": 304}}',1.94685,216056413,913970,NULL,'2024-03-01 09:40:18',1709286018,NULL),(2416443646,13475402,2,1181061,0,1,1,'C',1,0.859649,24,100840,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 121, \"small_tick_hit\": 26, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 28}}',2.02125,216028090,65130,NULL,'2024-02-27 11:16:34',1709032594,NULL),(2422347644,13475402,2,3575127,0,1,1,'C',1,0.862069,22,358402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 122, \"large_tick_hit\": 4, \"small_tick_hit\": 249, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',2.12043,216039652,68253,NULL,'2024-02-28 14:29:18',1709130558,NULL),(2449626770,13475402,2,3725890,1,1,1,'C',1,0.899281,72,475137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 345, \"large_tick_hit\": 1, \"small_tick_hit\": 654, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 727}}',2.12492,216093003,297580,NULL,'2024-03-04 12:37:31',1709555851,NULL),(2372331742,13475402,2,2956595,1,1,1,'C',1,0.852941,24,303596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 109, \"large_tick_hit\": 2, \"small_tick_hit\": 150, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 2, \"small_tick_hit\": 180}}',2.13406,215938822,66368,NULL,'2024-02-19 10:25:26',1708338326,NULL),(2454008218,13475402,2,4413934,1,1,1,'C',1,0.875886,37,284034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 212, \"large_tick_hit\": 1, \"small_tick_hit\": 34, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 41}}',2.24692,216101940,176240,NULL,'2024-03-05 09:38:19',1709631499,NULL),(2421734094,13475402,2,4355768,1,1,1,'C',1,0.859857,27,336681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 229, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 3, \"small_tick_hit\": 265}}',2.24964,216038501,78262,NULL,'2024-02-28 12:05:19',1709121919,NULL),(2268521973,13475402,2,659730,0,1,1,'C',1,0.877119,19,379113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 72, \"large_tick_hit\": 13, \"small_tick_hit\": 122, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 13, \"small_tick_hit\": 140}}',2.25912,215730794,44221,NULL,'2024-01-31 20:24:17',1706732657,NULL),(2421725349,13475402,2,4363289,1,1,1,'C',1,0.887324,25,290108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 136, \"small_tick_hit\": 116, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 129}}',2.52517,216038478,94672,NULL,'2024-02-28 12:02:59',1709121779,NULL),(2495425674,13475402,2,2428742,1,1,1,'B',1,0.928571,52,373173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 359, \"small_tick_hit\": 70, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 76}}',2.54393,216184999,392420,NULL,'2024-03-12 20:25:02',1710275102,NULL),(2454164515,13475402,2,3010143,1,1,1,'A',1,0.953878,85,544117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 399, \"large_tick_hit\": 30, \"small_tick_hit\": 481, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 30, \"small_tick_hit\": 506}}',2.56962,216102239,543766,NULL,'2024-03-05 10:33:25',1709634805,NULL),(2495682661,13475402,2,3674417,0,1,1,'C',1,0.868932,14,217271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 86, \"large_tick_hit\": 3, \"small_tick_hit\": 90, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 3, \"small_tick_hit\": 106}}',2.57742,216185538,53356,NULL,'2024-03-12 21:22:17',1710278537,NULL),(2421234909,13475402,2,2518842,0,1,1,'C',1,0.863905,51,375977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 184, \"large_tick_hit\": 3, \"small_tick_hit\": 105, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 125}}',2.59236,216037382,151494,NULL,'2024-02-28 09:27:37',1709112457,NULL),(2454000235,13475402,2,4414065,1,1,1,'B',1,0.908497,39,361182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 194, \"large_tick_hit\": 1, \"small_tick_hit\": 83, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 1, \"small_tick_hit\": 94}}',2.71362,216101921,159018,NULL,'2024-03-05 09:35:25',1709631325,NULL),(2449636267,13475402,2,1657684,1,1,1,'A',1,0.94478,97,502410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 631, \"large_tick_hit\": 3, \"small_tick_hit\": 461, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 3, \"small_tick_hit\": 494}}',2.74012,216093026,965474,NULL,'2024-03-04 12:40:01',1709556001,NULL),(2449140726,13475402,2,1547913,1,1,1,'B',1,0.927515,59,450616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 275, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',2.77788,216091895,391338,NULL,'2024-03-04 10:08:03',1709546883,NULL),(2372293704,13475402,2,1046148,1,1,1,'B',1,0.932561,85,557632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 250, \"large_tick_hit\": 122, \"small_tick_hit\": 513, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 122, \"small_tick_hit\": 560}}',2.83696,215938758,351594,NULL,'2024-02-19 10:13:10',1708337590,NULL),(2416491013,13475402,2,857603,0,1,1,'X',1,1,26,1079069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',2.84022,216028179,35589,NULL,'2024-02-27 11:30:45',1709033445,NULL),(2268626919,13475402,2,1533513,0,1,1,'B',1,0.936813,64,617480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 103, \"large_tick_hit\": 32, \"small_tick_hit\": 206, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 32, \"small_tick_hit\": 220}}',3.04551,215731023,80587,NULL,'2024-01-31 20:48:24',1706734104,NULL),(2422353911,13475402,2,3580553,1,1,1,'D',1,0.791304,24,343130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 68, \"small_tick_hit\": 114, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 81, \"small_tick_hit\": 149}}',3.06136,216039662,34684,NULL,'2024-02-28 14:30:36',1709130636,NULL),(2416461853,13475402,2,919238,0,1,1,'A',1,0.964392,57,612702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 205, \"large_tick_hit\": 46, \"small_tick_hit\": 399, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 46, \"small_tick_hit\": 417}}',3.06807,216028114,191778,NULL,'2024-02-27 11:22:04',1709032924,NULL),(2372907899,13475402,2,1179678,0,1,1,'X',1,1,41,1076917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 147}}',3.08463,215940018,36571,NULL,'2024-02-19 13:05:13',1708347913,NULL),(2268599870,13475402,2,1827879,0,1,1,'C',1,0.88,27,356450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 89, \"small_tick_hit\": 131, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 151}}',3.10143,215730962,68810,NULL,'2024-01-31 20:42:06',1706733726,NULL),(2495405968,13475402,2,2048652,0,1,1,'B',1,0.930657,64,401975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 376, \"small_tick_hit\": 134, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 143}}',3.12932,216184949,410968,NULL,'2024-03-12 20:20:45',1710274845,NULL),(2453890595,13475402,2,4445116,1,1,1,'B',1,0.900474,29,306913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 120, \"large_tick_hit\": 1, \"small_tick_hit\": 69, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 1, \"small_tick_hit\": 75}}',3.12978,216101659,88110,NULL,'2024-03-05 08:53:24',1709628804,NULL),(2422351018,13475402,2,3597222,0,1,1,'D',1,0.834835,28,389450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 83, \"small_tick_hit\": 195, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 235}}',3.20622,216039657,44491,NULL,'2024-02-28 14:30:00',1709130600,NULL),(2416198578,13475402,2,21289,0,1,1,'B',1,0.932099,22,330951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 73, \"large_tick_hit\": 12, \"small_tick_hit\": 66, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 12, \"small_tick_hit\": 70}}',3.24332,216027548,51060,NULL,'2024-02-27 09:55:15',1709027715,NULL),(2338860707,13475402,2,1070831,0,1,1,'B',1,0.930667,35,538645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 79, \"large_tick_hit\": 2, \"small_tick_hit\": 268, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',3.25291,215873160,47050,NULL,'2024-02-13 14:07:59',1707833279,NULL),(2268591482,13475402,2,1827876,1,1,1,'A',1,0.978723,48,954319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"small_tick_hit\": 136, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 48, \"small_tick_hit\": 140}}',3.2821,215730948,56004,NULL,'2024-01-31 20:40:12',1706733612,NULL),(2431524443,13475402,2,3399991,1,1,1,'A',1,0.954485,68,481821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 433, \"small_tick_hit\": 280, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 292}}',3.30176,216056459,497932,NULL,'2024-03-01 09:48:03',1709286483,NULL),(2421405367,13475402,2,2272017,1,1,1,'C',1,0.89726,17,279881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 57, \"large_tick_hit\": 2, \"small_tick_hit\": 72, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 82}}',3.44788,216037785,50448,NULL,'2024-02-28 10:26:49',1709116009,NULL),(2422377885,13475402,2,3620590,1,1,1,'B',1,0.913265,64,525759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 160, \"large_tick_hit\": 47, \"small_tick_hit\": 330, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 47, \"small_tick_hit\": 357}}',3.54558,216039715,165455,NULL,'2024-02-28 14:35:34',1709130934,NULL),(2421573886,13475402,2,97,1,1,1,'B',1,0.926606,36,418576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 119, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 14, \"small_tick_hit\": 133}}',3.54567,216038152,138682,NULL,'2024-02-28 11:19:39',1709119179,NULL),(2421255981,13475402,2,912585,0,1,1,'B',1,0.911765,24,423631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 78, \"large_tick_hit\": 1, \"small_tick_hit\": 169, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',3.59616,216037433,71314,NULL,'2024-02-28 09:35:19',1709112919,NULL),(2421594394,13475402,2,237766,0,1,1,'B',1,0.932526,74,476284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 297, \"small_tick_hit\": 242, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 259}}',3.69922,216038207,368752,NULL,'2024-02-28 11:25:45',1709119545,NULL),(2421237851,13475402,2,957826,1,1,1,'A',1,0.943218,38,414702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 168, \"small_tick_hit\": 131, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 179, \"small_tick_hit\": 138}}',3.72001,216037392,151070,NULL,'2024-02-28 09:28:41',1709112521,NULL),(2454205630,13475402,2,1531396,0,1,1,'A',1,0.946117,58,466191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 302, \"large_tick_hit\": 15, \"small_tick_hit\": 280, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 15, \"small_tick_hit\": 294}}',3.72747,216102317,302756,NULL,'2024-03-05 10:46:59',1709635619,NULL),(2421834984,13475402,2,41472,0,1,1,'S',1,0.981366,38,619150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 56, \"large_tick_hit\": 7, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 7, \"small_tick_hit\": 96}}',3.75184,216038682,65002,NULL,'2024-02-28 12:31:48',1709123508,NULL),(2453990648,13475402,2,128320,0,1,1,'S',1,0.993333,151,712532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 359, \"large_tick_hit\": 42, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}}',3.79355,216101901,789922,NULL,'2024-03-05 09:31:50',1709631110,NULL),(2372911911,13475402,2,1715258,1,1,1,'X',1,1,56,1081647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 9, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 9, \"small_tick_hit\": 136}}',3.80242,215940032,84012,NULL,'2024-02-19 13:06:11',1708347971,NULL),(2449143867,13475402,2,764003,0,1,1,'B',1,0.935733,50,414554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 227, \"small_tick_hit\": 137, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 143}}',3.80709,216091906,215006,NULL,'2024-03-04 10:09:10',1709546950,NULL),(2421600604,13475402,2,705624,0,1,1,'A',1,0.949393,57,487053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 254, \"small_tick_hit\": 215, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 268, \"small_tick_hit\": 226}}',3.82361,216038221,307730,NULL,'2024-02-28 11:27:33',1709119653,NULL),(2372326805,13475402,2,48858,0,1,1,'C',1,0.89701,72,437682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 182, \"large_tick_hit\": 9, \"small_tick_hit\": 79, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 9, \"small_tick_hit\": 89}}',3.97024,215938814,255854,NULL,'2024-02-19 10:23:51',1708338231,NULL),(2421626866,13475402,2,50718,0,1,1,'B',1,0.932907,127,497760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 403, \"large_tick_hit\": 7, \"small_tick_hit\": 174, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 7, \"small_tick_hit\": 190}}',4.04027,216038275,641432,NULL,'2024-02-28 11:35:21',1709120121,NULL),(2372852206,13475402,2,2090288,0,1,1,'A',1,0.970814,103,637921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 519, \"large_tick_hit\": 64, \"small_tick_hit\": 681, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 64, \"small_tick_hit\": 707}}',4.06719,215939910,779830,NULL,'2024-02-19 12:51:47',1708347107,NULL),(2416140333,13475402,2,1228325,0,1,1,'X',1,1,52,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}}',4.11422,216027411,51254,NULL,'2024-02-27 09:33:44',1709026424,NULL),(2416508959,13475402,2,2271055,0,1,1,'S',1,0.985348,37,799430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 44, \"large_tick_hit\": 15, \"small_tick_hit\": 210, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 15, \"small_tick_hit\": 213}}',4.14728,216028214,33069,NULL,'2024-02-27 11:36:14',1709033774,NULL),(2421897342,13475402,2,358259,0,1,1,'A',1,0.952191,54,931203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 40, \"large_tick_hit\": 14, \"small_tick_hit\": 185, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 14, \"small_tick_hit\": 196}}',4.17178,216038798,66322,NULL,'2024-02-28 12:47:32',1709124452,NULL),(2494914596,13475402,2,4301585,1,1,1,'S',1,0.995283,36,999313,'{\"mods\": [], \"statistics\": {\"great\": 36, \"ignore_miss\": 28, \"large_bonus\": 6, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 36, \"ignore_hit\": 17, \"large_bonus\": 17, \"small_tick_hit\": 176}}',4.22287,NULL,0,'2024-03-12 18:39:44','2024-03-12 18:40:19',1710268819,7471),(2416286218,13475402,2,1819778,1,1,1,'B',1,0.936869,57,469823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 210, \"large_tick_hit\": 6, \"small_tick_hit\": 155, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 6, \"small_tick_hit\": 167}}',4.27059,216027763,216350,NULL,'2024-02-27 10:25:39',1709029539,NULL),(2449156110,13475402,2,2743892,1,1,1,'B',1,0.938931,100,516398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 363, \"large_tick_hit\": 1, \"small_tick_hit\": 251, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 271}}',4.27248,216091941,552926,NULL,'2024-03-04 10:13:27',1709547207,NULL),(2416874343,13475402,2,875075,0,1,1,'A',1,0.972222,27,951815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 2, \"small_tick_hit\": 78, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 2, \"small_tick_hit\": 81}}',4.32229,216028976,33960,NULL,'2024-02-27 13:13:24',1709039604,NULL),(2453883441,13475402,2,4042585,0,1,1,'X',1,1,104,981888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 520}}',4.32255,216101632,224836,NULL,'2024-03-05 08:50:39',1709628639,NULL),(2268579593,13475402,2,1827877,0,1,1,'B',1,0.90678,37,516255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 75, \"small_tick_hit\": 139, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 153}}',4.45375,215730919,69591,NULL,'2024-01-31 20:37:27',1706733447,NULL),(2454329995,13475402,2,1966451,0,1,1,'A',1,0.96,92,516794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 431, \"small_tick_hit\": 265, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 275}}',4.46625,216102499,647470,NULL,'2024-03-05 11:26:05',1709637965,NULL),(2372915257,13475402,2,1827876,1,1,1,'X',1,1,48,1077776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 48, \"small_tick_hit\": 140}}',4.47154,215940038,58034,NULL,'2024-02-19 13:06:57',1708348017,NULL),(2454120477,13475402,2,1988749,0,1,1,'A',1,0.940171,80,476650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 289, \"large_tick_hit\": 4, \"small_tick_hit\": 257, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',4.52602,216102150,298470,NULL,'2024-03-05 10:18:24',1709633904,NULL),(2416906041,13475402,2,25645,1,1,1,'A',1,0.942857,54,807910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 51, \"large_tick_hit\": 10, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 10, \"small_tick_hit\": 72}}',4.5331,216029041,69134,NULL,'2024-02-27 13:20:54',1709040054,NULL),(2416341229,13475402,2,57416,0,1,1,'X',1,1,48,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 3, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 3, \"small_tick_hit\": 161}}',4.67445,216027879,48910,NULL,'2024-02-27 10:44:09',1709030649,NULL),(2372926672,13475402,2,1203639,1,1,1,'X',1,1,67,1077990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 13, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 13, \"small_tick_hit\": 231}}',4.67965,215940065,83892,NULL,'2024-02-19 13:09:40',1708348180,NULL),(2416367798,13475402,2,932935,0,1,1,'X',1,1,66,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}}',4.72994,216027940,50882,NULL,'2024-02-27 10:52:48',1709031168,NULL),(2372932199,13475402,2,1285689,1,1,1,'X',1,1,88,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 18, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',4.75401,215940083,106720,NULL,'2024-02-19 13:11:01',1708348261,NULL),(2431538697,13475402,2,3366192,1,1,1,'A',1,0.953642,111,509955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 434, \"large_tick_hit\": 12, \"small_tick_hit\": 274, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 12, \"small_tick_hit\": 285}}',4.76281,216056490,666464,NULL,'2024-03-01 09:52:46',1709286766,NULL),(2416126865,13475402,2,3561026,1,1,1,'S',1,0.994536,47,959749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 6, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 6, \"small_tick_hit\": 136}}',4.85508,216027377,47738,NULL,'2024-02-27 09:28:39',1709026119,NULL),(2416870988,13475402,2,1179680,1,1,1,'S',1,0.991453,62,959552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 3, \"small_tick_hit\": 170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 3, \"small_tick_hit\": 172}}',4.85598,216028971,95816,NULL,'2024-02-27 13:12:35',1709039555,NULL),(2416228266,13475402,2,39753,0,1,1,'B',1,0.914062,32,306491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 88, \"small_tick_hit\": 29, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 30}}',4.8814,216027615,77362,NULL,'2024-02-27 10:05:47',1709028347,NULL),(2268630122,13475402,2,2433562,1,1,1,'A',1,0.961938,47,681119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 63, \"large_tick_hit\": 15, \"small_tick_hit\": 200, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 15, \"small_tick_hit\": 206}}',4.89913,215731031,55422,NULL,'2024-01-31 20:49:09',1706734149,NULL),(2495693074,13475402,2,1383387,0,1,1,'B',1,0.937173,38,385022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 124, \"small_tick_hit\": 55, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 59}}',4.94937,216185559,119418,NULL,'2024-03-12 21:24:43',1710278683,NULL),(2338873542,13475402,2,2054968,1,1,1,'A',1,0.940367,36,416953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 110, \"large_tick_hit\": 2, \"small_tick_hit\": 93, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 99}}',4.94958,215873188,88274,NULL,'2024-02-13 14:10:39',1707833439,NULL),(2268603924,13475402,2,1257140,0,1,1,'A',1,0.944118,44,777662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 71, \"large_tick_hit\": 8, \"small_tick_hit\": 242, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 8, \"small_tick_hit\": 260}}',4.95029,215730971,57407,NULL,'2024-01-31 20:43:03',1706733783,NULL),(2421693055,13475402,2,1220325,0,1,1,'B',1,0.908046,24,384850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 161, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',5.04938,216038410,50250,NULL,'2024-02-28 11:54:07',1709121247,NULL),(2416155213,13475402,2,163891,0,1,1,'B',1,0.937695,49,896516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 47, \"large_tick_hit\": 20, \"small_tick_hit\": 234, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}}',5.112,216027445,62301,NULL,'2024-02-27 09:39:21',1709026761,NULL),(2372935526,13475402,2,932935,0,1,1,'S',1,0.991826,66,1071460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 298, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}}',5.13297,215940094,54726,NULL,'2024-02-19 13:11:47',1708348307,NULL),(2454415121,13475402,2,1811193,1,1,1,'B',1,0.923404,27,333149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 110, \"small_tick_hit\": 107, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 112}}',5.1531,216102620,71606,NULL,'2024-03-05 11:51:04',1709639464,NULL),(2453925229,13475402,2,43729,1,1,1,'B',1,0.933333,98,511647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 252, \"large_tick_hit\": 8, \"small_tick_hit\": 202, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 8, \"small_tick_hit\": 210}}',5.21723,216101738,353596,NULL,'2024-03-05 09:06:46',1709629606,NULL),(2454220274,13475402,2,2291835,0,1,1,'A',1,0.9637,170,754144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 532, \"large_tick_hit\": 2, \"small_tick_hit\": 1112, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 2, \"small_tick_hit\": 1162}}',5.27454,216102340,1126333,NULL,'2024-03-05 10:51:44',1709635904,NULL),(2416921118,13475402,2,2983682,1,1,1,'A',1,0.959064,69,848508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 67, \"large_tick_hit\": 5, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 5, \"small_tick_hit\": 93}}',5.34281,216029072,108168,NULL,'2024-02-27 13:24:23',1709040263,NULL),(2268581967,13475402,2,1827876,0,1,1,'S',1,0.989362,48,1051709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"small_tick_hit\": 138, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 48, \"small_tick_hit\": 140}}',5.36543,215730921,44358,NULL,'2024-01-31 20:38:00',1706733480,NULL),(2416223524,13475402,2,24324,1,1,1,'B',1,0.910959,39,379864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 94, \"small_tick_hit\": 39, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 44}}',5.36546,216027607,90630,NULL,'2024-02-27 10:04:08',1709028248,NULL),(2422324522,13475402,2,3567708,1,1,1,'A',1,0.96832,86,631072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 256, \"large_tick_hit\": 46, \"small_tick_hit\": 401, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 46, \"small_tick_hit\": 417}}',5.43541,216039600,356526,NULL,'2024-02-28 14:24:25',1709130265,NULL),(2416408189,13475402,2,1257142,0,1,1,'A',1,0.965649,36,447389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 117, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 124, \"small_tick_hit\": 138}}',5.44825,216028021,92044,NULL,'2024-02-27 11:05:36',1709031936,NULL),(2372297598,13475402,2,822693,0,1,1,'X',1,1,78,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 18, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 18, \"small_tick_hit\": 308}}',5.53931,215938761,78320,NULL,'2024-02-19 10:14:27',1708337667,NULL),(2268571648,13475402,2,1285689,1,1,1,'A',1,0.965517,88,1040759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 18, \"small_tick_hit\": 304, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',5.67954,215730895,102253,NULL,'2024-01-31 20:35:40',1706733340,NULL),(2372944044,13475402,2,795703,0,1,1,'X',1,1,58,1079926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 4, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 4, \"small_tick_hit\": 156}}',5.69344,215940110,82440,NULL,'2024-02-19 13:13:48',1708348428,NULL),(2495140321,13475402,2,2956594,1,1,1,'X',1,1,71,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 11, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 11, \"small_tick_hit\": 207}}',5.69982,216184503,67970,NULL,'2024-03-12 19:26:11',1710271571,NULL),(2416468854,13475402,2,1347842,0,1,1,'S',1,0.986807,42,640353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 114, \"large_tick_hit\": 1, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',5.6999,216028130,118210,NULL,'2024-02-27 11:24:08',1709033048,NULL),(2454293998,13475402,2,96042,0,1,1,'A',1,0.967427,82,747498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 185, \"large_tick_hit\": 60, \"small_tick_hit\": 349, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 60, \"small_tick_hit\": 360}}',5.77012,216102448,304273,NULL,'2024-03-05 11:14:53',1709637293,NULL),(2372949984,13475402,2,1049402,1,1,1,'S',1,0.994444,106,1072700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 24, \"small_tick_hit\": 431, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 24, \"small_tick_hit\": 434}}',5.79002,215940120,140055,NULL,'2024-02-19 13:15:11',1708348511,NULL),(2372336261,13475402,2,2956596,1,1,1,'A',1,0.942149,60,661941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 94, \"large_tick_hit\": 2, \"small_tick_hit\": 132, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 2, \"small_tick_hit\": 143}}',5.91802,215938833,121256,NULL,'2024-02-19 10:26:53',1708338413,NULL),(2421784952,13475402,2,1514191,1,1,1,'S',1,0.986384,132,749279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 157, \"large_tick_hit\": 85, \"small_tick_hit\": 410, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 85, \"small_tick_hit\": 415}}',5.96047,216038586,250332,NULL,'2024-02-28 12:18:50',1709122730,NULL),(2454104981,13475402,2,2025939,0,1,1,'A',1,0.954048,70,514384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 218, \"large_tick_hit\": 6, \"small_tick_hit\": 212, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 6, \"small_tick_hit\": 220}}',5.97868,216102119,326752,NULL,'2024-03-05 10:12:56',1709633576,NULL),(2372340012,13475402,2,515123,0,1,1,'A',1,0.966667,64,719780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 76, \"large_tick_hit\": 9, \"small_tick_hit\": 60, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 9, \"small_tick_hit\": 62}}',5.98904,215938840,130700,NULL,'2024-02-19 10:28:06',1708338486,NULL),(2416384960,13475402,2,2271053,1,1,1,'A',1,0.978378,32,556518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 69, \"small_tick_hit\": 112, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 114}}',5.99009,216027974,72652,NULL,'2024-02-27 10:58:14',1709031494,NULL),(2372315640,13475402,2,1773238,1,1,1,'A',1,0.976821,179,697255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 418, \"large_tick_hit\": 25, \"small_tick_hit\": 442, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 25, \"small_tick_hit\": 455}}',5.99511,215938793,1208336,NULL,'2024-02-19 10:20:14',1708338014,NULL),(2416884057,13475402,2,1599596,1,1,1,'S',1,0.994286,77,960604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 12, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 12, \"small_tick_hit\": 273}}',6.02138,216028998,99382,NULL,'2024-02-27 13:15:43',1709039743,NULL),(2421791264,13475402,2,1107283,1,1,1,'X',1,1,91,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}}',6.09973,216038598,75300,NULL,'2024-02-28 12:20:32',1709122832,NULL),(2416252397,13475402,2,2272016,1,1,1,'X',1,1,83,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 14, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 14, \"small_tick_hit\": 241}}',6.12279,216027672,118794,NULL,'2024-02-27 10:14:09',1709028849,NULL),(2453939188,13475402,2,49984,0,1,1,'S',1,0.985955,81,754217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 189, \"large_tick_hit\": 26, \"small_tick_hit\": 487, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 26, \"small_tick_hit\": 495}}',6.12391,216101770,331374,NULL,'2024-03-05 09:12:25',1709629945,NULL),(2431507390,13475402,2,1594554,0,1,1,'A',1,0.967742,81,538313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 252, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 171}}',6.12538,216056423,355056,NULL,'2024-03-01 09:42:21',1709286141,NULL),(2416355236,13475402,2,1655718,0,1,1,'X',1,1,64,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',6.16509,216027909,65102,NULL,'2024-02-27 10:48:48',1709030928,NULL),(2268690194,13475402,2,45446,0,1,1,'S',1,0.987013,48,601190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 97, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 55}}',6.17078,215731152,117010,NULL,'2024-01-31 21:03:26',1706735006,NULL),(2416254977,13475402,2,3485727,1,1,1,'X',1,1,111,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',6.22294,216027679,321060,NULL,'2024-02-27 10:14:59',1709028899,NULL),(2416499121,13475402,2,163891,0,1,1,'X',1,1,69,1079926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}}',6.25485,216028191,88367,NULL,'2024-02-27 11:33:12',1709033592,NULL),(2268637681,13475402,2,2433562,1,1,1,'S',1,0.99308,82,949759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 67, \"large_tick_hit\": 15, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 15, \"small_tick_hit\": 206}}',6.25856,215731046,99882,NULL,'2024-01-31 20:50:53',1706734253,NULL),(2495556961,13475402,2,912586,0,1,1,'A',1,0.957672,41,683258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 71, \"large_tick_hit\": 2, \"small_tick_hit\": 108, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 114}}',6.34613,216185283,72319,NULL,'2024-03-12 20:53:46',1710276826,NULL),(2416810650,13475402,2,4355765,1,1,1,'A',1,0.959677,54,580889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 106, \"large_tick_hit\": 4, \"small_tick_hit\": 247, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 4, \"small_tick_hit\": 255}}',6.44306,216028830,106922,NULL,'2024-02-27 12:57:44',1709038664,NULL),(2416495137,13475402,2,1107283,1,1,1,'S',1,0.99631,91,1078078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}}',6.45161,216028188,77586,NULL,'2024-02-27 11:32:00',1709033520,NULL),(2416475109,13475402,2,1375399,1,1,1,'X',1,1,69,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 2, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 2, \"small_tick_hit\": 198}}',6.4941,216028143,74312,NULL,'2024-02-27 11:26:00',1709033160,NULL),(2495481843,13475402,2,2315133,1,1,1,'B',1,0.927978,71,445577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 248, \"small_tick_hit\": 87, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 96}}',6.56003,216185130,281958,NULL,'2024-03-12 20:37:12',1710275832,NULL),(2416504161,13475402,2,1492355,1,1,1,'X',1,1,82,1077558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 238}}',6.57452,216028201,122292,NULL,'2024-02-27 11:34:46',1709033686,NULL),(2338856755,13475402,2,722237,0,1,1,'X',1,1,88,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 13, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 13, \"small_tick_hit\": 301}}',6.57612,215873151,107238,NULL,'2024-02-13 14:07:10',1707833230,NULL),(2372302306,13475402,2,2162146,0,1,1,'A',1,0.955882,123,578779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 175, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 4, \"small_tick_hit\": 187}}',6.64168,215938770,854766,NULL,'2024-02-19 10:15:59',1708337759,NULL),(2416512897,13475402,2,1492007,0,1,1,'S',1,0.986532,66,1069408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 231}}',6.71113,216028222,77949,NULL,'2024-02-27 11:37:25',1709033845,NULL),(2421204677,13475402,2,358316,0,1,1,'S',1,0.987952,56,959786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 108, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 110}}',6.72588,216037314,96640,NULL,'2024-02-28 09:16:30',1709111790,NULL),(2421838240,13475402,2,3212472,1,1,1,'X',1,1,67,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 10, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 10, \"small_tick_hit\": 121}}',6.75281,216038689,92118,NULL,'2024-02-28 12:32:37',1709123557,NULL),(2268489801,13475402,2,34527,0,1,1,'X',1,1,69,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}}',6.81507,215730721,78020,NULL,'2024-01-31 20:16:57',1706732217,NULL),(2453953387,13475402,2,43570,0,1,1,'A',1,0.974747,59,638953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 157, \"large_tick_hit\": 9, \"small_tick_hit\": 220, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 9, \"small_tick_hit\": 227}}',6.82641,216101809,221080,NULL,'2024-03-05 09:17:56',1709630276,NULL),(2416387658,13475402,2,57423,0,1,1,'A',1,0.943662,51,621722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 84, \"small_tick_hit\": 50, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 56}}',6.83242,216027981,121796,NULL,'2024-02-27 10:59:07',1709031547,NULL),(2268495890,13475402,2,1827876,1,1,1,'X',1,1,48,1184607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 48, \"small_tick_hit\": 140}}',6.89895,215730737,55374,NULL,'2024-01-31 20:18:18',1706732298,NULL),(2495687125,13475402,2,1383386,0,1,1,'X',1,1,71,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 152}}',6.90127,216185546,78152,NULL,'2024-03-12 21:23:20',1710278600,NULL),(2416289624,13475402,2,1070793,0,1,1,'A',1,0.951407,49,502638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 160, \"small_tick_hit\": 212, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 223}}',6.90586,216027773,174056,NULL,'2024-02-27 10:26:48',1709029608,NULL),(2416432314,13475402,2,1257140,0,1,1,'X',1,1,80,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 9, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 9, \"small_tick_hit\": 260}}',6.92231,216028064,91472,NULL,'2024-02-27 11:13:06',1709032386,NULL),(2421613699,13475402,2,869310,0,1,1,'B',1,0.907407,53,471241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 139, \"small_tick_hit\": 155, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 173}}',6.99618,216038252,146310,NULL,'2024-02-28 11:31:28',1709119888,NULL),(2372877783,13475402,2,4427425,1,1,1,'S',1,0.982019,123,658697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 375, \"large_tick_hit\": 34, \"small_tick_hit\": 301, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 34, \"small_tick_hit\": 307}}',7.01455,215939955,678062,NULL,'2024-02-19 12:57:59',1708347479,NULL),(2422372935,13475402,2,3576002,0,1,1,'B',1,0.916905,41,553096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 80, \"large_tick_hit\": 16, \"small_tick_hit\": 224, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 16, \"small_tick_hit\": 246}}',7.04787,216039701,74676,NULL,'2024-02-28 14:34:32',1709130872,NULL),(2421845871,13475402,2,486510,0,1,1,'X',1,1,74,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 111}}',7.08781,216038698,71798,NULL,'2024-02-28 12:34:34',1709123674,NULL),(2416304929,13475402,2,34529,0,1,1,'A',1,0.946429,57,864391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 60, \"large_tick_hit\": 1, \"small_tick_hit\": 45, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',7.12108,216027805,88038,NULL,'2024-02-27 10:31:56',1709029916,NULL),(2416517842,13475402,2,659730,0,1,1,'S',1,0.991525,61,761414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 82, \"large_tick_hit\": 13, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 13, \"small_tick_hit\": 140}}',7.17388,216028225,90430,NULL,'2024-02-27 11:38:56',1709033936,NULL),(2453898428,13475402,2,104213,1,1,1,'S',1,0.990132,110,776694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 219, \"large_tick_hit\": 45, \"small_tick_hit\": 338, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 45, \"small_tick_hit\": 342}}',7.17526,216101680,330336,NULL,'2024-03-05 08:56:23',1709628983,NULL),(2268526494,13475402,2,760464,0,1,1,'A',1,0.967742,60,872499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 54, \"large_tick_hit\": 43, \"small_tick_hit\": 173, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 43, \"small_tick_hit\": 180}}',7.24475,215730804,45784,NULL,'2024-01-31 20:25:20',1706732720,NULL),(2421798273,13475402,2,760464,0,1,1,'X',1,1,99,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',7.26089,216038610,80676,NULL,'2024-02-28 12:22:23',1709122943,NULL),(2453915530,13475402,2,40704,1,1,1,'A',1,0.973294,77,800696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 106, \"small_tick_hit\": 222, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 230}}',7.26431,216101716,137892,NULL,'2024-03-05 09:02:53',1709629373,NULL),(2421210192,13475402,2,1181187,0,1,1,'X',1,1,69,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}}',7.285,216037324,78804,NULL,'2024-02-28 09:18:32',1709111912,NULL),(2268576848,13475402,2,1827878,1,1,1,'A',1,0.95045,66,1036944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 145, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 156}}',7.28507,215730909,110492,NULL,'2024-01-31 20:36:50',1706733410,NULL),(2495656617,13475402,2,1811434,0,1,1,'X',1,1,46,1186028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 13, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 13, \"small_tick_hit\": 114}}',7.31129,216185482,45871,NULL,'2024-03-12 21:16:17',1710278177,NULL),(2416824756,13475402,2,1033476,0,1,1,'X',1,1,80,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 11, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 11, \"small_tick_hit\": 188}}',7.32724,216028867,112936,NULL,'2024-02-27 13:01:13',1709038873,NULL),(2495675982,13475402,2,2236495,0,1,1,'C',1,0.869318,43,420010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 95, \"large_tick_hit\": 2, \"small_tick_hit\": 56, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 71}}',7.36475,216185522,111296,NULL,'2024-03-12 21:20:44',1710278444,NULL),(2416272554,13475402,2,1070687,0,1,1,'B',1,0.912879,70,505447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 141, \"small_tick_hit\": 100, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',7.39915,216027728,179796,NULL,'2024-02-27 10:21:05',1709029265,NULL),(2453957020,13475402,2,860486,0,1,1,'A',1,0.958333,30,945723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"small_tick_hit\": 39, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 30, \"small_tick_hit\": 42}}',7.40357,216101819,38778,NULL,'2024-03-05 09:19:15',1709630355,NULL),(2495702046,13475402,2,1396048,1,1,1,'S',1,0.995652,74,959756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 156}}',7.40621,216185577,78902,NULL,'2024-03-12 21:26:50',1710278810,NULL),(2495594425,13475402,2,1269354,0,1,1,'S',1,0.980392,35,543951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 112, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 88}}',7.42326,216185358,92608,NULL,'2024-03-12 21:02:10',1710277330,NULL),(2495638360,13475402,2,3272636,1,1,1,'A',1,0.970954,53,515451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 135, \"large_tick_hit\": 4, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 4, \"small_tick_hit\": 96}}',7.57408,216185445,173274,NULL,'2024-03-12 21:12:06',1710277926,NULL),(2416330062,13475402,2,935029,0,1,1,'C',1,0.88024,46,224028,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 90, \"small_tick_hit\": 57, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 103, \"small_tick_hit\": 64}}',7.606,216027857,85120,NULL,'2024-02-27 10:40:26',1709030426,NULL),(2421416724,13475402,2,1149619,0,1,1,'X',1,1,70,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 210}}',7.68343,216037811,100304,NULL,'2024-02-28 10:30:35',1709116235,NULL),(2495632282,13475402,2,3599759,1,1,1,'X',1,1,70,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 9, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 9, \"small_tick_hit\": 138}}',7.68579,216185437,107888,NULL,'2024-03-12 21:10:43',1710277843,NULL),(2421644675,13475402,2,4464548,1,1,1,'S',1,0.994012,115,792010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 167}}',7.69594,216038303,348876,NULL,'2024-02-28 11:40:30',1709120430,NULL),(2449086483,13475402,2,635511,1,1,1,'S',1,0.997917,111,959169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 18, \"small_tick_hit\": 368, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 18, \"small_tick_hit\": 369}}',7.75707,216091770,156596,NULL,'2024-03-04 09:48:36',1709545716,NULL),(2454155891,13475402,2,300198,0,1,1,'B',1,0.937063,87,526711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 205, \"large_tick_hit\": 77, \"small_tick_hit\": 254, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 77, \"small_tick_hit\": 271}}',7.77544,216102224,316376,NULL,'2024-03-05 10:30:32',1709634632,NULL),(2454129098,13475402,2,52369,0,1,1,'A',1,0.959807,131,692684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 286, \"large_tick_hit\": 7, \"small_tick_hit\": 304, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 7, \"small_tick_hit\": 324}}',7.82355,216102171,645508,NULL,'2024-03-05 10:21:22',1709634082,NULL),(2449596113,13475402,2,2106454,1,1,1,'S',1,0.983887,222,773973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 508, \"small_tick_hit\": 469, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 481}}',7.87382,216092936,2011762,NULL,'2024-03-04 12:29:19',1709555359,NULL),(2416372358,13475402,2,932936,0,1,1,'S',1,0.996764,79,958733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 230}}',7.93023,216027947,125590,NULL,'2024-02-27 10:54:16',1709031256,NULL),(2495727270,13475402,2,1385213,0,1,1,'A',1,0.960396,41,445499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 138, \"small_tick_hit\": 56, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 58}}',7.93268,216185620,133908,NULL,'2024-03-12 21:32:52',1710279172,NULL),(2268476632,13475402,2,43571,0,1,1,'A',1,0.971989,93,743096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 132, \"large_tick_hit\": 6, \"small_tick_hit\": 209, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 6, \"small_tick_hit\": 216}}',7.95474,215730684,158510,NULL,'2024-01-31 20:14:01',1706732041,NULL),(2416277823,13475402,2,2271054,1,1,1,'B',1,0.939873,30,453021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 63, \"large_tick_hit\": 17, \"small_tick_hit\": 217, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 17, \"small_tick_hit\": 228}}',7.9838,216027742,55678,NULL,'2024-02-27 10:22:53',1709029373,NULL),(2454351400,13475402,2,807036,1,1,1,'A',1,0.975177,84,582014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 329, \"large_tick_hit\": 9, \"small_tick_hit\": 212, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 9, \"small_tick_hit\": 217}}',8.00767,216102526,487460,NULL,'2024-03-05 11:32:39',1709638359,NULL),(2416343437,13475402,2,57398,0,1,1,'S',1,0.989583,76,957341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 116}}',8.0786,216027882,131540,NULL,'2024-02-27 10:44:53',1709030693,NULL),(2416338676,13475402,2,59572,0,1,1,'B',1,0.930636,44,478711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 91, \"small_tick_hit\": 70, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 76}}',8.14537,216027874,98268,NULL,'2024-02-27 10:43:20',1709030600,NULL),(2495568686,13475402,2,1639735,0,1,1,'X',1,1,67,1076485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 8, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 8, \"small_tick_hit\": 138}}',8.15161,216185304,76528,NULL,'2024-03-12 20:56:23',1710276983,NULL),(2495709065,13475402,2,1385216,0,1,1,'S',1,0.980296,53,627835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 135, \"small_tick_hit\": 64, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 66}}',8.17392,216185586,196568,NULL,'2024-03-12 21:28:30',1710278910,NULL),(2416402480,13475402,2,1257141,0,1,1,'S',1,0.985075,59,748969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 116, \"small_tick_hit\": 214, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 218}}',8.17439,216028009,151888,NULL,'2024-02-27 11:03:47',1709031827,NULL),(2495565509,13475402,2,1181187,0,1,1,'X',1,1,69,1077345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}}',8.18674,216185295,80807,NULL,'2024-03-12 20:55:39',1710276939,NULL),(2495669175,13475402,2,1811435,1,1,1,'A',1,0.971545,60,591433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 113, \"large_tick_hit\": 17, \"small_tick_hit\": 109, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 17, \"small_tick_hit\": 112}}',8.28363,216185513,157450,NULL,'2024-03-12 21:19:11',1710278351,NULL),(2421199426,13475402,2,1215537,1,1,1,'X',1,1,73,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 8, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 8, \"small_tick_hit\": 99}}',8.30473,216037299,90982,NULL,'2024-02-28 09:14:35',1709111675,NULL),(2421240556,13475402,2,957861,1,1,1,'S',1,0.994118,103,957637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 15, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 15, \"small_tick_hit\": 237}}',8.31968,216037402,141394,NULL,'2024-02-28 09:29:42',1709112582,NULL),(2454093644,13475402,2,2090843,0,1,1,'S',1,0.994662,149,806694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 231, \"large_tick_hit\": 6, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 6, \"small_tick_hit\": 323}}',8.34716,216102100,574996,NULL,'2024-03-05 10:08:52',1709633332,NULL),(2449090246,13475402,2,1405574,1,1,1,'A',1,0.941889,89,550884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 204, \"small_tick_hit\": 185, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 196}}',8.37265,216091778,300370,NULL,'2024-03-04 09:49:58',1709545798,NULL),(2454227664,13475402,2,912586,0,1,1,'X',1,1,75,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 114}}',8.3885,216102352,127816,NULL,'2024-03-05 10:54:06',1709636046,NULL),(2421775979,13475402,2,418691,0,1,1,'S',1,0.993827,163,864075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 169, \"large_tick_hit\": 61, \"small_tick_hit\": 414, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 61, \"small_tick_hit\": 417}}',8.40611,216038572,344104,NULL,'2024-02-28 12:16:29',1709122589,NULL),(2416543077,13475402,2,1712012,0,1,1,'A',1,0.951724,53,527630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 134, \"small_tick_hit\": 142, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 150}}',8.42966,216028270,163164,NULL,'2024-02-27 11:46:24',1709034384,NULL),(2421604239,13475402,2,843307,0,1,1,'X',1,1,70,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 14, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 14, \"small_tick_hit\": 114}}',8.47104,216038229,96124,NULL,'2024-02-28 11:28:36',1709119716,NULL),(2449206295,13475402,2,1827877,0,1,1,'A',1,0.957627,43,662306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 80, \"small_tick_hit\": 146, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 153}}',8.51716,216092094,115799,NULL,'2024-03-04 10:31:01',1709548261,NULL),(2449150863,13475402,2,733751,0,1,1,'S',1,0.992593,101,964208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 21, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 21, \"small_tick_hit\": 169}}',8.53531,216091922,163722,NULL,'2024-03-04 10:11:37',1709547097,NULL),(2495831245,13475402,2,2457468,1,1,1,'A',1,0.969003,110,596655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 447, \"large_tick_hit\": 7, \"small_tick_hit\": 265, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 7, \"small_tick_hit\": 277}}',8.53543,216185799,853410,NULL,'2024-03-12 21:58:46',1710280726,NULL),(2454281768,13475402,2,3169422,1,1,1,'A',1,0.96995,92,599725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 235, \"large_tick_hit\": 20, \"small_tick_hit\": 326, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 20, \"small_tick_hit\": 334}}',8.53973,216102430,341788,NULL,'2024-03-05 11:11:03',1709637063,NULL),(2268710124,13475402,2,20380,0,1,1,'X',1,1,60,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 7, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 7, \"small_tick_hit\": 77}}',8.55136,215731186,76886,NULL,'2024-01-31 21:08:10',1706735290,NULL),(2454249028,13475402,2,2516453,1,1,1,'S',1,0.996132,153,962691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 15, \"small_tick_hit\": 362, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 15, \"small_tick_hit\": 364}}',8.59129,216102386,447208,NULL,'2024-03-05 11:00:53',1709636453,NULL),(2338877222,13475402,2,41471,0,1,1,'A',1,0.977401,53,629331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 87, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 90, \"small_tick_hit\": 87}}',8.61367,215873190,81716,NULL,'2024-02-13 14:11:25',1707833485,NULL),(2268622263,13475402,2,1107283,0,1,1,'S',1,0.98893,77,1056907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 53, \"large_tick_hit\": 37, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 37, \"small_tick_hit\": 180}}',8.67639,215731013,63903,NULL,'2024-01-31 20:47:19',1706734039,NULL),(2268618482,13475402,2,1492355,1,1,1,'A',1,0.965625,82,1169161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 227, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 238}}',8.72689,215731007,128299,NULL,'2024-01-31 20:46:26',1706733986,NULL),(2416364028,13475402,2,933105,0,1,1,'A',1,0.957747,56,629596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 121, \"small_tick_hit\": 83, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 90}}',8.78009,216027929,160874,NULL,'2024-02-27 10:51:35',1709031095,NULL),(2495663241,13475402,2,1817450,0,1,1,'A',1,0.963542,54,509680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 137, \"large_tick_hit\": 7, \"small_tick_hit\": 41, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 7, \"small_tick_hit\": 43}}',8.78277,216185495,215230,NULL,'2024-03-12 21:17:47',1710278267,NULL),(2416846032,13475402,2,1119784,0,1,1,'X',1,1,99,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',8.78515,216028919,144758,NULL,'2024-02-27 13:06:27',1709039187,NULL),(2416819962,13475402,2,1036587,1,1,1,'X',1,1,81,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 81, \"small_tick_hit\": 194}}',8.80614,216028851,140000,NULL,'2024-02-27 13:00:01',1709038801,NULL),(2416829969,13475402,2,1180882,0,1,1,'S',1,0.988571,80,956709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 93, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',8.86973,216028879,178970,NULL,'2024-02-27 13:02:30',1709038950,NULL),(2495571714,13475402,2,1331685,0,1,1,'S',1,0.994764,68,1075688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',9.11596,216185311,89844,NULL,'2024-03-12 20:57:04',1710277024,NULL),(2495643743,13475402,2,1948944,1,1,1,'S',1,0.994845,94,959353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 1, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',9.12029,216185453,239970,NULL,'2024-03-12 21:13:16',1710277996,NULL),(2421607509,13475402,2,843307,1,1,1,'X',1,1,70,1081001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 14, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 14, \"small_tick_hit\": 114}}',9.15734,216038240,100515,NULL,'2024-02-28 11:29:37',1709119777,NULL),(2449605918,13475402,2,2563912,1,1,1,'S',1,0.990466,210,771807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 532, \"large_tick_hit\": 7, \"small_tick_hit\": 396, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 7, \"small_tick_hit\": 401}}',9.28226,216092952,2002420,NULL,'2024-03-04 12:31:55',1709555515,NULL),(2416241148,13475402,2,318537,0,1,1,'X',1,1,64,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 160}}',9.28805,216027650,73732,NULL,'2024-02-27 10:10:13',1709028613,NULL),(2421245925,13475402,2,1609429,0,1,1,'A',1,0.977956,107,692258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 226, \"small_tick_hit\": 262, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 269}}',9.30641,216037414,585700,NULL,'2024-02-28 09:31:39',1709112699,NULL),(2495635438,13475402,2,3618133,1,1,1,'X',1,1,100,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 96}}',9.31737,216185443,269308,NULL,'2024-03-12 21:11:26',1710277886,NULL),(2421224000,13475402,2,514514,0,1,1,'A',1,0.960245,82,569742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 204, \"small_tick_hit\": 110, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 116}}',9.36492,216037362,309740,NULL,'2024-02-28 09:23:37',1709112217,NULL),(2454409035,13475402,2,1492356,0,1,1,'S',1,0.995146,140,897769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 256}}',9.39953,216102611,413002,NULL,'2024-03-05 11:49:19',1709639359,NULL),(2421566755,13475402,2,1811192,1,1,1,'S',1,0.995098,59,734280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 105, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 98}}',9.42226,216038136,159344,NULL,'2024-02-28 11:17:30',1709119050,NULL),(2421402700,13475402,2,1033431,0,1,1,'A',1,0.965616,88,673442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 133, \"large_tick_hit\": 32, \"small_tick_hit\": 172, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 32, \"small_tick_hit\": 180}}',9.47793,216037777,222964,NULL,'2024-02-28 10:25:56',1709115956,NULL),(2421704421,13475402,2,4442249,1,1,1,'A',1,0.956204,20,361842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 53, \"small_tick_hit\": 78, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 57, \"small_tick_hit\": 80}}',9.65482,216038435,84992,NULL,'2024-02-28 11:57:13',1709121433,NULL),(2416248719,13475402,2,3550412,1,1,1,'X',1,1,125,481248,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 60}}',9.73345,216027664,278350,NULL,'2024-02-27 10:12:51',1709028771,NULL),(2416532219,13475402,2,1356810,1,1,1,'X',1,1,106,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 210}}',9.7443,216028247,252460,NULL,'2024-02-27 11:43:12',1709034192,NULL),(2449196354,13475402,2,2983682,1,1,1,'S',1,0.982456,64,916547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 72, \"large_tick_hit\": 5, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 5, \"small_tick_hit\": 93}}',9.83617,216092062,109715,NULL,'2024-03-04 10:27:32',1709548052,NULL),(2495847260,13475402,2,2090845,0,1,1,'A',1,0.959941,147,594763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 381, \"large_tick_hit\": 12, \"small_tick_hit\": 254, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',9.87162,216185834,774728,NULL,'2024-03-12 22:02:52',1710280972,NULL),(2421803140,13475402,2,1107212,1,1,1,'X',1,1,123,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 30, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 30, \"small_tick_hit\": 193}}',9.91625,216038620,189518,NULL,'2024-02-28 12:23:39',1709123019,NULL),(2449126376,13475402,2,1322507,0,1,1,'A',1,0.97921,107,684067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 250, \"small_tick_hit\": 221, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 227}}',9.97199,216091851,567758,NULL,'2024-03-04 10:02:59',1709546579,NULL),(2454336798,13475402,2,2231839,0,1,1,'X',1,1,98,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}}',10.0221,216102506,185964,NULL,'2024-03-05 11:28:09',1709638089,NULL),(2421827747,13475402,2,1451983,0,1,1,'X',1,1,104,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 154}}',10.1053,216038669,136132,NULL,'2024-02-28 12:29:57',1709123397,NULL),(2421742168,13475402,2,4443312,1,1,1,'A',1,0.977352,123,710626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 161, \"large_tick_hit\": 89, \"small_tick_hit\": 311, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 89, \"small_tick_hit\": 319}}',10.1227,216038515,355654,NULL,'2024-02-28 12:07:30',1709122050,NULL),(2421220938,13475402,2,1059410,0,1,1,'S',1,0.989691,76,742952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 101, \"large_tick_hit\": 17, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 171}}',10.2107,216037353,132880,NULL,'2024-02-28 09:22:29',1709112149,NULL),(2495418589,13475402,2,1793683,0,1,1,'S',1,0.990812,206,958118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 441, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',10.229,216184984,803482,NULL,'2024-03-12 20:23:29',1710275009,NULL),(2449212305,13475402,2,36657,0,1,1,'A',1,0.945736,59,590033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 87, \"large_tick_hit\": 6, \"small_tick_hit\": 29, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 6, \"small_tick_hit\": 32}}',10.2535,216092111,129230,NULL,'2024-03-04 10:33:07',1709548387,NULL),(2268684296,13475402,2,46024,0,1,1,'A',1,0.974227,63,949787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 6, \"small_tick_hit\": 126, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 6, \"small_tick_hit\": 131}}',10.2624,215731138,82392,NULL,'2024-01-31 21:01:59',1706734919,NULL),(2454113048,13475402,2,2025940,0,1,1,'B',1,0.90991,117,578561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 212, \"large_tick_hit\": 8, \"small_tick_hit\": 184, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 8, \"small_tick_hit\": 202}}',10.3406,216102134,388964,NULL,'2024-03-05 10:15:49',1709633749,NULL),(2453997401,13475402,2,4419189,1,1,1,'S',1,0.981333,107,813950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 79, \"large_tick_hit\": 62, \"small_tick_hit\": 227, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 62, \"small_tick_hit\": 232}}',10.3932,216101916,121942,NULL,'2024-03-05 09:34:24',1709631264,NULL),(2416212415,13475402,2,318536,0,1,1,'A',1,0.968127,60,662048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 115, \"large_tick_hit\": 2, \"small_tick_hit\": 126, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 132}}',10.4175,216027578,190076,NULL,'2024-02-27 10:00:09',1709028009,NULL),(2449121315,13475402,2,12789,0,1,1,'A',1,0.964664,128,747240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 188, \"small_tick_hit\": 85, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 92}}',10.4187,216091837,475790,NULL,'2024-03-04 10:01:10',1709546470,NULL),(2421730109,13475402,2,163890,0,1,1,'A',1,0.955326,51,625968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 84, \"large_tick_hit\": 8, \"small_tick_hit\": 186, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',10.4346,216038489,91664,NULL,'2024-02-28 12:04:15',1709121855,NULL),(2416901053,13475402,2,1762731,0,1,1,'S',1,0.989011,62,719650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 85, \"large_tick_hit\": 5, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',10.5352,216029035,106080,NULL,'2024-02-27 13:19:44',1709039984,NULL),(2416299817,13475402,2,315,0,1,1,'A',1,0.941667,47,416007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 106, \"large_tick_hit\": 2, \"small_tick_hit\": 5, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',10.5876,216027791,94210,NULL,'2024-02-27 10:30:13',1709029813,NULL),(2421709787,13475402,2,4458225,1,1,1,'A',1,0.968586,71,714282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 127, \"large_tick_hit\": 2, \"small_tick_hit\": 241, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',10.6706,216038446,170634,NULL,'2024-02-28 11:58:41',1709121521,NULL),(2421808486,13475402,2,3708695,1,1,1,'S',1,0.9975,157,959033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 3, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',10.7053,216038631,473828,NULL,'2024-02-28 12:25:01',1709123101,NULL),(2338869967,13475402,2,2054964,1,1,1,'S',1,0.993976,76,957659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',10.7354,215873177,122830,NULL,'2024-02-13 14:09:55',1707833395,NULL),(2268687247,13475402,2,45445,0,1,1,'A',1,0.971429,80,949029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"small_tick_hit\": 90, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 95}}',10.8595,215731144,172788,NULL,'2024-01-31 21:02:41',1706734961,NULL),(2453930134,13475402,2,2433800,1,1,1,'S',1,0.995261,163,816156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 9, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 9, \"small_tick_hit\": 381}}',10.9281,216101751,635576,NULL,'2024-03-05 09:08:45',1709629725,NULL),(2449174554,13475402,2,2285936,1,1,1,'A',1,0.963581,145,735591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 264, \"large_tick_hit\": 21, \"small_tick_hit\": 350, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 21, \"small_tick_hit\": 370}}',11.0164,216091998,751648,NULL,'2024-03-04 10:19:55',1709547595,NULL),(2421251781,13475402,2,3552449,1,1,1,'S',1,0.991137,140,757595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 285, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 16, \"small_tick_hit\": 373}}',11.0848,216037426,700740,NULL,'2024-02-28 09:33:43',1709112823,NULL),(2416217943,13475402,2,3213424,1,1,1,'A',1,0.976879,56,603451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 107, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 63}}',11.2152,216027592,158824,NULL,'2024-02-27 10:02:08',1709028128,NULL),(2416231098,13475402,2,1179679,1,1,1,'X',1,1,77,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 3, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',11.268,216027623,128906,NULL,'2024-02-27 10:06:46',1709028406,NULL),(2416393860,13475402,2,1072455,0,1,1,'S',1,0.986957,96,956131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 131, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',11.4036,216027993,154550,NULL,'2024-02-27 11:01:05',1709031665,NULL),(2454230301,13475402,2,3218345,1,1,1,'X',1,1,87,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 3, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 3, \"small_tick_hit\": 93}}',11.4181,216102356,226254,NULL,'2024-03-05 10:54:57',1709636097,NULL),(2495493468,13475402,2,2617330,1,1,1,'X',1,1,143,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 25, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 25, \"small_tick_hit\": 197}}',11.4395,216185164,399462,NULL,'2024-03-12 20:39:43',1710275983,NULL),(2449209590,13475402,2,163892,0,1,1,'S',1,0.987342,83,959188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 151, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 154}}',11.452,216092103,150638,NULL,'2024-03-04 10:32:10',1709548330,NULL),(2421815291,13475402,2,2427131,1,1,1,'S',1,0.998433,224,959395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 3, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 3, \"small_tick_hit\": 414}}',11.6178,216038641,946394,NULL,'2024-02-28 12:26:45',1709123205,NULL),(2268564571,13475402,2,892534,0,1,1,'S',1,0.990726,245,928942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 198, \"large_tick_hit\": 57, \"small_tick_hit\": 386, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',11.7464,215730884,629992,NULL,'2024-01-31 20:34:03',1706733243,NULL),(2494909129,13475402,2,713689,1,1,1,'S',1,0.990964,186,903771,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 202, \"ignore_miss\": 81, \"large_bonus\": 7, \"large_tick_hit\": 74, \"small_tick_hit\": 382, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 203, \"ignore_hit\": 71, \"large_bonus\": 17, \"large_tick_hit\": 74, \"small_tick_hit\": 387}}',11.8656,NULL,0,'2024-03-12 18:37:50','2024-03-12 18:39:12',1710268752,7471),(2495588323,13475402,2,1802638,0,1,1,'A',1,0.979381,60,731745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 99, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 92}}',11.8868,216185345,110075,NULL,'2024-03-12 21:00:47',1710277247,NULL),(2416526777,13475402,2,198974,1,1,1,'S',1,0.992188,135,962416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 39, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 39, \"small_tick_hit\": 249}}',11.9045,216028241,220512,NULL,'2024-02-27 11:41:36',1709034096,NULL),(2454366716,13475402,2,935125,1,1,1,'S',1,0.996212,210,963507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 69, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 69, \"small_tick_hit\": 318}}',12.1499,216102550,431716,NULL,'2024-03-05 11:37:11',1709638631,NULL),(2372321607,13475402,2,2245770,0,1,1,'S',1,0.995763,97,817099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 128, \"large_tick_hit\": 2, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',12.475,215938805,218714,NULL,'2024-02-19 10:22:10',1708338130,NULL),(2268725339,13475402,2,932904,0,1,1,'S',1,0.984791,90,851045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 106, \"small_tick_hit\": 153, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 156}}',12.7173,215731220,226338,NULL,'2024-01-31 21:11:49',1706735509,NULL),(2421214423,13475402,2,514513,0,1,1,'S',1,0.996564,103,960645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 29, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 29, \"small_tick_hit\": 188}}',12.7768,216037337,127654,NULL,'2024-02-28 09:20:05',1709112005,NULL),(2495574818,13475402,2,1801936,0,1,1,'S',1,0.989637,91,999693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',12.8493,216185318,261973,NULL,'2024-03-12 20:57:46',1710277066,NULL),(2495623987,13475402,2,1762733,0,1,1,'A',1,0.964286,66,548476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 145, \"small_tick_hit\": 71, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',12.8555,216185419,190226,NULL,'2024-03-12 21:08:49',1710277729,NULL),(2453744579,13475402,2,1773539,1,1,1,'S',1,0.998178,220,999170,'{\"mods\": [], \"statistics\": {\"great\": 153, \"ignore_miss\": 47, \"large_tick_hit\": 67, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"ignore_hit\": 47, \"large_tick_hit\": 67, \"small_tick_hit\": 329}}',12.8777,NULL,0,'2024-03-05 07:52:17','2024-03-05 07:53:49',1709625229,7441),(2454233221,13475402,2,3218345,1,1,1,'S',1,0.988889,68,901145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 83, \"large_tick_hit\": 3, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 3, \"small_tick_hit\": 93}}',12.93,216102361,171999,NULL,'2024-03-05 10:55:53',1709636153,NULL),(2421754771,13475402,2,1599619,1,1,1,'X',1,1,94,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 244}}',13.0083,216038538,202248,NULL,'2024-02-28 12:10:52',1709122252,NULL),(2495380231,13475402,2,1036586,1,1,1,'S',1,0.990826,114,790938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"large_tick_hit\": 1, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 1, \"small_tick_hit\": 168}}',13.1022,216184893,370986,NULL,'2024-03-12 20:15:11',1710274511,NULL),(2495439760,13475402,2,2422136,1,1,1,'X',1,1,158,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 27, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 27, \"small_tick_hit\": 203}}',13.1485,216185034,435730,NULL,'2024-03-12 20:28:04',1710275284,NULL),(2495467819,13475402,2,2315132,1,1,1,'S',1,0.996169,123,958494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 6, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 6, \"small_tick_hit\": 138}}',13.1758,216185098,290726,NULL,'2024-03-12 20:34:07',1710275647,NULL),(2416358555,13475402,2,20381,0,1,1,'S',1,0.987654,68,955841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 6, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 6, \"small_tick_hit\": 94}}',13.3349,216027917,121384,NULL,'2024-02-27 10:49:51',1709030991,NULL),(2421765173,13475402,2,1395149,1,1,1,'S',1,0.998851,321,960529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 67, \"small_tick_hit\": 548, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 67, \"small_tick_hit\": 549}}',13.3672,216038558,1091040,NULL,'2024-02-28 12:13:40',1709122420,NULL),(2495690054,13475402,2,1383390,0,1,1,'S',1,0.990783,95,958870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 120, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 122}}',13.5959,216185554,193228,NULL,'2024-03-12 21:24:01',1710278641,NULL),(2454324542,13475402,2,96037,0,1,1,'S',1,0.997294,375,977341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 33, \"small_tick_hit\": 362, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 33, \"small_tick_hit\": 364}}',13.6523,216102492,2480600,NULL,'2024-03-05 11:24:23',1709637863,NULL),(2449202610,13475402,2,45444,0,1,1,'S',1,0.985294,111,924703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 114, \"small_tick_hit\": 20, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 115, \"small_tick_hit\": 21}}',13.7716,216092084,394160,NULL,'2024-03-04 10:29:43',1709548183,NULL),(2416521341,13475402,2,659730,0,1,1,'X',1,1,96,1076697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 13, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 13, \"small_tick_hit\": 140}}',13.8157,216028231,144445,NULL,'2024-02-27 11:39:59',1709033999,NULL),(2453730466,13475402,2,1773541,1,1,1,'S',1,0.99053,271,971031,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 271, \"ignore_miss\": 108, \"large_bonus\": 4, \"large_tick_hit\": 10, \"small_tick_hit\": 242, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 272, \"ignore_hit\": 95, \"large_bonus\": 17, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',13.8772,NULL,0,'2024-03-05 07:46:20','2024-03-05 07:47:52',1709624872,7441),(2421649817,13475402,2,1220323,0,1,1,'S',1,0.995495,69,963362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.0168,216038317,120712,NULL,'2024-02-28 11:41:59',1709120519,NULL),(2495487286,13475402,2,2644655,1,1,1,'A',1,0.977612,108,676950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 238, \"small_tick_hit\": 155, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 160}}',14.2935,216185151,492902,NULL,'2024-03-12 20:38:23',1710275903,NULL),(2454003117,13475402,2,4414870,1,1,1,'A',1,0.972318,106,809788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 147, \"large_tick_hit\": 3, \"small_tick_hit\": 131, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 3, \"small_tick_hit\": 138}}',14.3786,216101926,349022,NULL,'2024-03-05 09:36:27',1709631387,NULL),(2416267207,13475402,2,553225,0,1,1,'S',1,0.984375,72,956685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"small_tick_hit\": 54, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 56}}',14.4089,216027713,127000,NULL,'2024-02-27 10:19:14',1709029154,NULL),(2416267208,13475402,2,553225,0,1,1,'S',1,0.984375,72,956685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"small_tick_hit\": 54, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 56}}',14.4089,216027714,127000,NULL,'2024-02-27 10:19:14',1709029154,NULL),(2421652730,13475402,2,4442246,1,1,1,'X',1,1,43,962256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 43, \"small_tick_hit\": 77}}',14.4259,216038325,96366,NULL,'2024-02-28 11:42:51',1709120571,NULL),(2416852538,13475402,2,709929,1,1,1,'S',1,0.993355,97,960875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 3, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 3, \"small_tick_hit\": 204}}',14.4262,216028936,206524,NULL,'2024-02-27 13:08:05',1709039285,NULL),(2495705165,13475402,2,1385214,1,1,1,'S',1,0.995169,96,959249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 111}}',14.4267,216185584,188788,NULL,'2024-03-12 21:27:34',1710278854,NULL),(2268512197,13475402,2,843307,0,1,1,'S',1,0.98913,70,1180219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 14, \"small_tick_hit\": 112, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 14, \"small_tick_hit\": 114}}',14.4334,215730769,88185,NULL,'2024-01-31 20:22:03',1706732523,NULL),(2495521424,13475402,2,1450929,1,1,1,'S',1,0.992743,253,849568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 327, \"large_tick_hit\": 26, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 26, \"small_tick_hit\": 334}}',14.5596,216185215,1601658,NULL,'2024-03-12 20:45:51',1710276351,NULL),(2416270019,13475402,2,1492006,0,1,1,'S',1,0.986063,116,954648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 167, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 171}}',14.565,216027723,351110,NULL,'2024-02-27 10:20:13',1709029213,NULL),(2454243258,13475402,2,2516277,1,1,1,'S',1,0.99262,188,806122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 327, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 213}}',14.6127,216102377,1157026,NULL,'2024-03-05 10:59:05',1709636345,NULL),(2495531600,13475402,2,1182090,0,1,1,'A',1,0.973064,66,685862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 101, \"large_tick_hit\": 3, \"small_tick_hit\": 185, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 190}}',14.7084,216185232,157166,NULL,'2024-03-12 20:48:07',1710276487,NULL),(2495375299,13475402,2,1115506,1,1,1,'S',1,0.991643,108,956782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 1, \"small_tick_hit\": 248, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',14.8211,216184882,304440,NULL,'2024-03-12 20:14:09',1710274449,NULL),(2454151197,13475402,2,300549,0,1,1,'S',1,0.993852,135,841257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"large_tick_hit\": 73, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 73, \"small_tick_hit\": 253}}',14.8245,216102217,559326,NULL,'2024-03-05 10:28:56',1709634536,NULL),(2416295925,13475402,2,259,0,1,1,'B',1,0.934783,60,653706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 78, \"small_tick_hit\": 8, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',14.8597,216027782,94612,NULL,'2024-02-27 10:28:56',1709029736,NULL),(2416261081,13475402,2,1391730,0,1,1,'S',1,0.996416,120,960530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}}',14.943,216027699,218052,NULL,'2024-02-27 10:17:08',1709029028,NULL),(2449147659,13475402,2,765459,0,1,1,'S',1,0.996016,126,967071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 6, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 6, \"small_tick_hit\": 125}}',14.9516,216091916,354640,NULL,'2024-03-04 10:10:31',1709547031,NULL),(2421818599,13475402,2,1119785,0,1,1,'X',1,1,107,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',15.1167,216038647,229560,NULL,'2024-02-28 12:27:37',1709123257,NULL),(2449180464,13475402,2,2134431,1,1,1,'S',1,0.987578,221,754774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 433, \"large_tick_hit\": 23, \"small_tick_hit\": 339, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 23, \"small_tick_hit\": 344}}',15.3984,216092019,1536470,NULL,'2024-03-04 10:22:01',1709547721,NULL),(2453738244,13475402,2,1773541,1,1,1,'S',1,0.998106,282,1000828,'{\"mods\": [], \"statistics\": {\"great\": 272, \"ignore_miss\": 104, \"large_bonus\": 8, \"large_tick_hit\": 10, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"ignore_hit\": 95, \"large_bonus\": 17, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',15.4012,NULL,0,'2024-03-05 07:49:35','2024-03-05 07:51:07',1709625067,7441),(2454360268,13475402,2,805956,1,1,1,'S',1,0.994662,250,961853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 32, \"small_tick_hit\": 309, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 32, \"small_tick_hit\": 312}}',15.4458,216102541,1069454,NULL,'2024-03-05 11:35:16',1709638516,NULL);
INSERT INTO `scores` VALUES (2495577914,13475402,2,1180882,1,1,1,'X',1,1,80,1077343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',15.4739,216185324,201094,NULL,'2024-03-12 20:58:29',1710277109,NULL),(2454011694,13475402,2,404142,1,1,1,'A',1,0.978495,111,784504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 218, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 2, \"small_tick_hit\": 223}}',15.48,216101947,356476,NULL,'2024-03-05 09:39:34',1709631574,NULL),(2454071727,13475402,2,40481,1,1,1,'A',1,0.972222,130,745821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 201, \"large_tick_hit\": 1, \"small_tick_hit\": 113, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 1, \"small_tick_hit\": 119}}',15.5013,216102059,510790,NULL,'2024-03-05 10:01:00',1709632860,NULL),(2421610729,13475402,2,843308,0,1,1,'X',1,1,90,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 90, \"small_tick_hit\": 96}}',15.7261,216038246,193136,NULL,'2024-02-28 11:30:33',1709119833,NULL),(2431488539,13475402,2,2734737,1,1,1,'S',1,0.99635,288,963001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 4, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',15.7456,216056388,2061848,NULL,'2024-03-01 09:35:55',1709285755,NULL),(2495599684,13475402,2,1802636,0,1,1,'S',1,0.989796,90,845839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 106, \"small_tick_hit\": 88, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 89}}',15.8301,216185375,225688,NULL,'2024-03-12 21:03:20',1710277400,NULL),(2495620836,13475402,2,1802637,0,1,1,'A',1,0.971698,62,574323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 106}}',15.8895,216185414,139956,NULL,'2024-03-12 21:08:06',1710277686,NULL),(2454209023,13475402,2,1059389,0,1,1,'A',1,0.96034,143,747606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 183, \"large_tick_hit\": 7, \"small_tick_hit\": 149, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}}',15.9811,216102323,505026,NULL,'2024-03-05 10:48:06',1709635686,NULL),(2416405518,13475402,2,1071233,0,1,1,'S',1,0.995868,95,823443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 121, \"large_tick_hit\": 3, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',16.1273,216028018,263346,NULL,'2024-02-27 11:04:44',1709031884,NULL),(2495646459,13475402,2,1948942,1,1,1,'A',1,0.973822,105,753031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 137, \"small_tick_hit\": 49, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 51}}',16.1472,216185461,320386,NULL,'2024-03-12 21:13:56',1710278036,NULL),(2495660001,13475402,2,1817449,1,1,1,'S',1,0.984674,109,956369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 38, \"small_tick_hit\": 148, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 38, \"small_tick_hit\": 152}}',16.2059,216185488,178444,NULL,'2024-03-12 21:17:03',1710278223,NULL),(2449199882,13475402,2,4363285,1,1,1,'A',1,0.975,94,810503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 122, \"large_tick_hit\": 6, \"small_tick_hit\": 145, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 151}}',16.2135,216092070,218778,NULL,'2024-03-04 10:28:46',1709548126,NULL),(2495591382,13475402,2,1762731,0,1,1,'S',1,0.983516,74,915574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 86, \"large_tick_hit\": 5, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',16.5675,216185353,145085,NULL,'2024-03-12 21:01:29',1710277289,NULL),(2453887902,13475402,2,4445156,1,1,1,'X',1,1,101,960672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 4, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 4, \"small_tick_hit\": 72}}',17.0714,216101649,218312,NULL,'2024-03-05 08:52:22',1709628742,NULL),(2454254674,13475402,2,2515412,1,1,1,'S',1,0.998012,216,961155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"small_tick_hit\": 287}}',17.088,216102398,906840,NULL,'2024-03-05 11:02:40',1709636560,NULL),(2416188202,13475402,2,1269354,0,1,1,'S',1,0.990196,101,865084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 115, \"small_tick_hit\": 87, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 88}}',17.0888,216027523,224078,NULL,'2024-02-27 09:51:30',1709027490,NULL),(2268700018,13475402,2,46461,0,1,1,'A',1,0.963134,86,653249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 154, \"small_tick_hit\": 55, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 60}}',17.1446,215731172,344310,NULL,'2024-01-31 21:05:46',1706735146,NULL),(2421221280,13475402,2,514517,0,1,1,'S',1,0.989547,116,836320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 122, \"large_tick_hit\": 18, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 18, \"small_tick_hit\": 145}}',17.3092,216037355,330284,NULL,'2024-02-28 09:22:38',1709112158,NULL),(2449612639,13475402,2,2090848,0,1,1,'S',1,0.98324,267,953492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 261, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',17.3094,216092972,1327182,NULL,'2024-03-04 12:33:44',1709555624,NULL),(2495581222,13475402,2,1391730,1,1,1,'X',1,1,120,1077557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}}',17.6199,216185329,239090,NULL,'2024-03-12 20:59:13',1710277153,NULL),(2495603668,13475402,2,1180881,0,1,1,'S',1,0.990868,120,872827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 136, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 82}}',18.0683,216185385,395758,NULL,'2024-03-12 21:04:13',1710277453,NULL),(2449191500,13475402,2,20382,0,1,1,'A',1,0.972973,69,903086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 67, \"large_tick_hit\": 5, \"small_tick_hit\": 72, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 5, \"small_tick_hit\": 75}}',18.2825,216092049,125136,NULL,'2024-03-04 10:25:50',1709547950,NULL),(2454287029,13475402,2,1965347,1,1,1,'S',1,0.996689,284,958694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 16, \"small_tick_hit\": 318, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 16, \"small_tick_hit\": 320}}',18.3335,216102437,1504048,NULL,'2024-03-05 11:12:42',1709637162,NULL),(2421584589,13475402,2,541538,0,1,1,'S',1,0.991708,279,961223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 319, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 324}}',18.8708,216038176,1498298,NULL,'2024-02-28 11:22:52',1709119372,NULL),(2495679431,13475402,2,3674415,1,1,1,'X',1,1,82,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 69}}',18.8971,216185532,156230,NULL,'2024-03-12 21:21:33',1710278493,NULL),(2454145395,13475402,2,302583,0,1,1,'S',1,0.995098,217,964003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 117, \"small_tick_hit\": 392, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 117, \"small_tick_hit\": 395}}',19.3187,216102208,332144,NULL,'2024-03-05 10:27:00',1709634420,NULL),(2416877893,13475402,2,1286990,0,1,1,'S',1,0.996743,146,958749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 161}}',19.3413,216028985,546520,NULL,'2024-02-27 13:14:15',1709039655,NULL),(2495613611,13475402,2,1639739,0,1,1,'S',1,0.995122,106,823780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 137, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 138, \"small_tick_hit\": 67}}',19.4134,216185405,333530,NULL,'2024-03-12 21:06:27',1710277587,NULL),(2495546103,13475402,2,553225,0,1,1,'S',1,0.984375,59,901229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 71, \"small_tick_hit\": 55, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 56}}',19.4644,216185257,108283,NULL,'2024-03-12 20:51:21',1710276681,NULL),(2416214974,13475402,2,1215539,1,1,1,'S',1,0.991561,137,864903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 134, \"large_tick_hit\": 20, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 20, \"small_tick_hit\": 81}}',19.5886,216027585,454042,NULL,'2024-02-27 10:01:05',1709028065,NULL),(2495584353,13475402,2,1639740,1,1,1,'X',1,1,98,1077556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 97}}',19.9701,216185339,292730,NULL,'2024-03-12 20:59:55',1710277195,NULL),(2454077145,13475402,2,3897695,1,1,1,'X',1,1,267,960384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 26, \"small_tick_hit\": 509}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 26, \"small_tick_hit\": 509}}',20.049,216102068,1310342,NULL,'2024-03-05 10:02:58',1709632978,NULL),(2454005682,13475402,2,4415188,1,1,1,'S',1,0.992754,137,957187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 3, \"small_tick_hit\": 137, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 3, \"small_tick_hit\": 139}}',20.377,216101937,472814,NULL,'2024-03-05 09:37:23',1709631443,NULL),(2495513026,13475402,2,1427283,1,1,1,'S',1,0.998478,407,959254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 142, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 142, \"small_tick_hit\": 250}}',20.4206,216185203,1935430,NULL,'2024-03-12 20:43:59',1710276239,NULL),(2495431128,13475402,2,2428499,1,1,1,'S',1,0.995134,223,963303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 188}}',20.4208,216185012,1261580,NULL,'2024-03-12 20:26:13',1710275173,NULL),(2495471841,13475402,2,2315136,1,1,1,'S',1,0.987654,190,927424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 126}}',20.8278,216185113,913818,NULL,'2024-03-12 20:35:00',1710275700,NULL),(2416536980,13475402,2,1347840,0,1,1,'A',1,0.976821,129,839660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 152, \"small_tick_hit\": 143, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 148}}',20.8328,216028252,454170,NULL,'2024-02-27 11:44:36',1709034276,NULL),(2495616886,13475402,2,2020602,0,1,1,'S',1,0.984925,126,857595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 142, \"small_tick_hit\": 54, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 55}}',20.9454,216185409,442648,NULL,'2024-03-12 21:07:12',1710277632,NULL),(2495498617,13475402,2,2641872,1,1,1,'X',1,1,205,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 173}}',21.0268,216185172,1102218,NULL,'2024-03-12 20:40:51',1710276051,NULL),(2495608902,13475402,2,1269264,0,1,1,'S',1,0.995098,123,916038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 129, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 74}}',22.3864,216185397,400808,NULL,'2024-03-12 21:05:24',1710277524,NULL),(2495672888,13475402,2,2236499,0,1,1,'S',1,0.994819,90,959865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}}',25.1004,216185519,168140,NULL,'2024-03-12 21:20:01',1710278401,NULL),(1942161347,13478044,2,80895,0,1,1,'X',1,1,0,1030272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,189074820,402600,NULL,'2020-07-11 07:35:26',1594452926,NULL),(1961390648,13478044,2,3924450,1,1,1,'A',1,0.951911,172,512589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 613, \"small_tick_hit\": 159, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 644, \"small_tick_hit\": 167}}',NULL,214221849,1165302,NULL,'2023-09-19 17:10:22',1695143422,NULL),(1952601134,13478044,2,2615425,1,1,1,'D',1,0.223267,4,9625,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 528, \"great\": 137, \"large_tick_hit\": 13, \"small_tick_hit\": 40, \"small_tick_miss\": 133}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 13, \"small_tick_hit\": 173}}',0,202901337,43130,NULL,'2021-11-03 20:56:04',1635972964,NULL),(1957753130,13478044,2,2043169,0,1,1,'D',1,0.834197,32,359730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 547, \"large_tick_hit\": 3, \"small_tick_hit\": 416, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 3, \"small_tick_hit\": 491}}',0.126202,209622509,341041,NULL,'2022-10-04 20:33:44',1664915624,NULL),(1957772095,13478044,2,3560943,1,1,1,'D',1,0.755556,15,233376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 68, \"small_tick_hit\": 102, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 89, \"small_tick_hit\": 136}}',1.33962,209667983,42266,NULL,'2022-10-08 02:46:22',1665197182,NULL),(1961319557,13478044,2,3616163,1,1,1,'C',1,0.891331,45,360332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 459, \"large_tick_hit\": 51, \"small_tick_hit\": 220, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 51, \"small_tick_hit\": 252}}',1.43203,214221887,317512,NULL,'2023-09-19 17:14:10',1695143650,NULL),(1957797164,13478044,2,3720503,1,1,1,'C',1,0.899259,26,356405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 379, \"small_tick_hit\": 228, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 258}}',1.70788,209651496,231324,NULL,'2022-10-07 02:26:29',1665109589,NULL),(1934559233,13478044,2,397534,0,1,1,'A',1,0.962406,92,556716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 631, \"large_tick_hit\": 110, \"small_tick_hit\": 667, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 110, \"small_tick_hit\": 697}}',2.32918,178917465,1133450,NULL,'2019-01-12 02:05:53',1547258753,NULL),(1934099474,13478044,2,397536,0,1,1,'A',1,0.953788,111,637422,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 410, \"large_tick_hit\": 165, \"small_tick_hit\": 684, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 165, \"small_tick_hit\": 723}}',2.64626,178203802,591619,NULL,'2018-12-02 02:17:14',1543717034,NULL),(1957168010,13478044,2,2278738,1,1,1,'A',1,0.944269,121,511228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 758, \"large_tick_hit\": 5, \"small_tick_hit\": 728, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 5, \"small_tick_hit\": 774}}',2.87631,208763207,1209724,NULL,'2022-08-13 06:43:02',1660372982,NULL),(1957711270,13478044,2,3656885,1,1,1,'C',1,0.888889,37,340585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 245, \"large_tick_hit\": 2, \"small_tick_hit\": 97, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 114}}',4.02285,209651426,228254,NULL,'2022-10-07 02:19:23',1665109163,NULL),(1957736528,13478044,2,3670745,1,1,1,'B',1,0.922551,105,466011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 413, \"large_tick_hit\": 52, \"small_tick_hit\": 345, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 52, \"small_tick_hit\": 372}}',4.47472,209622987,580918,NULL,'2022-10-04 21:21:51',1664918511,NULL),(1957757440,13478044,2,1642592,0,1,1,'B',1,0.924051,78,444055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 419, \"large_tick_hit\": 1, \"small_tick_hit\": 310, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 334}}',4.64578,209651474,437280,NULL,'2022-10-07 02:23:46',1665109426,NULL),(1939841751,13478044,2,1462799,1,1,1,'A',1,0.972576,102,643534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 295, \"large_tick_hit\": 140, \"small_tick_hit\": 558, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 140, \"small_tick_hit\": 576}}',4.91243,185942214,374412,NULL,'2020-03-25 02:22:05',1585102925,NULL),(1957764066,13478044,2,2359733,0,1,1,'B',1,0.914046,40,367455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 314, \"large_tick_hit\": 1, \"small_tick_hit\": 121, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',5.13693,209686418,232790,NULL,'2022-10-09 02:15:25',1665281725,NULL),(1960462575,13478044,2,1287353,0,1,1,'C',1,0.898876,25,292637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 161, \"small_tick_hit\": 79, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',5.38708,213078382,96898,NULL,'2023-06-18 07:21:18',1687072878,NULL),(1957736383,13478044,2,3775678,1,1,1,'B',1,0.935532,64,440503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 373, \"large_tick_hit\": 8, \"small_tick_hit\": 243, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 8, \"small_tick_hit\": 259}}',5.83706,209622580,412486,NULL,'2022-10-04 20:41:12',1664916072,NULL),(1957777812,13478044,2,2771458,1,1,1,'A',1,0.951308,107,547079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 572, \"large_tick_hit\": 121, \"small_tick_hit\": 616, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 121, \"small_tick_hit\": 656}}',6.25518,209645704,888880,NULL,'2022-10-06 17:43:46',1665078226,NULL),(1945115280,13478044,2,1849505,0,1,1,'C',1,0.883598,30,255580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 132, \"large_tick_hit\": 1, \"small_tick_hit\": 34, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 1, \"small_tick_hit\": 37}}',6.57506,192980696,105404,NULL,'2020-12-09 23:50:48',1607557848,NULL),(1945930799,13478044,2,540955,0,1,1,'A',1,0.960666,99,584347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 394, \"large_tick_hit\": 3, \"small_tick_hit\": 238, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 254}}',7.98977,194110614,714372,NULL,'2021-01-18 19:30:25',1610998225,NULL),(2495508000,13478044,2,2786078,1,1,1,'A',1,0.967454,198,576155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 948, \"large_tick_hit\": 1, \"small_tick_hit\": 567, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 1, \"small_tick_hit\": 588}}',8.47184,216185191,2354278,NULL,'2024-03-12 20:42:53',1710276173,NULL),(1957066522,13478044,2,1252437,0,1,1,'C',1,0.89769,51,426597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 121, \"large_tick_hit\": 19, \"small_tick_hit\": 132, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 19, \"small_tick_hit\": 144}}',9.11785,208763247,108448,NULL,'2022-08-13 06:46:27',1660373187,NULL),(1959059200,13478044,2,3657181,1,1,1,'A',1,0.956242,63,526001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 324, \"large_tick_hit\": 4, \"small_tick_hit\": 415, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 4, \"small_tick_hit\": 434}}',9.33938,211243336,346250,NULL,'2023-01-27 04:04:53',1674792293,NULL),(1957688336,13478044,2,3736402,0,1,1,'S',1,0.987654,42,963645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',9.9599,209645566,80020,NULL,'2022-10-06 17:31:52',1665077512,NULL),(1946953357,13478044,2,34529,0,1,1,'X',1,1,62,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.6362,195500802,98720,NULL,'2021-03-01 06:21:27',1614579687,NULL),(1957753790,13478044,2,3012185,1,1,1,'A',1,0.954505,136,560416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 563, \"large_tick_hit\": 40, \"small_tick_hit\": 467, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 40, \"small_tick_hit\": 495}}',10.9246,209661226,1082734,NULL,'2022-10-07 17:59:13',1665165553,NULL),(1934020659,13478044,2,1148432,0,1,1,'S',1,0.985382,364,959007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 37, \"small_tick_hit\": 1119, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 37, \"small_tick_hit\": 1141}}',11.1791,178203677,2278926,NULL,'2018-12-02 02:07:11',1543716431,NULL),(1945046861,13478044,2,1762727,0,1,1,'B',1,0.92093,53,437220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 142, \"small_tick_hit\": 56, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',11.9023,192980776,169840,NULL,'2020-12-09 23:54:34',1607558074,NULL),(1961352309,13478044,2,1612605,0,1,1,'B',1,0.921348,56,422562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 175, \"large_tick_hit\": 40, \"small_tick_hit\": 113, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 40, \"small_tick_hit\": 123}}',12.503,214215402,186438,NULL,'2023-09-19 02:34:23',1695090863,NULL),(1961370883,13478044,2,1385388,0,1,1,'A',1,0.97774,86,634538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 272, \"large_tick_hit\": 8, \"small_tick_hit\": 291, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 298}}',12.6603,214215492,436162,NULL,'2023-09-19 02:49:20',1695091760,NULL),(1957753187,13478044,2,2043169,0,1,1,'S',1,0.987047,150,635920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 650, \"large_tick_hit\": 4, \"small_tick_hit\": 489, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',12.8893,209623185,1732846,NULL,'2022-10-04 21:41:18',1664919678,NULL),(1961367353,13478044,2,1814473,0,1,1,'A',1,0.952564,137,506622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 484, \"large_tick_hit\": 44, \"small_tick_hit\": 215, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 44, \"small_tick_hit\": 224}}',13.025,214225592,756166,NULL,'2023-09-20 01:50:05',1695174605,NULL),(1945954643,13478044,2,1499068,0,1,1,'A',1,0.978261,197,679810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 441, \"large_tick_hit\": 6, \"small_tick_hit\": 318, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 6, \"small_tick_hit\": 325}}',14.2015,194110687,1284120,NULL,'2021-01-18 19:33:05',1610998385,NULL),(1961293926,13478044,2,1139717,0,1,1,'B',1,0.919847,49,377918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 180, \"small_tick_hit\": 61, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 195, \"small_tick_hit\": 67}}',14.2757,214225598,152174,NULL,'2023-09-20 01:51:33',1695174693,NULL),(1958935808,13478044,2,1599007,0,1,1,'A',1,0.95092,125,545031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 324, \"large_tick_hit\": 83, \"small_tick_hit\": 213, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 83, \"small_tick_hit\": 226}}',14.4918,211180233,655246,NULL,'2023-01-22 07:13:03',1674371583,NULL),(1945049236,13478044,2,1762731,0,1,1,'S',1,0.983516,92,956366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',14.8905,192980686,187970,NULL,'2020-12-09 23:49:55',1607557795,NULL),(1957686747,13478044,2,3411175,1,1,1,'A',1,0.964935,126,557686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 453, \"large_tick_hit\": 5, \"small_tick_hit\": 285, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 5, \"small_tick_hit\": 294}}',15.1209,209686449,937142,NULL,'2022-10-09 02:17:50',1665281870,NULL),(1957693720,13478044,2,3634932,1,1,1,'S',1,0.984361,212,652252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 643, \"large_tick_hit\": 5, \"small_tick_hit\": 422, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 5, \"small_tick_hit\": 425}}',15.4183,209623675,1926092,NULL,'2022-10-04 22:29:16',1664922556,NULL),(1944809263,13478044,2,2346075,1,1,1,'S',1,0.983838,147,838606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 235, \"large_tick_hit\": 8, \"small_tick_hit\": 244, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 8, \"small_tick_hit\": 251}}',15.5662,192516618,791380,NULL,'2020-11-22 23:21:19',1606087279,NULL),(1952115894,13478044,2,1697647,1,1,1,'S',1,0.994924,101,958989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 96}}',15.652,202305600,264590,NULL,'2021-10-11 18:12:15',1633975935,NULL),(2495482157,13478044,2,4014002,1,1,1,'A',1,0.971765,96,562445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 320, \"large_tick_hit\": 3, \"small_tick_hit\": 90, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 93}}',16.6229,216185131,560672,NULL,'2024-03-12 20:37:14',1710275834,NULL),(1957688883,13478044,2,3736402,1,1,1,'X',1,1,42,1065712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',17.7021,209668095,83315,NULL,'2022-10-08 02:55:55',1665197755,NULL),(1957772076,13478044,2,3560943,1,1,1,'A',1,0.942222,37,587462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 86, \"small_tick_hit\": 126, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 89, \"small_tick_hit\": 136}}',17.7329,209667971,101722,NULL,'2022-10-08 02:45:24',1665197124,NULL),(1957739855,13478044,2,3673418,1,1,1,'S',1,0.988323,223,714232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 444, \"large_tick_hit\": 33, \"small_tick_hit\": 454, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 33, \"small_tick_hit\": 456}}',18.4667,209622561,1591732,NULL,'2022-10-04 20:38:54',1664915934,NULL),(1957783251,13478044,2,3576003,1,1,1,'A',1,0.96904,62,598924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 149, \"small_tick_hit\": 164, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 170}}',18.5577,209624671,218000,NULL,'2022-10-05 00:24:57',1664929497,NULL),(1957683849,13478044,2,3618655,1,1,1,'A',1,0.970109,71,589521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 163, \"large_tick_hit\": 24, \"small_tick_hit\": 170, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 24, \"small_tick_hit\": 175}}',18.6241,209623352,326088,NULL,'2022-10-04 21:56:58',1664920618,NULL),(1952141590,13478044,2,1230041,1,1,1,'X',1,1,100,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 2, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 2, \"small_tick_hit\": 123}}',18.6981,202306004,203018,NULL,'2021-10-11 18:27:35',1633976855,NULL),(1944786648,13478044,2,837665,0,1,1,'S',1,0.996829,411,958698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 61, \"small_tick_hit\": 532, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 61, \"small_tick_hit\": 535}}',18.8595,192587522,2728400,NULL,'2020-11-25 18:11:20',1606327880,NULL),(1957720759,13478044,2,3764206,1,1,1,'X',1,1,152,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152}}',20.1743,209668306,589200,NULL,'2022-10-08 03:15:20',1665198920,NULL),(1957736841,13478044,2,301264,0,1,1,'B',1,0.938525,63,489465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 123, \"large_tick_hit\": 26, \"small_tick_hit\": 80, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 26, \"small_tick_hit\": 83}}',20.5491,209651396,133756,NULL,'2022-10-07 02:16:55',1665109015,NULL),(1952091343,13478044,2,1071233,0,1,1,'X',1,1,125,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',21.185,202305697,397762,NULL,'2021-10-11 18:15:52',1633976152,NULL),(1957724980,13478044,2,2032726,0,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',21.4008,209668863,473266,NULL,'2022-10-08 04:08:27',1665202107,NULL),(1952114554,13478044,2,1694737,1,1,1,'S',1,0.992537,72,727375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 106, \"large_tick_hit\": 10, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 10, \"small_tick_hit\": 150}}',21.6058,202306161,177292,NULL,'2021-10-11 18:33:05',1633977185,NULL),(1957711522,13478044,2,3656888,1,1,1,'X',1,1,127,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 200}}',21.7543,209623853,391800,NULL,'2022-10-04 22:48:38',1664923718,NULL),(1952127387,13478044,2,1180881,0,1,1,'X',1,1,137,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 82}}',21.7817,202305985,490260,NULL,'2021-10-11 18:26:51',1633976811,NULL),(1952127733,13478044,2,1181031,0,1,1,'X',1,1,141,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 70}}',21.8513,202305949,519940,NULL,'2021-10-11 18:25:52',1633976752,NULL),(1944752331,13478044,2,1027952,0,1,1,'S',1,0.991137,371,890087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 328, \"large_tick_hit\": 105, \"small_tick_hit\": 238, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 105, \"small_tick_hit\": 242}}',22.167,192516648,2694324,NULL,'2020-11-22 23:23:08',1606087388,NULL),(1945917738,13478044,2,1623206,0,1,1,'S',1,0.992867,239,794921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 442, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 256}}',22.3227,194110774,2021384,NULL,'2021-01-18 19:35:59',1610998559,NULL),(1961319753,13478044,2,3781782,1,1,1,'S',1,0.99177,118,961418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 125}}',22.5778,214215427,305342,NULL,'2023-09-19 02:38:43',1695091123,NULL),(1957797861,13478044,2,3600695,1,1,1,'X',1,1,164,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 10, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 10, \"small_tick_hit\": 142}}',22.8535,209645588,495344,NULL,'2022-10-06 17:33:51',1665077631,NULL),(1952087436,13478044,2,36657,0,1,1,'X',1,1,97,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 6, \"small_tick_hit\": 32}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 6, \"small_tick_hit\": 32}}',23.2372,202305578,252400,NULL,'2021-10-11 18:11:13',1633975873,NULL),(1957770344,13478044,2,3700612,1,1,1,'X',1,1,54,1059165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 14, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 14, \"small_tick_hit\": 145}}',23.3028,209668110,68958,NULL,'2022-10-08 02:57:23',1665197843,NULL),(1957771618,13478044,2,3700614,1,1,1,'S',1,0.996805,90,961811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 8, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 8, \"small_tick_hit\": 223}}',25.7513,209668925,171580,NULL,'2022-10-08 04:15:34',1665202534,NULL),(1952771590,13478044,2,1220325,0,1,1,'S',1,0.992337,82,958364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',26.3951,203182217,146294,NULL,'2021-11-14 18:19:53',1636913993,NULL),(1961273069,13478044,2,1070852,0,1,1,'S',1,0.984375,180,748345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 6, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',26.426,214221818,921456,NULL,'2023-09-19 17:06:41',1695143201,NULL),(1952147464,13478044,2,1252650,0,1,1,'X',1,1,137,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 74}}',27.5528,202306098,490180,NULL,'2021-10-11 18:30:24',1633977024,NULL),(1952087692,13478044,2,36658,0,1,1,'S',1,0.986667,95,750128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 119, \"large_tick_hit\": 10, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}}',27.5909,202306456,309170,NULL,'2021-10-11 18:44:35',1633977875,NULL),(1957774703,13478044,2,3700617,1,1,1,'X',1,1,104,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 1, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 1, \"small_tick_hit\": 241}}',27.7742,209668892,306978,NULL,'2022-10-08 04:12:02',1665202322,NULL),(1961328673,13478044,2,1711830,0,1,1,'A',1,0.941581,79,578245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 149, \"small_tick_hit\": 125, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 133}}',28.3495,214215478,214814,NULL,'2023-09-19 02:45:28',1695091528,NULL),(1961319618,13478044,2,3616164,1,1,1,'S',1,0.983582,208,772625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 360, \"small_tick_hit\": 299, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 306}}',28.5386,214221867,1344686,NULL,'2023-09-19 17:12:19',1695143539,NULL),(1952115936,13478044,2,1697648,1,1,1,'S',1,0.995745,109,838481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 129, \"large_tick_hit\": 8, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 8, \"small_tick_hit\": 97}}',30.2555,202305883,327558,NULL,'2021-10-11 18:23:30',1633976610,NULL),(1957691347,13478044,2,3737299,1,1,1,'X',1,1,93,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 14, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 14, \"small_tick_hit\": 117}}',30.5791,209624710,220982,NULL,'2022-10-05 00:28:59',1664929739,NULL),(1961379297,13478044,2,1843306,0,1,1,'A',1,0.979592,171,843802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 194, \"large_tick_hit\": 3, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',31.8959,214221904,764586,NULL,'2023-09-19 17:15:39',1695143739,NULL),(1952090315,13478044,2,1070687,0,1,1,'S',1,0.984848,156,955327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 104, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',33.6734,202305743,627320,NULL,'2021-10-11 18:17:50',1633976270,NULL),(1961319984,13478044,2,3781784,1,1,1,'X',1,1,142,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 127}}',34.6789,214215436,545130,NULL,'2023-09-19 02:40:11',1695091211,NULL),(1961320401,13478044,2,3781785,1,1,1,'A',1,0.964912,128,701046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 194, \"small_tick_hit\": 136, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 201, \"small_tick_hit\": 141}}',35.393,214225800,487312,NULL,'2023-09-20 02:28:47',1695176927,NULL),(1957783839,13478044,2,3576005,1,1,1,'X',1,1,131,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 207}}',36.0368,209668958,470610,NULL,'2022-10-08 04:18:59',1665202739,NULL),(1957801111,13478044,2,3605462,1,1,1,'S',1,0.996894,338,958783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 13, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 13, \"small_tick_hit\": 306}}',36.2037,209623700,2667152,NULL,'2022-10-04 22:32:13',1664922733,NULL),(1957776917,13478044,2,1291406,0,1,1,'X',1,1,104,1057894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',36.5141,209668065,192586,NULL,'2022-10-08 02:52:59',1665197579,NULL),(1957690230,13478044,2,3736403,1,1,1,'A',1,0.963731,66,1048279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 5, \"small_tick_hit\": 120, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 5, \"small_tick_hit\": 127}}',37.2289,209623817,137710,NULL,'2022-10-04 22:44:45',1664923485,NULL),(1957725520,13478044,2,3485698,1,1,1,'S',1,0.980738,245,703110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 416, \"large_tick_hit\": 35, \"small_tick_hit\": 160, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 35, \"small_tick_hit\": 163}}',37.5888,209686474,1620880,NULL,'2022-10-09 02:20:00',1665282000,NULL),(1957710694,13478044,2,3656160,1,1,1,'S',1,0.994012,187,967063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 6, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 6, \"small_tick_hit\": 147}}',38.4359,209622845,898314,NULL,'2022-10-04 21:09:14',1664917754,NULL),(1960465828,13478044,2,1762729,0,1,1,'A',1,0.948837,118,769500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 142, \"small_tick_hit\": 62, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',41.274,213078357,390484,NULL,'2023-06-18 07:18:33',1687072713,NULL),(1957756671,13478044,2,3294449,1,1,1,'X',1,1,129,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 114}}',41.4356,209668723,515784,NULL,'2022-10-08 03:54:17',1665201257,NULL),(1957777267,13478044,2,1291408,0,1,1,'S',1,0.994924,120,940725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 114, \"large_tick_hit\": 8, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}}',43.2543,209668210,358664,NULL,'2022-10-08 03:07:08',1665198428,NULL),(1957777277,13478044,2,1291408,0,1,1,'X',1,1,123,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}}',46.7727,209668278,378444,NULL,'2022-10-08 03:12:48',1665198768,NULL),(1957796521,13478044,2,1972767,0,1,1,'S',1,0.993626,405,963802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 525, \"large_tick_hit\": 48, \"small_tick_hit\": 674, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',47.129,209645854,3478742,NULL,'2022-10-06 17:55:46',1665078946,NULL),(1961313137,13478044,2,2947643,1,1,1,'X',1,1,179,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 8, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 8, \"small_tick_hit\": 154}}',48.3728,214232603,779752,NULL,'2023-09-20 18:01:49',1695232909,NULL),(1957771790,13478044,2,3560942,1,1,1,'X',1,1,113,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 113, \"small_tick_hit\": 124}}',48.882,209668183,347808,NULL,'2022-10-08 03:04:24',1665198264,NULL),(1957731824,13478044,2,2947640,1,1,1,'S',1,0.996678,149,1056238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 7, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 7, \"small_tick_hit\": 152}}',49.0094,209623582,445064,NULL,'2022-10-04 22:19:00',1664921940,NULL),(1957767283,13478044,2,2742203,1,1,1,'X',1,1,103,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',49.3348,209668075,285557,NULL,'2022-10-08 02:53:55',1665197635,NULL),(1957790411,13478044,2,3374638,1,1,1,'S',1,0.996845,332,964532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 7, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 7, \"small_tick_hit\": 302}}',49.3716,209686335,2693560,NULL,'2022-10-09 02:08:07',1665281287,NULL),(1957692980,13478044,2,3737303,1,1,1,'X',1,1,130,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 105}}',50.5159,209668709,500138,NULL,'2022-10-08 03:52:42',1665201162,NULL),(1957770980,13478044,2,3700613,1,1,1,'X',1,1,123,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 13, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 13, \"small_tick_hit\": 165}}',51.3233,209668916,360558,NULL,'2022-10-08 04:13:50',1665202430,NULL),(1961382710,13478044,2,674553,0,1,1,'S',1,0.995918,196,961278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 48, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',52.2272,214215525,965180,NULL,'2023-09-19 02:54:28',1695092068,NULL),(1957794313,13478044,2,3597219,1,1,1,'S',1,0.996875,160,958800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 160}}',54.5042,209668787,652518,NULL,'2022-10-08 03:59:22',1665201562,NULL),(1957731830,13478044,2,2947640,1,1,1,'SH',1,0.990033,149,1116562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 7, \"small_tick_hit\": 149, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 7, \"small_tick_hit\": 152}}',55.506,209623595,468533,NULL,'2022-10-04 22:21:07',1664922067,NULL),(1957781680,13478044,2,3575128,1,1,1,'X',1,1,190,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 12, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 12, \"small_tick_hit\": 282}}',57.2501,209668978,847260,NULL,'2022-10-08 04:20:44',1665202844,NULL),(1957690757,13478044,2,1977510,1,1,1,'X',1,1,253,1060203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',61.2915,209668037,1196564,NULL,'2022-10-08 02:50:21',1665197421,NULL),(1957699429,13478044,2,3647598,1,1,1,'X',1,1,171,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 293}}',61.6715,209686508,771250,NULL,'2022-10-09 02:22:39',1665282159,NULL),(1961312158,13478044,2,3600696,1,1,1,'X',1,1,210,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 210, \"small_tick_hit\": 166}}',63.9316,214225605,1107988,NULL,'2023-09-20 01:53:39',1695174819,NULL),(1961287232,13478044,2,230020,1,1,1,'S',1,0.982051,196,903638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 209, \"small_tick_hit\": 174, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 179}}',76.4529,214215508,990348,NULL,'2023-09-19 02:51:49',1695091909,NULL),(1950008127,13482375,2,2068934,1,1,1,'B',1,0.905966,58,424051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 397, \"large_tick_hit\": 64, \"small_tick_hit\": 435, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 64, \"small_tick_hit\": 479}}',0.967861,199643057,346234,NULL,'2021-07-05 22:05:36',1625522736,NULL),(1950072343,13482375,2,1442771,0,1,1,'B',1,0.907051,72,550102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 152, \"large_tick_hit\": 27, \"small_tick_hit\": 387, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 27, \"small_tick_hit\": 433}}',1.61864,199586671,135190,NULL,'2021-07-03 21:15:28',1625346928,NULL),(1950109262,13482375,2,1612940,0,1,1,'B',1,0.937107,58,497352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.73566,199586497,420406,NULL,'2021-07-03 21:08:13',1625346493,NULL),(1950036869,13482375,2,2036865,0,1,1,'A',1,0.94,62,521500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 10, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.90225,199586212,465244,NULL,'2021-07-03 20:57:20',1625345840,NULL),(1950080505,13482375,2,1995048,0,1,1,'B',1,0.930576,79,511340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 272, \"large_tick_hit\": 38, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',3.36612,199585269,387552,NULL,'2021-07-03 20:22:59',1625343779,NULL),(1950121143,13482375,2,1660975,0,1,1,'A',1,0.95339,146,652707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 261, \"large_tick_hit\": 62, \"small_tick_hit\": 352, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 62, \"small_tick_hit\": 374}}',3.84736,199584771,518076,NULL,'2021-07-03 20:06:17',1625342777,NULL),(1936595884,13498364,2,1287353,0,1,1,'D',1,0.483146,6,36802,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 83, \"small_tick_hit\": 46, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',0.004329,181719357,26056,NULL,'2019-07-06 16:39:58',1562431198,NULL),(1941767196,13498364,2,2026789,0,1,1,'D',1,0.824221,20,357272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 462, \"large_tick_hit\": 59, \"small_tick_hit\": 670, \"small_tick_miss\": 132}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 59, \"small_tick_hit\": 802}}',0.027391,188515724,262136,NULL,'2020-06-21 03:36:40',1592710600,NULL),(1941762291,13498364,2,2023723,0,1,1,'C',1,0.86045,37,185654,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 146, \"great\": 550, \"large_tick_hit\": 103, \"small_tick_hit\": 685, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 103, \"small_tick_hit\": 756}}',0.035452,188516181,266906,NULL,'2020-06-21 04:00:10',1592712010,NULL),(1941761525,13498364,2,2022580,0,1,1,'A',1,0.971002,138,655428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 437, \"large_tick_hit\": 10, \"small_tick_hit\": 658, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',6.35292,188515795,792184,NULL,'2020-06-21 03:39:55',1592710795,NULL),(1952917492,13517609,2,2955634,1,1,1,'B',1,0.924429,80,444444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 826, \"small_tick_hit\": 752, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 889, \"small_tick_hit\": 818}}',0.694855,203342509,815624,NULL,'2021-11-21 08:48:04',1637484484,NULL),(1934517724,13534028,2,351188,0,1,1,'C',1,0.868596,31,341646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 137, \"great\": 728, \"large_tick_hit\": 93, \"small_tick_hit\": 620, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 93, \"small_tick_hit\": 701}}',0.014949,178910298,450624,NULL,'2019-01-11 17:25:22',1547227522,NULL),(1942655062,13534028,2,219031,0,1,1,'D',1,0.82149,26,353167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 141, \"large_tick_hit\": 47, \"small_tick_hit\": 286, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 47, \"small_tick_hit\": 350}}',0.304408,189594168,109084,NULL,'2020-07-30 13:04:41',1596114281,NULL),(1934591214,13534028,2,655472,0,1,1,'B',1,0.924437,57,473214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 349, \"large_tick_hit\": 102, \"small_tick_hit\": 699, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 102, \"small_tick_hit\": 757}}',1.05168,178910230,296606,NULL,'2019-01-11 17:20:42',1547227242,NULL),(1935222006,13534028,2,1108752,0,1,1,'A',1,0.952707,79,548791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 713, \"large_tick_hit\": 4, \"small_tick_hit\": 955, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 4, \"small_tick_hit\": 1011}}',1.12517,179809978,928394,NULL,'2019-03-09 08:16:31',1552119391,NULL),(1934105581,13534028,2,1830198,0,1,1,'A',1,0.955502,102,556429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 513, \"large_tick_hit\": 43, \"small_tick_hit\": 625, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 43, \"small_tick_hit\": 658}}',1.90299,178260575,628286,NULL,'2018-12-05 16:31:02',1544027462,NULL),(1935840765,13534028,2,1148432,0,1,1,'A',1,0.974751,70,609172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 315, \"large_tick_hit\": 37, \"small_tick_hit\": 1115, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 37, \"small_tick_hit\": 1141}}',1.95413,180546552,369558,NULL,'2019-04-25 15:53:43',1556207623,NULL),(1935004804,13534028,2,1108756,0,1,1,'A',1,0.964017,157,660730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 531, \"large_tick_hit\": 4, \"small_tick_hit\": 1260, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 4, \"small_tick_hit\": 1313}}',2.00673,179456875,1171408,NULL,'2019-02-14 18:10:14',1550167814,NULL),(1935179415,13534028,2,1360782,1,1,1,'A',1,0.967281,106,632463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 347, \"large_tick_hit\": 102, \"small_tick_hit\": 1177, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 102, \"small_tick_hit\": 1218}}',2.09068,179810025,375570,NULL,'2019-03-09 08:21:25',1552119685,NULL),(1938194316,13534028,2,1349229,1,1,1,'A',1,0.975155,87,703186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 279, \"large_tick_hit\": 55, \"small_tick_hit\": 451, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 55, \"small_tick_hit\": 467}}',4.05823,183634138,491098,NULL,'2019-11-10 07:05:56',1573369556,NULL),(1935397800,13534028,2,892385,0,1,1,'A',1,0.979021,156,744397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 281, \"large_tick_hit\": 7, \"small_tick_hit\": 832, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 7, \"small_tick_hit\": 850}}',4.14907,180183104,475016,NULL,'2019-04-02 17:49:51',1554227391,NULL),(1935427974,13534028,2,1816756,1,1,1,'S',1,0.994595,146,835999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 185}}',8.08893,180183363,321744,NULL,'2019-04-02 18:11:32',1554228692,NULL),(1949301272,13542785,2,1077059,0,1,1,'D',1,0.773167,32,336138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 248, \"large_tick_hit\": 13, \"small_tick_hit\": 298, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 13, \"small_tick_hit\": 392}}',0.09681,198544224,135552,NULL,'2021-05-30 18:07:45',1622398065,NULL),(1949300632,13542785,2,1075125,0,1,1,'C',1,0.87362,35,374216,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 434, \"large_tick_hit\": 1, \"small_tick_hit\": 277, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',0.358654,198544155,313191,NULL,'2021-05-30 18:05:25',1622397925,NULL),(1949259891,13542785,2,1737971,1,1,1,'A',1,0.946708,79,523306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 314, \"large_tick_hit\": 4, \"small_tick_hit\": 286, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 4, \"small_tick_hit\": 305}}',2.56293,198544092,426896,NULL,'2021-05-30 18:03:09',1622397789,NULL),(1949259815,13542785,2,1736709,1,1,1,'A',1,0.968579,118,577491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 487, \"small_tick_hit\": 222, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 232}}',6.7985,198544038,1079740,NULL,'2021-05-30 18:01:06',1622397666,NULL),(1938775841,13557385,2,2165823,1,1,1,'B',1,0.918762,39,419088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 257, \"large_tick_hit\": 2, \"small_tick_hit\": 216, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 2, \"small_tick_hit\": 238}}',1.09882,184528794,225812,NULL,'2020-01-05 23:24:21',1578266661,NULL),(1935508882,13563140,2,1594969,0,1,1,'D',1,0.805195,25,278386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 175, \"small_tick_hit\": 135, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',0.282008,180088519,96398,NULL,'2019-03-27 14:02:12',1553695332,NULL),(1939792097,13563140,2,1888031,0,1,1,'A',1,0.978022,89,641130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 240, \"small_tick_hit\": 116, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 120}}',6.94034,185886556,401048,NULL,'2020-03-22 20:12:03',1584907923,NULL),(1941487355,13564107,2,1612940,0,1,1,'A',1,0.958491,164,617005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.56038,188197287,944348,NULL,'2020-06-10 11:43:46',1591789426,NULL),(1941490087,13564107,2,1995048,0,1,1,'A',1,0.966027,120,639475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 278, \"large_tick_hit\": 41, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',7.59856,188200512,556262,NULL,'2020-06-10 13:53:50',1591797230,NULL),(1936230958,13568410,2,460451,0,1,1,'C',1,0.875,32,294719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 129, \"large_tick_hit\": 5, \"small_tick_hit\": 76, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 5, \"small_tick_hit\": 84}}',NULL,181132315,131860,NULL,'2019-05-31 13:12:08',1559308328,NULL),(1936231334,13568410,2,460459,0,1,1,'A',1,0.946903,49,492850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 69, \"large_tick_hit\": 58, \"small_tick_hit\": 87, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 58, \"small_tick_hit\": 91}}',NULL,181119570,121518,NULL,'2019-05-30 17:12:03',1559236323,NULL),(1949299705,13568410,2,1612605,0,1,1,'D',1,0.716292,15,135800,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 131, \"large_tick_hit\": 32, \"small_tick_hit\": 92, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 32, \"small_tick_hit\": 123}}',0.201547,198599303,58276,NULL,'2021-06-01 12:22:20',1622550140,NULL),(1937954818,13568410,2,2081101,1,1,1,'D',1,0.803303,23,304806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 263, \"large_tick_hit\": 13, \"small_tick_hit\": 259, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 13, \"small_tick_hit\": 319}}',0.235208,183476771,124094,NULL,'2019-10-31 10:11:17',1572516677,NULL),(1938900217,13568410,2,1977326,0,1,1,'B',1,0.908708,70,482793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 268, \"small_tick_hit\": 379, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 420}}',3.06031,184784814,272790,NULL,'2020-01-21 16:29:33',1579624173,NULL),(1944829494,13568410,2,1612940,0,1,1,'A',1,0.954717,97,545037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.57306,192523974,515818,NULL,'2020-11-23 07:38:10',1606117090,NULL),(1938550119,13568410,2,2079585,0,1,1,'A',1,0.952145,63,518425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 260, \"large_tick_hit\": 29, \"small_tick_hit\": 288, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 29, \"small_tick_hit\": 303}}',4.7754,184105060,313376,NULL,'2019-12-11 16:27:47',1576081667,NULL),(1934978847,13568829,2,1040942,1,1,1,'D',1,0.36521,14,23445,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 567, \"great\": 310, \"small_tick_hit\": 133, \"small_tick_miss\": 203}, \"maximum_statistics\": {\"great\": 877, \"small_tick_hit\": 336}}',0,179504014,100120,NULL,'2019-02-17 12:52:33',1550407953,NULL),(1960276764,13568829,2,2001918,0,1,1,'D',1,0.847181,53,340115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 347, \"large_tick_hit\": 11, \"small_tick_hit\": 213, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 11, \"small_tick_hit\": 251}}',0.583648,212955702,243118,NULL,'2023-06-08 21:03:51',1686258231,NULL),(1939470548,13568829,2,1612940,0,1,1,'C',1,0.875472,41,427288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 326, \"large_tick_hit\": 15, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.815197,185306585,212993,NULL,'2020-02-21 23:26:59',1582327619,NULL),(1934308198,13568829,2,397536,0,1,1,'A',1,0.95303,81,280229,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 408, \"large_tick_hit\": 167, \"small_tick_hit\": 683, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 167, \"small_tick_hit\": 723}}',1.00654,178550204,330394,NULL,'2018-12-22 10:24:56',1545474296,NULL),(1934948874,13568829,2,1021846,0,1,1,'B',1,0.915832,35,219824,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 107, \"large_tick_hit\": 52, \"small_tick_hit\": 298, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 52, \"small_tick_hit\": 326}}',1.16678,179504030,63792,NULL,'2019-02-17 12:54:16',1550408056,NULL),(1939961743,13568829,2,1612940,0,1,1,'B',1,0.930818,64,224610,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 355, \"large_tick_hit\": 15, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.78107,185995448,233740,NULL,'2020-03-27 07:45:49',1585295149,NULL),(1938450115,13568829,2,1708011,1,1,1,'A',1,0.96145,83,574177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 346, \"small_tick_hit\": 901, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 934}}',2.51857,183952791,380254,NULL,'2019-12-01 03:46:53',1575172013,NULL),(1951248320,13568829,2,1947217,0,1,1,'A',1,0.956093,144,603369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 510, \"large_tick_hit\": 25, \"small_tick_hit\": 532, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',5.26798,201038801,785752,NULL,'2021-08-23 00:49:13',1629679753,NULL),(1960250547,13568829,2,1977326,0,1,1,'A',1,0.966292,74,590012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 282, \"large_tick_hit\": 1, \"small_tick_hit\": 405, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',7.08368,212955689,352266,NULL,'2023-06-08 21:01:19',1686258079,NULL),(1941094842,13568829,2,1612940,0,1,1,'A',1,0.972327,99,631678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.18565,187631302,694252,NULL,'2020-05-23 00:56:52',1590195412,NULL),(1934177050,13577750,2,600355,0,1,1,'D',1,0.435811,6,12579,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 95, \"small_tick_hit\": 34, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 84}}',0.002938,178440727,34955,NULL,'2018-12-16 03:01:42',1544929302,NULL),(1951983016,13577750,2,813754,0,1,1,'D',1,0.849057,36,339192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 346, \"large_tick_hit\": 4, \"small_tick_hit\": 235, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 277}}',0.337546,202174808,230102,NULL,'2021-10-06 16:19:51',1633537191,NULL),(1934141113,13577750,2,1306868,0,1,1,'D',1,0.84127,29,349583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 86, \"large_tick_hit\": 2, \"small_tick_hit\": 124, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 150}}',1.74547,178421854,54796,NULL,'2018-12-15 07:10:40',1544857840,NULL),(1936575986,13577750,2,600353,0,1,1,'A',1,0.968182,91,868587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 112, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',19.657,181608646,180076,NULL,'2019-06-29 15:19:14',1561821554,NULL),(1943916607,13590546,2,831115,0,1,1,'C',1,0.857434,44,344682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 236, \"large_tick_hit\": 46, \"small_tick_hit\": 139, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 46, \"small_tick_hit\": 163}}',1.2901,191353186,173618,NULL,'2020-10-08 11:47:59',1602157679,NULL),(1943926509,13590546,2,855079,0,1,1,'C',1,0.879943,55,413513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 246, \"large_tick_hit\": 60, \"small_tick_hit\": 317, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 364}}',1.93791,191374471,205610,NULL,'2020-10-09 09:47:02',1602236822,NULL),(1943937639,13590546,2,1119043,0,1,1,'C',1,0.886207,47,372469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 165, \"large_tick_hit\": 1, \"small_tick_hit\": 91, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',3.21956,191309714,138398,NULL,'2020-10-06 11:22:05',1601983325,NULL),(1943951429,13590546,2,254866,0,1,1,'A',1,0.968799,99,587212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 269, \"large_tick_hit\": 118, \"small_tick_hit\": 234, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 118, \"small_tick_hit\": 242}}',4.04419,191309699,414788,NULL,'2020-10-06 11:20:51',1601983251,NULL),(1943926234,13590546,2,855076,0,1,1,'A',1,0.961228,72,570252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 215, \"large_tick_hit\": 66, \"small_tick_hit\": 314, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 66, \"small_tick_hit\": 328}}',5.09144,191309599,217540,NULL,'2020-10-06 11:14:15',1601982855,NULL),(1955665446,13593866,2,2022237,0,1,1,'D',1,0.839444,35,34651,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 626, \"small_tick_hit\": 38, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 45}}',0.110029,206905898,241391,NULL,'2022-05-08 06:05:27',1651989927,NULL),(1955951458,13593866,2,2709331,1,1,1,'C',1,0.880633,124,388439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 570, \"large_tick_hit\": 2, \"small_tick_hit\": 151, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 2, \"small_tick_hit\": 164}}',0.986797,207223142,658086,NULL,'2022-05-25 05:34:02',1653456842,NULL),(1947239372,13593866,2,1291409,0,1,1,'D',1,0.730769,18,111936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 84, \"large_tick_hit\": 2, \"small_tick_hit\": 85, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',1.41828,195932834,40876,NULL,'2021-03-14 21:00:04',1615755604,NULL),(1947279067,13593866,2,2356243,0,1,1,'C',1,0.875427,38,490558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 218, \"large_tick_hit\": 24, \"small_tick_hit\": 271, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 24, \"small_tick_hit\": 296}}',2.18629,195911238,136264,NULL,'2021-03-14 06:12:07',1615702327,NULL),(1947238239,13593866,2,2108797,0,1,1,'C',1,0.898799,65,217694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 210, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 13, \"small_tick_hit\": 224}}',3.21196,195913655,182465,NULL,'2021-03-14 08:17:36',1615709856,NULL),(1947275094,13593866,2,809648,0,1,1,'D',1,0.84264,22,252019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 99, \"small_tick_hit\": 67, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 79}}',3.7681,195912119,63398,NULL,'2021-03-14 06:56:37',1615704997,NULL),(1955643046,13593866,2,1893461,1,1,1,'D',1,0.8,33,149172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 106, \"large_tick_hit\": 2, \"small_tick_hit\": 60, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 64}}',4.26462,206937571,66425,NULL,'2022-05-09 21:27:34',1652131654,NULL),(1952419730,13593866,2,1807536,0,1,1,'B',1,0.913858,50,411029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 234, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 5, \"small_tick_hit\": 253}}',4.92357,202558723,219668,NULL,'2021-10-21 23:33:17',1634859197,NULL),(1947266195,13593866,2,2333794,1,1,1,'B',1,0.9117,44,208222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 261, \"large_tick_hit\": 1, \"small_tick_hit\": 151, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 165}}',5.39602,195933912,188329,NULL,'2021-03-14 21:42:32',1615758152,NULL),(1952306265,13593866,2,652165,0,1,1,'C',1,0.887218,23,179250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 80, \"large_tick_hit\": 5, \"small_tick_hit\": 151, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 167}}',6.47271,202558584,35087,NULL,'2021-10-21 23:25:05',1634858705,NULL),(1947287006,13593866,2,1612605,0,1,1,'B',1,0.907303,53,201525,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 169, \"large_tick_hit\": 39, \"small_tick_hit\": 115, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 39, \"small_tick_hit\": 123}}',6.98731,195933502,117570,NULL,'2021-03-14 21:24:50',1615757090,NULL),(1955913119,13593866,2,654837,0,1,1,'C',1,0.86758,38,149610,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 151, \"small_tick_hit\": 39, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 46}}',7.11579,207223420,92762,NULL,'2022-05-25 06:02:28',1653458548,NULL),(1952421930,13593866,2,2747783,0,1,1,'B',1,0.919403,57,231909,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 214, \"large_tick_hit\": 1, \"small_tick_hit\": 93, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 1, \"small_tick_hit\": 104}}',7.18664,202558115,159389,NULL,'2021-10-21 22:56:31',1634856991,NULL),(1947279052,13593866,2,2356243,0,1,1,'B',1,0.928328,70,557127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 243, \"large_tick_hit\": 23, \"small_tick_hit\": 278, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 23, \"small_tick_hit\": 296}}',7.23691,195911203,242919,NULL,'2021-03-14 06:10:41',1615702241,NULL),(1952370890,13593866,2,1191443,0,1,1,'C',1,0.864583,16,222252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 63, \"small_tick_hit\": 103, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 117}}',7.4157,202558499,63062,NULL,'2021-10-21 23:19:34',1634858374,NULL),(1952398338,13593866,2,96019,0,1,1,'A',1,0.963434,81,273145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 421, \"small_tick_hit\": 185, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 190}}',7.64617,202559365,367072,NULL,'2021-10-22 00:14:17',1634861657,NULL),(1952405773,13593866,2,1287353,0,1,1,'B',1,0.906367,35,331092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 163, \"small_tick_hit\": 79, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',7.84395,202559262,124954,NULL,'2021-10-22 00:07:12',1634861232,NULL),(1947184894,13593866,2,2420485,1,1,1,'A',1,0.948052,41,434730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 197, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 3, \"small_tick_hit\": 204}}',7.89929,195912088,137546,NULL,'2021-03-14 06:54:41',1615704881,NULL),(1952353485,13593866,2,1885899,1,1,1,'A',1,0.962006,77,550604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 334, \"large_tick_hit\": 1, \"small_tick_hit\": 298, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 311}}',9.22411,202558279,456652,NULL,'2021-10-21 23:05:57',1634857557,NULL),(1955945738,13593866,2,2688397,1,1,1,'A',1,0.973315,91,323950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 527, \"large_tick_hit\": 1, \"small_tick_hit\": 165, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 1, \"small_tick_hit\": 174}}',9.71031,207223166,607804,NULL,'2022-05-25 05:36:21',1653456981,NULL),(1947275652,13593866,2,1627632,0,1,1,'B',1,0.925234,39,277507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 145, \"large_tick_hit\": 30, \"small_tick_hit\": 221, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 30, \"small_tick_hit\": 241}}',9.74048,195912979,93768,NULL,'2021-03-14 07:39:05',1615707545,NULL),(1947255661,13593866,2,2138831,1,1,1,'B',1,0.932394,41,245248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 178, \"large_tick_hit\": 4, \"small_tick_hit\": 149, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 4, \"small_tick_hit\": 157}}',10.0303,195913348,136316,NULL,'2021-03-14 07:58:06',1615708686,NULL),(1952353901,13593866,2,293609,0,1,1,'A',1,0.960317,96,558124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 223, \"large_tick_hit\": 17, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 17, \"small_tick_hit\": 247}}',10.3239,202558369,343568,NULL,'2021-10-21 23:11:28',1634857888,NULL),(1952318614,13593866,2,2108797,0,1,1,'A',1,0.96741,88,542264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 333, \"large_tick_hit\": 13, \"small_tick_hit\": 218, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 13, \"small_tick_hit\": 224}}',10.6174,202558676,492156,NULL,'2021-10-21 23:30:34',1634859034,NULL),(1947263412,13593866,2,1374621,1,1,1,'C',1,0.895753,57,273548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 141, \"small_tick_hit\": 91, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 97}}',10.759,195934684,112778,NULL,'2021-03-14 22:16:28',1615760188,NULL),(1955960348,13593866,2,166448,0,1,1,'A',1,0.967419,136,342271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 377, \"large_tick_hit\": 59, \"small_tick_hit\": 336, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 59, \"small_tick_hit\": 350}}',10.9273,207223244,435706,NULL,'2022-05-25 05:43:42',1653457422,NULL),(1947265806,13593866,2,2332278,0,1,1,'B',1,0.927681,60,301428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 177, \"large_tick_hit\": 11, \"small_tick_hit\": 184, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 201}}',11.7727,195913214,211250,NULL,'2021-03-14 07:50:53',1615708253,NULL),(1952411907,13593866,2,2905380,0,1,1,'B',1,0.925926,35,231233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 120, \"small_tick_hit\": 155, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 168}}',12.2578,202558619,71258,NULL,'2021-10-21 23:26:49',1634858809,NULL),(1947263383,13593866,2,1374621,1,1,1,'A',1,0.953668,61,499865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 153, \"small_tick_hit\": 94, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 97}}',12.5489,195934552,189016,NULL,'2021-03-14 22:09:58',1615759798,NULL),(1947263975,13593866,2,2699092,1,1,1,'S',1,0.980424,86,595287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 300, \"large_tick_hit\": 5, \"small_tick_hit\": 296, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 5, \"small_tick_hit\": 299}}',13.4696,195934011,530440,NULL,'2021-03-14 21:46:42',1615758402,NULL),(1952365932,13593866,2,1711830,0,1,1,'C',1,0.883161,74,290434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 135, \"small_tick_hit\": 122, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 133}}',13.5233,202559328,111981,NULL,'2021-10-22 00:11:24',1634861484,NULL),(1947266210,13593866,2,2333794,0,1,1,'A',1,0.971302,82,556099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 278, \"large_tick_hit\": 1, \"small_tick_hit\": 161, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 165}}',13.5896,195933956,454770,NULL,'2021-03-14 21:44:17',1615758257,NULL),(1947255682,13593866,2,2138831,1,1,1,'A',1,0.940845,65,282755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 185, \"large_tick_hit\": 4, \"small_tick_hit\": 145, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 4, \"small_tick_hit\": 157}}',14.3477,195913377,158947,NULL,'2021-03-14 07:59:56',1615708796,NULL),(1947238536,13593866,2,1291408,0,1,1,'B',1,0.918782,47,233946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 105, \"large_tick_hit\": 7, \"small_tick_hit\": 69, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 7, \"small_tick_hit\": 74}}',14.5354,195913439,76014,NULL,'2021-03-14 08:03:58',1615709038,NULL),(1947750536,13593866,2,1607156,0,1,1,'B',1,0.907895,50,234413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 114, \"large_tick_hit\": 57, \"small_tick_hit\": 105, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 57, \"small_tick_hit\": 116}}',15.0028,196510410,87982,NULL,'2021-04-01 07:11:04',1617261064,NULL),(1947255060,13593866,2,1054497,0,1,1,'B',1,0.92,65,617853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 94, \"large_tick_hit\": 23, \"small_tick_hit\": 113, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 23, \"small_tick_hit\": 124}}',15.8615,195911992,131056,NULL,'2021-03-14 06:50:17',1615704617,NULL),(1947278986,13593866,2,2356243,0,1,1,'S',1,0.993174,154,851533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 264, \"large_tick_hit\": 25, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 25, \"small_tick_hit\": 296}}',17.377,195910687,760958,NULL,'2021-03-14 05:44:22',1615700662,NULL),(1947275136,13593866,2,809648,0,1,1,'B',1,0.913706,40,194875,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 108, \"small_tick_hit\": 72, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 79}}',17.89,195933771,79488,NULL,'2021-03-14 21:36:09',1615757769,NULL),(1947205508,13593866,2,2459530,0,1,1,'X',1,1,82,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 231}}',18.3265,195940792,160050,NULL,'2021-03-15 03:39:07',1615779547,NULL),(1947293372,13593866,2,2391318,0,1,1,'A',1,0.970667,145,384617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 283, \"large_tick_hit\": 41, \"small_tick_hit\": 404, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 41, \"small_tick_hit\": 420}}',18.3482,195913911,378128,NULL,'2021-03-14 08:34:47',1615710887,NULL),(1952351767,13593866,2,1452669,0,1,1,'S',1,0.985646,61,726642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 112, \"large_tick_hit\": 4, \"small_tick_hit\": 90, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 91}}',21.7464,202558221,165711,NULL,'2021-10-21 23:02:21',1634857341,NULL),(1955992686,13593866,2,1262300,1,1,1,'A',1,0.978229,200,388803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 359, \"large_tick_hit\": 1, \"small_tick_hit\": 314, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 319}}',22.2506,207223225,782236,NULL,'2022-05-25 05:41:47',1653457307,NULL),(1947220062,13593866,2,655832,0,1,1,'S',1,0.994318,95,960083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 81}}',23.0015,195910651,248348,NULL,'2021-03-14 05:42:01',1615700521,NULL),(1947239367,13593866,2,1291409,0,1,1,'A',1,0.957265,65,642566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 105, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',25.4516,195912164,161134,NULL,'2021-03-14 06:58:22',1615705102,NULL),(1947261505,13593866,2,1367293,1,1,1,'SH',1,0.985611,142,587919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 132, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 136}}',25.4857,195934600,315956,NULL,'2021-03-14 22:12:05',1615759925,NULL),(1952365911,13593866,2,1711830,0,1,1,'A',1,0.979381,81,316470,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 153, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 133}}',25.4922,202559218,135756,NULL,'2021-10-22 00:04:29',1634861069,NULL),(1947238326,13593866,2,1291406,0,1,1,'SH',1,0.995536,104,1074330,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',25.6123,195912361,198052,NULL,'2021-03-14 07:07:52',1615705672,NULL),(1952365900,13593866,2,1711830,0,1,1,'B',1,0.938144,81,580752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 146, \"small_tick_hit\": 127, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 133}}',25.871,202559151,213646,NULL,'2021-10-22 00:00:12',1634860812,NULL),(1952367155,13593866,2,1712012,0,1,1,'S',1,0.996552,95,444357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 150}}',26.0137,202559349,189405,NULL,'2021-10-22 00:13:05',1634861585,NULL),(1947279127,13593866,2,2356243,1,1,1,'S',1,0.991468,146,436952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',26.4155,195913583,351202,NULL,'2021-03-14 08:12:23',1615709543,NULL),(1952370704,13593866,2,1191442,0,1,1,'A',1,0.967213,49,673476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 69, \"small_tick_hit\": 108, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 110}}',26.468,202558540,105440,NULL,'2021-10-21 23:22:17',1634858537,NULL),(1947218814,13593866,2,652165,0,1,1,'S',1,0.984962,68,782132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 164, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 167}}',26.7308,195911036,149752,NULL,'2021-03-14 06:02:09',1615701729,NULL),(1952322089,13593866,2,1054430,0,1,1,'A',1,0.978799,91,339958,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 135, \"large_tick_hit\": 12, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 131}}',26.8184,202558046,170908,NULL,'2021-10-21 22:51:56',1634856716,NULL),(1952397103,13593866,2,1964150,0,1,1,'A',1,0.972292,130,695265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 176, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 7, \"small_tick_hit\": 179}}',27.118,202558476,513192,NULL,'2021-10-21 23:17:57',1634858277,NULL),(1947265733,13593866,2,2332278,0,1,1,'A',1,0.950125,129,784653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 184, \"large_tick_hit\": 10, \"small_tick_hit\": 187, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 201}}',27.1908,195913080,534403,NULL,'2021-03-14 07:44:29',1615707869,NULL),(1947282227,13593866,2,1607106,0,1,1,'S',1,0.986175,109,1051035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 105, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',27.587,195912033,249943,NULL,'2021-03-14 06:52:04',1615704724,NULL),(1947255053,13593866,2,1054497,0,1,1,'S',1,0.996,124,950277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 101, \"large_tick_hit\": 24, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 124}}',27.8249,195911938,350860,NULL,'2021-03-14 06:47:11',1615704431,NULL),(1947265766,13593866,2,2332278,1,1,1,'A',1,0.975062,137,413351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 184, \"large_tick_hit\": 11, \"small_tick_hit\": 196, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 201}}',28.2113,195913184,362876,NULL,'2021-03-14 07:49:12',1615708152,NULL),(1955955349,13593866,2,1991725,1,1,1,'S',1,0.991031,128,1052142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 4, \"small_tick_hit\": 93, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 4, \"small_tick_hit\": 95}}',28.8398,207223277,425768,NULL,'2022-05-25 05:47:52',1653457672,NULL),(1947290256,13593866,2,2384122,1,1,1,'S',1,0.981132,191,794836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 238, \"large_tick_hit\": 14, \"small_tick_hit\": 164, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 14, \"small_tick_hit\": 167}}',29.2294,195934448,895100,NULL,'2021-03-14 22:04:39',1615759479,NULL),(1955891916,13593866,2,259,0,1,1,'X',1,1,83,528208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',29.6644,207223258,90517,NULL,'2022-05-25 05:45:32',1653457532,NULL),(1947220074,13593866,2,655832,1,1,1,'SH',1,0.994318,95,1076359,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 81}}',29.8535,195911277,278578,NULL,'2021-03-14 06:14:38',1615702478,NULL),(1947301926,13593866,2,2747783,1,1,1,'A',1,0.979104,166,770263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 102, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 1, \"small_tick_hit\": 104}}',30.5117,195934117,743048,NULL,'2021-03-14 21:50:41',1615758641,NULL),(1947274881,13593866,2,1104796,1,1,1,'S',1,0.994595,74,748860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 129, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 55}}',31.7652,195934026,248382,NULL,'2021-03-14 21:47:33',1615758453,NULL),(1947244376,13593866,2,1612940,0,1,1,'S',1,0.983648,290,445403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 380, \"large_tick_hit\": 15, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',32.6245,195913711,1176987,NULL,'2021-03-14 08:21:12',1615710072,NULL),(1952342029,13593866,2,2558771,1,1,1,'S',1,0.980831,130,926332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 134, \"small_tick_hit\": 173, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 178}}',32.9861,202559124,459262,NULL,'2021-10-21 23:58:09',1634860689,NULL),(1947302038,13593866,2,2747781,1,1,1,'S',1,0.996633,201,960393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 9, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 9, \"small_tick_hit\": 96}}',34.5029,195911123,750218,NULL,'2021-03-14 06:06:17',1615701977,NULL),(1952343013,13593866,2,1104796,0,1,1,'A',1,0.967568,69,323347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 125, \"small_tick_hit\": 54, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 55}}',34.821,202558900,124496,NULL,'2021-10-21 23:45:01',1634859901,NULL),(1947255275,13593866,2,1054527,0,1,1,'X',1,1,100,1057682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 72}}',34.9696,195911959,201724,NULL,'2021-03-14 06:48:04',1615704484,NULL),(1947282406,13593866,2,1607107,0,1,1,'A',1,0.967427,84,409379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 115, \"large_tick_hit\": 10, \"small_tick_hit\": 172, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 180}}',35.1266,195912658,148571,NULL,'2021-03-14 07:20:23',1615706423,NULL),(1954161311,13593866,2,2608197,0,1,1,'X',1,1,162,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 6, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 6, \"small_tick_hit\": 174}}',35.3381,204951678,290791,NULL,'2022-01-31 00:07:07',1643587627,NULL),(1947204957,13593866,2,2458294,1,1,1,'S',1,0.989796,109,959148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 182, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 185}}',35.4739,195940826,329464,NULL,'2021-03-15 03:41:01',1615779661,NULL),(1952395828,13593866,2,1963424,0,1,1,'S',1,0.981982,139,472151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"large_tick_hit\": 16, \"small_tick_hit\": 157, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 16, \"small_tick_hit\": 162}}',36.0793,202558981,283731,NULL,'2021-10-21 23:50:03',1634860203,NULL),(1955931378,13593866,2,2054968,1,1,1,'S',1,0.995413,119,1054044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 99}}',36.2872,207223300,386787,NULL,'2022-05-25 05:49:46',1653457786,NULL),(1956013422,13593866,2,391741,0,1,1,'A',1,0.9625,140,902875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 142, \"large_tick_hit\": 4, \"small_tick_hit\": 85, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 4, \"small_tick_hit\": 89}}',36.3321,207223394,520790,NULL,'2022-05-25 05:59:24',1653458364,NULL),(1947219604,13593866,2,654492,0,1,1,'S',1,0.987552,118,847331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 134, \"large_tick_hit\": 10, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 10, \"small_tick_hit\": 96}}',37.4272,195934363,383452,NULL,'2021-03-14 22:01:15',1615759275,NULL),(1947263422,13593866,2,1374621,1,1,1,'SH',1,0.992278,134,470803,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 160, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 97}}',39.4612,195934780,292266,NULL,'2021-03-14 22:21:00',1615760460,NULL),(1947278666,13593866,2,818063,0,1,1,'X',1,1,106,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}}',40.221,195910991,291832,NULL,'2021-03-14 06:00:01',1615701601,NULL),(1947302047,13593866,2,2747781,1,1,1,'XH',1,1,201,1076042,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 9, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 9, \"small_tick_hit\": 96}}',46.2229,195911790,826340,NULL,'2021-03-14 06:39:59',1615703999,NULL),(1947275638,13593866,2,1627632,0,1,1,'A',1,0.971963,161,943110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 151, \"large_tick_hit\": 33, \"small_tick_hit\": 232, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 33, \"small_tick_hit\": 241}}',46.4493,195912858,451568,NULL,'2021-03-14 07:31:42',1615707102,NULL),(1947238802,13593866,2,1291408,0,1,1,'X',1,1,123,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}}',46.7727,195934301,375144,NULL,'2021-03-14 21:58:27',1615759107,NULL),(1947185713,13593866,2,1452670,1,1,1,'S',1,0.992308,175,956632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 32, \"small_tick_hit\": 83, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 32, \"small_tick_hit\": 85}}',51.0963,195934487,650194,NULL,'2021-03-14 22:06:34',1615759594,NULL),(1947205254,13593866,2,2458296,0,1,1,'A',1,0.978571,90,345481,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 134, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 140}}',53.9761,195933599,164592,NULL,'2021-03-14 21:29:13',1615757353,NULL),(1947276008,13593866,2,1105286,1,1,1,'A',1,0.979058,94,1049038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"small_tick_hit\": 93, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 97}}',57.8064,195912467,256650,NULL,'2021-03-14 07:12:41',1615705961,NULL),(1947239378,13593866,2,1291409,0,1,1,'S',1,0.991453,104,423907,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',58.0548,195933335,172836,NULL,'2021-03-14 21:18:14',1615756694,NULL),(1947282729,13593866,2,1607156,0,1,1,'S',1,0.996711,183,470444,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 126, \"large_tick_hit\": 61, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 61, \"small_tick_hit\": 116}}',65.2453,195933173,326840,NULL,'2021-03-14 21:12:44',1615756364,NULL),(1936287854,13615765,2,527699,0,1,1,'D',1,0.803129,18,319222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 186, \"large_tick_hit\": 2, \"small_tick_hit\": 428, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 533}}',0.19707,181297298,106204,NULL,'2019-06-10 01:48:38',1560131318,NULL),(1935161660,13623559,2,1482568,1,1,1,'A',1,0.940657,113,458825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 922, \"large_tick_hit\": 15, \"small_tick_hit\": 553, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 985, \"large_tick_hit\": 15, \"small_tick_hit\": 584}}',1.21115,179764799,1243030,NULL,'2019-03-06 12:34:40',1551875680,NULL),(1934270228,13623559,2,525103,0,1,1,'A',1,0.960681,181,935506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 142, \"large_tick_hit\": 40, \"small_tick_hit\": 551, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 40, \"small_tick_hit\": 579}}',6.54442,178603530,384206,NULL,'2018-12-24 23:57:35',1545695855,NULL),(1949112526,13632413,2,2104431,0,1,1,'D',1,0.75487,18,300961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 220, \"large_tick_hit\": 27, \"small_tick_hit\": 218, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 27, \"small_tick_hit\": 295}}',0.134015,198353558,115924,NULL,'2021-05-25 01:58:10',1621907890,NULL),(1936959266,13632413,2,27978,0,1,1,'C',1,0.89426,85,741145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 189, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',3.80511,182100402,150402,NULL,'2019-07-30 00:40:30',1564447230,NULL),(1950696917,13638595,2,1888430,0,1,1,'D',1,0.551282,12,179264,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 134, \"small_tick_hit\": 81, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 134}}',0.004985,200507828,43218,NULL,'2021-08-04 18:17:49',1628101069,NULL),(1950696835,13638595,2,1888355,0,1,1,'D',1,0.744246,20,134727,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 159, \"small_tick_hit\": 132, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 187}}',0.253313,200507755,59316,NULL,'2021-08-04 18:15:43',1628100943,NULL),(1952628966,13638595,2,1888285,0,1,1,'D',1,0.824561,33,341144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 133, \"small_tick_hit\": 149, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',1.10685,202988881,80018,NULL,'2021-11-07 07:59:51',1636271991,NULL),(1952625242,13638595,2,2339028,0,1,1,'D',1,0.787356,17,237351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 75, \"small_tick_hit\": 62, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',1.28718,202988900,102688,NULL,'2021-11-07 08:01:33',1636272093,NULL),(1935236152,13652794,2,994479,1,1,1,'C',1,0.866782,37,382741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 224, \"large_tick_hit\": 10, \"small_tick_hit\": 267, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 10, \"small_tick_hit\": 318}}',1.02533,179805705,144490,NULL,'2019-03-09 01:29:09',1552094949,NULL),(1935159032,13652794,2,179703,0,1,1,'C',1,0.890577,96,556390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 202, \"large_tick_hit\": 38, \"small_tick_hit\": 346, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 38, \"small_tick_hit\": 400}}',1.19698,179805675,250236,NULL,'2019-03-09 01:26:18',1552094778,NULL),(1943233776,13656285,2,1947217,0,1,1,'C',1,0.892473,49,197609,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 458, \"large_tick_hit\": 25, \"small_tick_hit\": 513, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.281194,190605974,252876,NULL,'2020-09-07 14:54:49',1599490489,NULL),(1942256937,13662057,2,2090848,0,1,1,'D',1,0.837989,37,347677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 226, \"large_tick_hit\": 6, \"small_tick_hit\": 218, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',0.509128,189096935,148628,NULL,'2020-07-12 01:07:01',1594516021,NULL),(1941876372,13676205,2,2452864,0,1,1,'B',1,0.908549,57,449673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 229, \"large_tick_hit\": 9, \"small_tick_hit\": 219, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 9, \"small_tick_hit\": 245}}',2.72426,188582959,205138,NULL,'2020-06-23 11:24:57',1592911497,NULL),(1935237753,13711107,2,1822802,1,1,1,'D',1,0.44887,8,28997,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 356, \"great\": 250, \"large_tick_hit\": 39, \"small_tick_hit\": 128, \"small_tick_miss\": 156}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 39, \"small_tick_hit\": 284}}',0.000002,179835722,120140,NULL,'2019-03-10 15:57:57',1552233477,NULL),(1935236846,13711107,2,1822801,0,1,1,'D',1,0.652564,10,141673,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 214, \"large_tick_hit\": 20, \"small_tick_hit\": 275, \"small_tick_miss\": 138}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 20, \"small_tick_hit\": 413}}',0.004269,179835574,120266,NULL,'2019-03-10 15:50:05',1552233005,NULL),(1942758522,13711107,2,2237797,0,1,1,'C',1,0.876596,41,358624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 284, \"large_tick_hit\": 14, \"small_tick_hit\": 320, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 14, \"small_tick_hit\": 355}}',0.997414,189762995,172888,NULL,'2020-08-05 20:54:20',1596660860,NULL),(1946848925,13711107,2,2239228,1,1,1,'B',1,0.920372,69,411113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 577, \"large_tick_hit\": 7, \"small_tick_hit\": 306, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 7, \"small_tick_hit\": 332}}',1.43939,195393844,534512,NULL,'2021-02-25 21:32:27',1614288747,NULL),(1942488721,13711107,2,2364850,1,1,1,'A',1,0.952033,106,563322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 385, \"large_tick_hit\": 154, \"small_tick_hit\": 632, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 154, \"small_tick_hit\": 668}}',2.56825,189536100,617892,NULL,'2020-07-28 09:11:09',1595927469,NULL),(1943418444,13711107,2,2479442,1,1,1,'B',1,0.913658,60,465604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 294, \"large_tick_hit\": 10, \"small_tick_hit\": 278, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 10, \"small_tick_hit\": 313}}',4.41677,190623537,360824,NULL,'2020-09-08 11:04:43',1599563083,NULL),(1945422600,13711107,2,1977703,0,1,1,'B',1,0.925926,76,448970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 293, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',4.84117,193451580,337904,NULL,'2020-12-26 13:38:04',1608989884,NULL),(1950158510,13716755,2,1995048,0,1,1,'D',1,0.834564,33,344544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 248, \"large_tick_hit\": 36, \"small_tick_hit\": 281, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.416675,199843243,228006,NULL,'2021-07-12 18:17:49',1626113869,NULL),(1934478319,13716755,2,1382466,0,1,1,'B',1,0.920608,32,430891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 209, \"large_tick_hit\": 3, \"small_tick_hit\": 333, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',1.91091,178843597,158630,NULL,'2019-01-07 13:59:35',1546869575,NULL),(1942726473,13722913,2,32934,0,1,1,'S',1,0.991525,156,853019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 67, \"small_tick_hit\": 330, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 67, \"small_tick_hit\": 334}}',6.69456,189807660,381248,NULL,'2020-08-07 15:55:55',1596815755,NULL),(1939217418,13723260,2,1995049,0,1,1,'D',1,0.769144,19,314555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 325, \"large_tick_hit\": 31, \"small_tick_hit\": 327, \"small_tick_miss\": 122}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 31, \"small_tick_hit\": 449}}',0.10253,185078657,227438,NULL,'2020-02-08 19:51:21',1581191481,NULL),(1936369917,13738525,2,1900436,0,1,1,'A',1,0.974152,90,660425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 276, \"large_tick_hit\": 16, \"small_tick_hit\": 311, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 16, \"small_tick_hit\": 322}}',4.36536,181338601,438150,NULL,'2019-06-12 20:23:12',1560370992,NULL),(1934544745,13738525,2,749389,0,1,1,'S',1,0.991745,133,807764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 140, \"large_tick_hit\": 154, \"small_tick_hit\": 547, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 154, \"small_tick_hit\": 552}}',4.37197,178965858,167942,NULL,'2019-01-14 19:26:02',1547493962,NULL),(1934493725,13738525,2,66675,0,1,1,'S',1,0.98939,103,713379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 278, \"large_tick_hit\": 48, \"small_tick_hit\": 420, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 48, \"small_tick_hit\": 424}}',4.6353,178965982,558328,NULL,'2019-01-14 19:34:48',1547494488,NULL),(1939494183,13738525,2,865481,0,1,1,'A',1,0.959893,41,538630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 107, \"small_tick_hit\": 252, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 262}}',5.55892,185512917,108232,NULL,'2020-03-04 19:05:12',1583348712,NULL),(1934566980,13738525,2,254877,0,1,1,'S',1,0.994334,171,792107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 222, \"large_tick_hit\": 73, \"small_tick_hit\": 407, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 73, \"small_tick_hit\": 408}}',6.54905,178965889,432918,NULL,'2019-01-14 19:28:07',1547494087,NULL),(1934572843,13738525,2,1478838,0,1,1,'S',1,0.988764,104,723420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 226, \"large_tick_hit\": 8, \"small_tick_hit\": 294, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 8, \"small_tick_hit\": 297}}',6.76516,178965787,409956,NULL,'2019-01-14 19:22:09',1547493729,NULL),(1936312035,13738525,2,368695,1,1,1,'S',1,0.986916,159,847786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 147, \"large_tick_hit\": 54, \"small_tick_hit\": 327, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 54, \"small_tick_hit\": 332}}',7.75074,181338580,279610,NULL,'2019-06-12 20:21:21',1560370881,NULL),(1934509600,13738525,2,172024,0,1,1,'A',1,0.979638,133,880693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 137, \"large_tick_hit\": 15, \"small_tick_hit\": 281, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 15, \"small_tick_hit\": 289}}',8.56615,178965691,366622,NULL,'2019-01-14 19:16:12',1547493372,NULL),(1939537857,13738525,2,1415717,0,1,1,'S',1,0.998708,160,863417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 76, \"small_tick_hit\": 490}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 76, \"small_tick_hit\": 490}}',8.74498,185512941,462464,NULL,'2020-03-04 19:07:17',1583348837,NULL),(1934665383,13738525,2,29955,0,1,1,'S',1,0.995475,105,964197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',9.28801,179159618,253586,NULL,'2019-01-26 17:13:38',1548522818,NULL),(1934534522,13738525,2,95426,0,1,1,'S',1,0.994741,349,964591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 61, \"small_tick_hit\": 975, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 61, \"small_tick_hit\": 982}}',10.6964,178965940,1329374,NULL,'2019-01-14 19:31:48',1547494308,NULL),(1934522505,13738525,2,879013,0,1,1,'S',1,0.990431,262,957971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 42, \"small_tick_hit\": 359, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 42, \"small_tick_hit\": 365}}',14.0158,178965821,774094,NULL,'2019-01-14 19:23:57',1547493837,NULL),(1955674602,13749896,2,1961799,0,1,1,'D',1,0.744755,21,146810,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 230, \"large_tick_hit\": 3, \"small_tick_hit\": 193, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 3, \"small_tick_hit\": 271}}',0.149878,206950746,126334,NULL,'2022-05-10 17:25:06',1652203506,NULL),(1955755009,13749896,2,1220324,0,1,1,'D',1,0.603113,11,118771,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 57, \"large_tick_hit\": 1, \"small_tick_hit\": 97, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 1, \"small_tick_hit\": 162}}',0.181374,206950757,23962,NULL,'2022-05-10 17:25:49',1652203549,NULL),(1934668403,13749896,2,1036654,0,1,1,'A',1,0.953441,255,772729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 250, \"large_tick_hit\": 106, \"small_tick_hit\": 586, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 106, \"small_tick_hit\": 618}}',3.56786,179037010,674676,NULL,'2019-01-19 09:33:36',1547890416,NULL),(1936017456,13787508,2,925699,0,1,1,'C',1,0.89703,39,479784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 120, \"large_tick_hit\": 80, \"small_tick_hit\": 253, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 80, \"small_tick_hit\": 283}}',2.09979,180767500,107283,NULL,'2019-05-09 00:16:46',1557361006,NULL),(1936017467,13787508,2,925699,0,1,1,'B',1,0.934653,51,485523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 124, \"large_tick_hit\": 82, \"small_tick_hit\": 266, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 82, \"small_tick_hit\": 283}}',2.89506,180767508,121964,NULL,'2019-05-09 00:18:00',1557361080,NULL),(1946308941,13799499,2,1612940,0,1,1,'C',1,0.898113,45,404867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 347, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.990908,194646689,299962,NULL,'2021-02-04 05:05:49',1612415149,NULL),(1935107526,13799499,2,660993,0,1,1,'A',1,0.962314,254,697792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 302, \"large_tick_hit\": 331, \"small_tick_hit\": 1180, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 331, \"small_tick_hit\": 1233}}',2.58231,179594142,755464,NULL,'2019-02-23 10:52:48',1550919168,NULL),(1946407608,13799499,2,1995048,0,1,1,'A',1,0.955687,171,683818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 277, \"large_tick_hit\": 41, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',9.22255,194693799,723870,NULL,'2021-02-05 15:31:59',1612539119,NULL),(1946317248,13799499,2,984053,0,1,1,'S',1,0.991045,209,868883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 186, \"large_tick_hit\": 68, \"small_tick_hit\": 410, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 414}}',10.1472,194682025,495036,NULL,'2021-02-05 06:19:31',1612505971,NULL),(1941772713,13809821,2,514820,1,1,1,'S',1,0.98773,129,790246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 181, \"large_tick_hit\": 67, \"small_tick_hit\": 396, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 67, \"small_tick_hit\": 402}}',7.52498,188502128,306884,NULL,'2020-06-20 17:07:10',1592672830,NULL),(1941662441,13809821,2,1977521,1,1,1,'A',1,0.960251,127,727183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 216, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',7.62008,188308240,446424,NULL,'2020-06-14 05:40:24',1592113224,NULL),(1942752895,13809821,2,2461850,1,1,1,'S',1,0.980333,149,699381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 313, \"large_tick_hit\": 7, \"small_tick_hit\": 328, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 7, \"small_tick_hit\": 335}}',7.85294,189902572,664124,NULL,'2020-08-11 04:42:41',1597120961,NULL),(1941573721,13809821,2,1750365,1,1,1,'S',1,0.985542,128,833621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 181, \"large_tick_hit\": 4, \"small_tick_hit\": 224, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 4, \"small_tick_hit\": 229}}',9.30532,188308188,405600,NULL,'2020-06-14 05:37:29',1592113049,NULL),(1942744770,13809821,2,751143,1,1,1,'S',1,0.995647,290,961370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 625, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 629}}',11.951,189902633,1553542,NULL,'2020-08-11 04:47:10',1597121230,NULL),(1942710361,13809821,2,2041788,1,1,1,'S',1,0.990964,174,861534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 310, \"large_tick_hit\": 19, \"small_tick_hit\": 329, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 19, \"small_tick_hit\": 334}}',12.0356,189902604,1343038,NULL,'2020-08-11 04:45:05',1597121105,NULL),(1944821254,13827066,2,1995048,0,1,1,'B',1,0.929099,52,474337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 268, \"large_tick_hit\": 41, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',2.31637,192554740,338108,NULL,'2020-11-24 12:54:03',1606222443,NULL),(1943026723,13832234,2,1065899,0,1,1,'B',1,0.907591,182,924515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 368, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 424}}',5.49153,190190466,449240,NULL,'2020-08-22 08:20:55',1598084455,NULL),(1942815198,13832234,2,2304994,1,1,1,'A',1,0.946667,118,620380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 243, \"large_tick_hit\": 26, \"small_tick_hit\": 228, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 26, \"small_tick_hit\": 247}}',6.07294,189877453,504904,NULL,'2020-08-10 07:15:23',1597043723,NULL),(1934814214,13842257,2,557812,0,1,1,'D',1,0.580488,28,206761,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 467, \"great\": 434, \"large_tick_hit\": 86, \"small_tick_hit\": 432, \"small_tick_miss\": 221}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 86, \"small_tick_hit\": 653}}',0,179186081,207544,NULL,'2019-01-28 01:57:31',1548640651,NULL),(1939573653,13845808,2,2036865,0,1,1,'B',1,0.90125,40,393009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.757198,185624635,269176,NULL,'2020-03-11 09:44:55',1583919895,NULL),(1951761479,13846820,2,1612940,0,1,1,'S',1,0.983648,176,736277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.2954,201806193,1319788,NULL,'2021-09-21 18:02:52',1632247372,NULL),(1935118531,13849677,2,1807500,0,1,1,'C',1,0.887133,49,390519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 216, \"large_tick_hit\": 2, \"small_tick_hit\": 175, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 199}}',2.16188,179581635,187618,NULL,'2019-02-22 17:02:52',1550854972,NULL),(1935117494,13849677,2,1807498,0,1,1,'S',1,0.993915,206,959437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 28, \"small_tick_hit\": 284, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 28, \"small_tick_hit\": 287}}',14.5884,179581507,714620,NULL,'2019-02-22 16:56:25',1550854585,NULL),(1950062437,13851325,2,1073276,1,1,1,'S',1,0.997131,423,911692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 406, \"large_tick_hit\": 139, \"small_tick_hit\": 845, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 139, \"small_tick_hit\": 848}}',NULL,199598919,2731290,NULL,'2021-07-04 08:40:21',1625388021,NULL),(1956835065,13851325,2,1764731,0,1,1,'A',1,0.94898,79,477689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 904, \"large_tick_hit\": 10, \"small_tick_hit\": 574, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 10, \"small_tick_hit\": 610}}',1.30014,208398025,1148980,NULL,'2022-07-24 10:04:30',1658657070,NULL),(1950020137,13851325,2,2090845,0,1,1,'B',1,0.925816,47,396895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 363, \"large_tick_hit\": 12, \"small_tick_hit\": 249, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',1.87778,199579679,297102,NULL,'2021-07-03 16:38:27',1625330307,NULL),(1956888645,13851325,2,3089369,1,1,1,'A',1,0.949675,55,471401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 365, \"small_tick_hit\": 220, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 233}}',3.84072,208397871,365856,NULL,'2022-07-24 09:50:48',1658656248,NULL),(1950046521,13851325,2,1608833,0,1,1,'B',1,0.921997,73,446351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 318, \"large_tick_hit\": 2, \"small_tick_hit\": 271, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',4.19835,199598807,332598,NULL,'2021-07-04 08:34:48',1625387688,NULL),(1956857068,13851325,2,1119043,0,1,1,'B',1,0.931035,32,371123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 175, \"large_tick_hit\": 1, \"small_tick_hit\": 94, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',4.21103,208397807,135268,NULL,'2022-07-24 09:45:09',1658655909,NULL),(1956792383,13851325,2,125099,0,1,1,'A',1,0.952522,171,526179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 663, \"large_tick_hit\": 5, \"small_tick_hit\": 295, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 310}}',4.22316,208397925,1348414,NULL,'2022-07-24 09:56:17',1658656577,NULL),(1958710343,13851325,2,3208602,1,1,1,'A',1,0.965874,85,544526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 388, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 1, \"small_tick_hit\": 403}}',4.57379,210967834,735176,NULL,'2023-01-06 14:54:09',1673016849,NULL),(1956810901,13851325,2,957483,0,1,1,'S',1,0.9975,56,767759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 76, \"large_tick_hit\": 15, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 15, \"small_tick_hit\": 308}}',4.62173,208397702,67580,NULL,'2022-07-24 09:35:32',1658655332,NULL),(1950071921,13851325,2,339056,0,1,1,'X',1,1,89,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 41, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 41, \"small_tick_hit\": 174}}',4.87961,199579282,81636,NULL,'2021-07-03 16:21:07',1625329267,NULL),(1956867526,13851325,2,1492007,0,1,1,'S',1,0.996633,66,958707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 231}}',5.83232,208397696,72020,NULL,'2022-07-24 09:34:28',1658655268,NULL),(1956909588,13851325,2,3370179,1,1,1,'B',1,0.933798,39,417586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 126, \"small_tick_hit\": 142, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 138, \"small_tick_hit\": 149}}',6.3874,208397795,93268,NULL,'2022-07-24 09:44:08',1658655848,NULL),(1956800328,13851325,2,2044365,0,1,1,'A',1,0.971613,115,563224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 468, \"large_tick_hit\": 3, \"small_tick_hit\": 282, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 3, \"small_tick_hit\": 288}}',6.78759,208397841,805584,NULL,'2022-07-24 09:48:35',1658656115,NULL),(1956817013,13851325,2,2409661,1,1,1,'A',1,0.944598,53,452152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 206, \"large_tick_hit\": 7, \"small_tick_hit\": 128, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 135}}',7.02615,208398044,275756,NULL,'2022-07-24 10:05:44',1658657144,NULL),(1956834782,13851325,2,2118442,0,1,1,'A',1,0.953344,132,534511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 394, \"small_tick_hit\": 219, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 227}}',7.15424,208397968,659638,NULL,'2022-07-24 10:00:12',1658656812,NULL),(1950058451,13851325,2,763440,0,1,1,'S',1,0.991482,114,778176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 198, \"large_tick_hit\": 38, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',7.43624,199598958,327196,NULL,'2021-07-04 08:42:25',1625388145,NULL),(1950122407,13851325,2,1675843,0,1,1,'A',1,0.961194,47,466128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 216, \"large_tick_hit\": 1, \"small_tick_hit\": 105, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',7.50359,199579634,233134,NULL,'2021-07-03 16:36:37',1625330197,NULL),(1950071897,13851325,2,1442771,0,1,1,'S',1,0.996795,191,960617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 431, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.55476,199579590,434026,NULL,'2021-07-03 16:34:18',1625330058,NULL),(1956886702,13851325,2,2608677,1,1,1,'A',1,0.975484,136,610434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 282, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 3, \"small_tick_hit\": 289}}',8.62359,208397825,1131044,NULL,'2022-07-24 09:46:54',1658656014,NULL),(1950076466,13851325,2,1119784,0,1,1,'X',1,1,99,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',8.78515,199579312,144758,NULL,'2021-07-03 16:22:57',1625329377,NULL),(1956848481,13851325,2,1092240,1,1,1,'A',1,0.973926,110,591045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 408, \"small_tick_hit\": 227, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 233}}',9.90487,208404363,785210,NULL,'2022-07-24 17:18:31',1658683111,NULL),(1956811676,13851325,2,958863,0,1,1,'S',1,0.988338,157,856609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 301, \"large_tick_hit\": 12, \"small_tick_hit\": 365, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 12, \"small_tick_hit\": 372}}',11.5052,208404533,920226,NULL,'2022-07-24 17:27:44',1658683664,NULL),(1956886681,13851325,2,2608676,1,1,1,'X',1,1,238,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 36, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 36, \"small_tick_hit\": 319}}',13.2777,208397719,656242,NULL,'2022-07-24 09:37:16',1658655436,NULL),(1956793583,13851325,2,1933464,1,1,1,'X',1,1,232,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',13.3016,208397739,1005250,NULL,'2022-07-24 09:39:20',1658655560,NULL),(1958690726,13851325,2,1044989,1,1,1,'S',1,0.992288,155,856271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"small_tick_hit\": 487, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 492}}',14.3436,210793979,1065346,NULL,'2022-12-24 21:36:37',1671917797,NULL),(1950055083,13851325,2,2150738,1,1,1,'X',1,1,128,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 2, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',15.0134,199598970,411142,NULL,'2021-07-04 08:43:15',1625388195,NULL),(1956815654,13851325,2,3223174,1,1,1,'S',1,0.997449,514,913530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 672, \"large_tick_hit\": 18, \"small_tick_hit\": 483, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 18, \"small_tick_hit\": 485}}',17.1484,208404472,5378990,NULL,'2022-07-24 17:24:50',1658683490,NULL),(1958643424,13851325,2,61995,1,1,1,'S',1,0.992938,284,959881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 66, \"small_tick_hit\": 419, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 66, \"small_tick_hit\": 424}}',22.1488,210793939,1151054,NULL,'2022-12-24 21:32:56',1671917576,NULL),(1958665231,13851325,2,3787113,1,1,1,'S',1,0.990066,419,956185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"small_tick_hit\": 478, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 487}}',24.8557,210794005,4313824,NULL,'2022-12-24 21:38:49',1671917929,NULL),(1958664733,13851325,2,486511,0,1,1,'X',1,1,182,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 84}}',27.3524,210794019,837360,NULL,'2022-12-24 21:40:07',1671918007,NULL),(1934793358,13857315,2,1148432,0,1,1,'D',1,0.838538,56,534384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 258, \"large_tick_hit\": 32, \"small_tick_hit\": 972, \"small_tick_miss\": 169}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 32, \"small_tick_hit\": 1141}}',0.251346,179262299,210926,NULL,'2019-02-02 00:30:58',1549067458,NULL),(1935884420,13857315,2,917798,1,1,1,'B',1,0.902954,36,366767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 275, \"small_tick_hit\": 153, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 173}}',2.64597,180705086,206718,NULL,'2019-05-04 23:53:16',1557013996,NULL),(1934763002,13857315,2,315550,0,1,1,'A',1,0.962,106,750657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 234, \"large_tick_hit\": 29, \"small_tick_hit\": 699, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 29, \"small_tick_hit\": 730}}',5.12951,179262241,418873,NULL,'2019-02-02 00:26:16',1549067176,NULL),(1936309427,13857315,2,1078904,1,1,1,'B',1,0.933014,83,531822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 216, \"small_tick_hit\": 174, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 189}}',10.9794,181356297,299452,NULL,'2019-06-14 00:52:52',1560473572,NULL),(1935183028,13857315,2,32179,1,1,1,'S',1,0.990315,386,958779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 108, \"small_tick_hit\": 432, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 108, \"small_tick_hit\": 440}}',37.3068,179703099,3471140,NULL,'2019-03-02 14:10:34',1551535834,NULL),(1934983751,13883126,2,1388671,0,1,1,'D',1,0.783019,14,268022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 84, \"large_tick_hit\": 98, \"small_tick_hit\": 150, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 98, \"small_tick_hit\": 184}}',0.107631,179499863,50152,NULL,'2019-02-17 07:03:27',1550387007,NULL),(1934868856,13883126,2,1251962,0,1,1,'B',1,0.905197,48,406331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 486, \"large_tick_hit\": 300, \"small_tick_hit\": 503, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 300, \"small_tick_hit\": 564}}',0.184445,179317899,471366,NULL,'2019-02-05 07:05:25',1549350325,NULL),(1934971895,13883126,2,127233,0,1,1,'B',1,0.913453,37,447189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 314, \"small_tick_hit\": 657, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 719}}',0.307638,179499969,223382,NULL,'2019-02-17 07:15:12',1550387712,NULL),(1936636168,13883126,2,476366,0,1,1,'D',1,0.813993,60,469896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 318, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 3, \"small_tick_hit\": 394}}',0.544571,181603809,127936,NULL,'2019-06-29 08:48:50',1561798130,NULL),(1935095865,13883126,2,1071233,0,1,1,'D',1,0.838843,14,196766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 101, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 117}}',0.69406,179588640,50102,NULL,'2019-02-23 01:42:11',1550886131,NULL),(1954305462,13883126,2,2835456,0,1,1,'C',1,0.898396,65,451738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 170, \"large_tick_hit\": 4, \"small_tick_hit\": 162, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 4, \"small_tick_hit\": 177}}',3.77563,205187676,171588,NULL,'2022-02-11 02:58:49',1644548329,NULL),(1945515762,13897248,2,1011015,0,1,1,'C',1,0.865322,67,458271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 396, \"large_tick_hit\": 3, \"small_tick_hit\": 931, \"small_tick_miss\": 162}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 1093}}',0.30949,193687837,339410,NULL,'2021-01-03 20:34:32',1609706072,NULL),(1948380193,13898821,2,2036865,0,1,1,'A',1,0.94125,131,567981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.56743,197394549,772388,NULL,'2021-04-27 20:20:40',1619554840,NULL),(1934943625,13900234,2,557812,0,1,1,'C',1,0.854878,59,353740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 169, \"great\": 692, \"large_tick_hit\": 126, \"small_tick_hit\": 584, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 126, \"small_tick_hit\": 653}}',0.02039,179490121,451736,NULL,'2019-02-16 18:30:06',1550341806,NULL),(1946311564,13900524,2,2036865,0,1,1,'B',1,0.915,33,406109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 344, \"large_tick_hit\": 8, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.821638,194682736,259572,NULL,'2021-02-05 07:00:44',1612508444,NULL),(1946283022,13900524,2,2032726,0,1,1,'D',1,0.833333,27,340392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 134, \"small_tick_hit\": 216, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.02321,194682616,68280,NULL,'2021-02-05 06:54:07',1612508047,NULL),(1934973870,13903895,2,1382466,0,1,1,'B',1,0.910473,35,414092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 207, \"large_tick_hit\": 3, \"small_tick_hit\": 329, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',1.8175,179469877,163578,NULL,'2019-02-15 15:51:07',1550245867,NULL),(1935001209,13903895,2,1068447,0,1,1,'S',1,0.985359,103,733394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 290, \"large_tick_hit\": 1, \"small_tick_hit\": 1055, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 1, \"small_tick_hit\": 1071}}',2.34246,179469961,375594,NULL,'2019-02-15 15:55:56',1550246156,NULL),(1935065454,13903895,2,1594969,0,1,1,'A',1,0.958442,50,519489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 201, \"small_tick_hit\": 168, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',2.82603,179644913,207492,NULL,'2019-02-26 15:23:23',1551194603,NULL),(1943533326,13903895,2,505470,0,1,1,'A',1,0.943878,36,437182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 97, \"large_tick_hit\": 1, \"small_tick_hit\": 87, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',3.81661,190896319,103846,NULL,'2020-09-19 13:31:21',1600522281,NULL),(1941464470,13909242,2,1612940,0,1,1,'C',1,0.87673,46,406732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 335, \"large_tick_hit\": 15, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.20472,188144714,273682,NULL,'2020-06-08 15:42:29',1591630949,NULL),(1941466113,13909242,2,1612940,0,1,1,'C',1,0.889308,35,413402,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.37726,188149537,228058,NULL,'2020-06-08 18:52:31',1591642351,NULL),(1941466167,13909242,2,1612940,0,1,1,'B',1,0.919497,44,463565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 345, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.14183,188149595,303038,NULL,'2020-06-08 18:54:56',1591642496,NULL),(1945452369,13909242,2,1995048,0,1,1,'B',1,0.911374,59,477605,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 260, \"large_tick_hit\": 38, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',3.17975,193464795,303039,NULL,'2020-12-26 22:18:13',1609021093,NULL),(1945452362,13909242,2,1995048,0,1,1,'A',1,0.977843,120,718448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 283, \"large_tick_hit\": 41, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',9.46049,193464742,690616,NULL,'2020-12-26 22:16:12',1609020972,NULL),(1945441193,13909242,2,1612940,0,1,1,'A',1,0.979874,185,757972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.9662,193520399,1569648,NULL,'2020-12-28 20:04:36',1609185876,NULL),(1942820890,13932844,2,104579,1,1,1,'S',1,0.995,328,900117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 299, \"large_tick_hit\": 93, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 93, \"small_tick_hit\": 207}}',NULL,190103359,1546810,NULL,'2020-08-18 21:25:52',1597785952,NULL),(2595782742,13932844,2,403909,1,1,1,'S',1,0.981818,308,798246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 406, \"large_tick_hit\": 5, \"small_tick_hit\": 183, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 5, \"small_tick_hit\": 187}}',NULL,216370086,2501690,NULL,'2024-03-31 00:35:46',1711845346,NULL),(1959444258,13932844,2,1284004,0,1,1,'B',1,0.916988,108,518972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 181, \"large_tick_hit\": 121, \"small_tick_hit\": 173, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 121, \"small_tick_hit\": 189}}',NULL,211777608,230490,NULL,'2023-03-09 21:32:53',1678397573,NULL),(1941626007,13932844,2,1637842,1,1,1,'A',1,0.957757,127,857286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 348, \"large_tick_hit\": 150, \"small_tick_hit\": 749, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 150, \"small_tick_hit\": 788}}',NULL,188388558,524060,NULL,'2020-06-16 22:48:07',1592347687,NULL),(1941625993,13932844,2,1637842,1,1,1,'SH',1,0.995392,205,1025892,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 356, \"large_tick_hit\": 155, \"small_tick_hit\": 785, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 155, \"small_tick_hit\": 788}}',NULL,188388495,936438,NULL,'2020-06-16 22:45:04',1592347504,NULL),(1941609044,13932844,2,1807177,1,1,1,'S',1,0.980362,244,625202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1171, \"large_tick_hit\": 5, \"small_tick_hit\": 721, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1196, \"large_tick_hit\": 5, \"small_tick_hit\": 734}}',NULL,188388276,3236762,NULL,'2020-06-16 22:33:13',1592346793,NULL),(2290435508,13932844,2,2557787,1,1,1,'B',1,0.908416,53,418361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 309, \"large_tick_hit\": 5, \"small_tick_hit\": 420, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 5, \"small_tick_hit\": 456}}',NULL,215775882,305504,NULL,'2024-02-04 19:31:50',1707075110,NULL),(2595826922,13932844,2,2562022,1,1,1,'D',1,0.832265,82,433800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 345, \"large_tick_hit\": 12, \"small_tick_hit\": 422, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 12, \"small_tick_hit\": 538}}',NULL,216370187,367924,NULL,'2024-03-31 00:49:10',1711846150,NULL),(1935385914,13932844,2,1896735,1,1,1,'D',1,0.548892,43,202887,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 265, \"great\": 309, \"large_tick_hit\": 4, \"small_tick_hit\": 108, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',0.000227,179879015,130032,NULL,'2019-03-13 22:01:57',1552514517,NULL),(1938684087,13932844,2,2196829,1,1,1,'D',1,0.624829,31,161190,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 197, \"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 146, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 224}}',0.003928,184296920,131048,NULL,'2019-12-23 23:09:01',1577142541,NULL),(1938681292,13932844,2,2195737,1,1,1,'D',1,0.661517,50,165960,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 190, \"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 133, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 1, \"small_tick_hit\": 184}}',0.008859,184296939,184020,NULL,'2019-12-23 23:11:03',1577142663,NULL),(1938687049,13932844,2,2198494,1,1,1,'D',1,0.653968,24,126364,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 165, \"great\": 312, \"small_tick_hit\": 100, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 153}}',0.010498,184296959,133130,NULL,'2019-12-23 23:12:59',1577142779,NULL),(2595742996,13932844,2,3902695,1,1,1,'C',1,0.897436,64,348759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 132, \"great\": 1055, \"large_tick_hit\": 7, \"small_tick_hit\": 443, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1187, \"large_tick_hit\": 7, \"small_tick_hit\": 483}}',0.151252,216370007,833594,NULL,'2024-03-31 00:23:57',1711844637,NULL),(1935136136,13932844,2,689535,0,1,1,'B',1,0.921208,63,405512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 574, \"large_tick_hit\": 245, \"small_tick_hit\": 432, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 245, \"small_tick_hit\": 460}}',0.413165,179842816,569348,NULL,'2019-03-11 00:57:48',1552265868,NULL),(1935209812,13932844,2,614213,0,1,1,'C',1,0.855219,37,164480,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 302, \"large_tick_hit\": 7, \"small_tick_hit\": 199, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 7, \"small_tick_hit\": 223}}',0.529999,179772070,182186,NULL,'2019-03-06 21:41:13',1551908473,NULL),(1935156510,13932844,2,1896732,0,1,1,'B',1,0.900867,61,200717,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 394, \"large_tick_hit\": 5, \"small_tick_hit\": 328, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 5, \"small_tick_hit\": 353}}',0.919656,179807772,246496,NULL,'2019-03-09 04:30:39',1552105839,NULL),(1947441458,13932844,2,2017886,1,1,1,'C',1,0.88172,44,337572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 448, \"large_tick_hit\": 8, \"small_tick_hit\": 200, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 8, \"small_tick_hit\": 222}}',0.964744,196192218,325888,NULL,'2021-03-22 20:19:10',1616444350,NULL),(1935179331,13932844,2,757970,0,1,1,'B',1,0.900154,36,185989,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 315, \"large_tick_hit\": 3, \"small_tick_hit\": 268, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 3, \"small_tick_hit\": 295}}',0.993734,179807756,165688,NULL,'2019-03-09 04:28:50',1552105730,NULL),(1935734815,13932844,2,1913574,0,1,1,'B',1,0.900293,35,413434,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 329, \"large_tick_hit\": 1, \"small_tick_hit\": 284, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 310}}',1.35098,180507516,213535,NULL,'2019-04-22 21:18:54',1555967934,NULL),(1943659396,13932844,2,827309,0,1,1,'C',1,0.891516,50,340286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 430, \"large_tick_hit\": 13, \"small_tick_hit\": 198, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 13, \"small_tick_hit\": 219}}',1.51979,191081128,347000,NULL,'2020-09-26 20:33:46',1601152426,NULL),(1935157837,13932844,2,1478838,0,1,1,'C',1,0.874532,44,491211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 198, \"large_tick_hit\": 8, \"small_tick_hit\": 261, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 8, \"small_tick_hit\": 297}}',1.58499,179759187,138853,NULL,'2019-03-05 23:22:21',1551828141,NULL),(1935244080,13932844,2,302583,0,1,1,'D',1,0.844771,38,493488,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 85, \"large_tick_hit\": 102, \"small_tick_hit\": 330, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 102, \"small_tick_hit\": 395}}',1.61296,179759301,81786,NULL,'2019-03-05 23:34:20',1551828860,NULL),(1935509878,13932844,2,281584,0,1,1,'D',1,0.787356,27,432998,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 75, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 103}}',1.81615,180053904,42470,NULL,'2019-03-24 23:00:22',1553468422,NULL),(2291603298,13932844,2,3907327,1,1,1,'B',1,0.927649,49,356817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 609, \"small_tick_hit\": 109, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 658, \"small_tick_hit\": 116}}',2.13036,215778865,536542,NULL,'2024-02-05 00:36:26',1707093386,NULL),(1935737270,13932844,2,53748,0,1,1,'C',1,0.896552,27,438805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 127, \"large_tick_hit\": 1, \"small_tick_hit\": 236, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',2.17085,180507482,130768,NULL,'2019-04-22 21:15:30',1555967730,NULL),(1934975141,13932844,2,1036656,0,1,1,'A',1,0.963868,97,556163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 413, \"large_tick_hit\": 164, \"small_tick_hit\": 330, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 164, \"small_tick_hit\": 345}}',2.37307,179495916,600880,NULL,'2019-02-17 01:08:21',1550365701,NULL),(1938621612,13932844,2,28055,0,1,1,'B',1,0.928311,58,407447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 512, \"large_tick_hit\": 31, \"small_tick_hit\": 221, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 31, \"small_tick_hit\": 242}}',2.49039,184308966,539374,NULL,'2019-12-24 16:28:57',1577204937,NULL),(1947481700,13932844,2,2823273,1,1,1,'B',1,0.915596,29,404478,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 192, \"large_tick_hit\": 2, \"small_tick_hit\": 305, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 319}}',2.64648,196195063,108598,NULL,'2021-03-22 21:47:30',1616449650,NULL),(1935232140,13932844,2,986938,0,1,1,'B',1,0.939444,58,411930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 327, \"large_tick_hit\": 71, \"small_tick_hit\": 176, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 71, \"small_tick_hit\": 182}}',3.09638,179842950,342800,NULL,'2019-03-11 01:09:18',1552266558,NULL),(1941048698,13932844,2,1829381,0,1,1,'A',1,0.965543,121,536125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 740, \"large_tick_hit\": 17, \"small_tick_hit\": 532, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 17, \"small_tick_hit\": 549}}',3.17673,187666423,1428060,NULL,'2020-05-24 01:39:02',1590284342,NULL),(1935202340,13932844,2,1912653,0,1,1,'A',1,0.954839,110,255031,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 507, \"small_tick_hit\": 233, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 245}}',3.38246,179807792,455966,NULL,'2019-03-09 04:32:28',1552105948,NULL),(1935737288,13932844,2,53748,0,1,1,'B',1,0.901478,36,500820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 127, \"small_tick_hit\": 239, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 262}}',3.46518,180507507,128135,NULL,'2019-04-22 21:17:31',1555967851,NULL),(1939155379,13932844,2,1427327,0,1,1,'B',1,0.913043,87,436910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 434, \"large_tick_hit\": 1, \"small_tick_hit\": 237, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 263}}',4.09198,185083137,457326,NULL,'2020-02-09 01:36:53',1581212213,NULL),(1938710118,13932844,2,281524,0,1,1,'C',1,0.885417,37,454544,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 76, \"small_tick_hit\": 94, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 106}}',4.14822,184436048,58360,NULL,'2019-12-31 18:55:17',1577818517,NULL),(1935208105,13932844,2,1252036,0,1,1,'S',1,0.989589,277,779587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 360, \"large_tick_hit\": 260, \"small_tick_hit\": 1091, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 260, \"small_tick_hit\": 1102}}',4.44607,179759067,982030,NULL,'2019-03-05 23:09:25',1551827365,NULL),(1935185659,13932844,2,1219982,0,1,1,'B',1,0.938525,73,600507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 163, \"large_tick_hit\": 29, \"small_tick_hit\": 266, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 29, \"small_tick_hit\": 283}}',4.76941,179759386,152288,NULL,'2019-03-05 23:43:24',1551829404,NULL),(1935157843,13932844,2,1478838,0,1,1,'B',1,0.930712,63,583336,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 218, \"large_tick_hit\": 9, \"small_tick_hit\": 270, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 9, \"small_tick_hit\": 297}}',4.7949,179759204,253964,NULL,'2019-03-05 23:23:46',1551828226,NULL),(2290445373,13932844,2,3743419,1,1,1,'B',1,0.936592,71,420703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 467, \"large_tick_hit\": 2, \"small_tick_hit\": 240, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',4.87991,215775904,554540,NULL,'2024-02-04 19:33:53',1707075233,NULL),(1935902699,13932844,2,235,0,1,1,'S',1,0.993818,139,846664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 25, \"small_tick_hit\": 393, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 25, \"small_tick_hit\": 396}}',5.21866,180750267,500682,NULL,'2019-05-07 21:06:20',1557263180,NULL),(1938979848,13932844,2,299167,0,1,1,'A',1,0.950593,52,219688,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 266, \"large_tick_hit\": 44, \"small_tick_hit\": 171, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 44, \"small_tick_hit\": 175}}',5.4368,184805270,234690,NULL,'2020-01-22 23:45:43',1579736743,NULL),(1938070704,13932844,2,1509440,0,1,1,'A',1,0.950909,79,683060,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 185, \"large_tick_hit\": 16, \"small_tick_hit\": 322, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 16, \"small_tick_hit\": 329}}',5.49463,183592285,233607,NULL,'2019-11-07 21:42:52',1573162972,NULL),(2291532447,13932844,2,814266,0,1,1,'B',1,0.934936,99,450994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 461, \"small_tick_hit\": 200, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 210}}',5.59369,215778674,591836,NULL,'2024-02-05 00:12:05',1707091925,NULL),(1939219732,13932844,2,1509285,0,1,1,'A',1,0.943201,58,440409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 187, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',5.7543,184998774,383398,NULL,'2020-02-03 21:10:35',1580764235,NULL),(1941131465,13932844,2,1804202,1,1,1,'A',1,0.965714,101,596008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 350, \"large_tick_hit\": 65, \"small_tick_hit\": 430, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 65, \"small_tick_hit\": 447}}',5.79185,187666476,666120,NULL,'2020-05-24 01:41:32',1590284492,NULL),(2278984873,13932844,2,3639411,1,1,1,'A',1,0.968161,153,516010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1077, \"small_tick_hit\": 413, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1119, \"small_tick_hit\": 420}}',5.87428,215751915,1885986,NULL,'2024-02-02 20:42:23',1706906543,NULL),(1934972021,13932844,2,397536,0,1,1,'A',1,0.976515,311,771162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 419, \"large_tick_hit\": 171, \"small_tick_hit\": 699, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 171, \"small_tick_hit\": 723}}',5.92356,179496016,1591842,NULL,'2019-02-17 01:17:21',1550366241,NULL),(1939708838,13932844,2,1814706,0,1,1,'A',1,0.975329,76,612649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 198, \"large_tick_hit\": 2, \"small_tick_hit\": 393, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 401}}',6.09548,185720026,369574,NULL,'2020-03-15 22:13:24',1584310404,NULL),(1943704265,13932844,2,1589443,1,1,1,'A',1,0.965161,62,477926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 415, \"large_tick_hit\": 24, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 24, \"small_tick_hit\": 311}}',6.28375,191081422,477506,NULL,'2020-09-26 20:46:45',1601153205,NULL),(1935149733,13932844,2,168562,0,1,1,'S',1,0.984509,115,774036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 182, \"large_tick_hit\": 44, \"small_tick_hit\": 346, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 44, \"small_tick_hit\": 353}}',6.3598,179759346,278652,NULL,'2019-03-05 23:40:23',1551829223,NULL),(1935255332,13932844,2,1145134,0,1,1,'S',1,0.983803,169,683598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 443, \"large_tick_hit\": 19, \"small_tick_hit\": 935, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 19, \"small_tick_hit\": 947}}',6.46507,179758450,811130,NULL,'2019-03-05 22:11:08',1551823868,NULL),(1944573050,13932844,2,65679,0,1,1,'A',1,0.977217,106,565670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 701, \"small_tick_hit\": 500, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 507}}',6.5095,192217392,1341680,NULL,'2020-11-11 22:47:55',1605134875,NULL),(2291568447,13932844,2,2640146,1,1,1,'B',1,0.936743,72,425008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 445, \"large_tick_hit\": 9, \"small_tick_hit\": 242, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 9, \"small_tick_hit\": 254}}',6.86229,215778789,450040,NULL,'2024-02-05 00:24:30',1707092670,NULL),(1935304229,13932844,2,1913691,0,1,1,'S',1,0.9824,97,707290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 303, \"large_tick_hit\": 2, \"small_tick_hit\": 309, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 313}}',7.50497,179892007,471361,NULL,'2019-03-14 21:28:34',1552598914,NULL),(1938993506,13932844,2,21677,1,1,1,'A',1,0.961538,145,521453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 544, \"large_tick_hit\": 80, \"small_tick_hit\": 126, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 80, \"small_tick_hit\": 133}}',7.52024,184852648,1408400,NULL,'2020-01-25 20:06:19',1579982779,NULL),(2278896495,13932844,2,1256532,0,1,1,'A',1,0.949924,95,448983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 473, \"small_tick_hit\": 153, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 156}}',7.57681,215751713,609894,NULL,'2024-02-02 20:23:42',1706905422,NULL),(1935177211,13932844,2,1357769,0,1,1,'S',1,0.980106,121,649277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 357, \"large_tick_hit\": 8, \"small_tick_hit\": 374, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 8, \"small_tick_hit\": 381}}',7.59599,179770969,580432,NULL,'2019-03-06 20:13:39',1551903219,NULL),(1941918419,13932844,2,1242687,0,1,1,'S',1,0.998878,198,959550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 37, \"small_tick_hit\": 692, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 37, \"small_tick_hit\": 693}}',7.72643,188657989,447360,NULL,'2020-06-26 01:19:18',1593134358,NULL),(1947498676,13932844,2,2730459,1,1,1,'A',1,0.968992,73,536186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 439, \"small_tick_hit\": 186, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 193}}',7.75717,196224858,612264,NULL,'2021-03-23 19:30:00',1616527800,NULL),(1938039941,13932844,2,1712543,0,1,1,'S',1,0.997674,152,890639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"large_tick_hit\": 36, \"small_tick_hit\": 679, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 36, \"small_tick_hit\": 680}}',7.79856,183591786,287766,NULL,'2019-11-07 21:01:47',1573160507,NULL),(1938070649,13932844,2,1509440,0,1,1,'A',1,0.958182,51,675388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 196, \"large_tick_hit\": 17, \"small_tick_hit\": 314, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 329}}',7.89285,183592260,262217,NULL,'2019-11-07 21:41:04',1573162864,NULL),(2278850323,13932844,2,4221295,1,1,1,'A',1,0.951973,70,464229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 371, \"small_tick_hit\": 184, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 191}}',7.97997,215751627,419236,NULL,'2024-02-02 20:14:01',1706904841,NULL),(1943598400,13932844,2,354119,0,1,1,'A',1,0.970105,169,706626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 288, \"large_tick_hit\": 14, \"small_tick_hit\": 347, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}}',7.99195,190981576,718854,NULL,'2020-09-22 22:31:01',1600813861,NULL),(1935210167,13932844,2,1814875,0,1,1,'S',1,0.998233,144,964116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 3, \"small_tick_hit\": 421, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 3, \"small_tick_hit\": 422}}',8.0152,179787520,309942,NULL,'2019-03-07 23:36:52',1552001812,NULL),(1938600985,13932844,2,1044378,0,1,1,'S',1,0.998995,184,873640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 259, \"large_tick_hit\": 54, \"small_tick_hit\": 681}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 681}}',8.24171,184292761,853066,NULL,'2019-12-23 18:45:45',1577126745,NULL),(1938671409,13932844,2,2014388,1,1,1,'S',1,0.98079,260,616488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1190, \"large_tick_hit\": 2, \"small_tick_hit\": 595, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1216, \"large_tick_hit\": 2, \"small_tick_hit\": 604}}',8.36571,184422561,3391146,NULL,'2019-12-31 00:03:01',1577750581,NULL),(1935509855,13932844,2,281584,0,1,1,'X',1,1,71,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 2, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 2, \"small_tick_hit\": 103}}',8.43403,180033895,95834,NULL,'2019-03-23 21:32:45',1553376765,NULL),(1935140517,13932844,2,315553,0,1,1,'S',1,0.980226,219,821675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 313, \"large_tick_hit\": 7, \"small_tick_hit\": 721, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',8.46641,179758534,1130510,NULL,'2019-03-05 22:19:13',1551824353,NULL),(1943231211,13932844,2,2052314,1,1,1,'A',1,0.960184,63,475214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 237}}',8.47501,190466058,406462,NULL,'2020-09-01 22:39:51',1598999991,NULL),(1936305599,13932844,2,1256135,0,1,1,'X',1,1,221,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',8.54582,181371529,587216,NULL,'2019-06-14 23:45:35',1560555935,NULL),(1947504946,13932844,2,354185,0,1,1,'A',1,0.944307,111,492049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 507, \"large_tick_hit\": 2, \"small_tick_hit\": 254, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 2, \"small_tick_hit\": 272}}',8.5747,196232402,911520,NULL,'2021-03-24 00:05:18',1616544318,NULL),(1937985868,13932844,2,1214824,0,1,1,'S',1,0.989861,115,727094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 265, \"large_tick_hit\": 55, \"small_tick_hit\": 461, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 55, \"small_tick_hit\": 465}}',8.61052,183591753,511206,NULL,'2019-11-07 20:59:16',1573160356,NULL),(1935238688,13932844,2,453359,0,1,1,'S',1,0.994939,327,905777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 388, \"large_tick_hit\": 14, \"small_tick_hit\": 974, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',8.65891,179758498,2068276,NULL,'2019-03-05 22:15:30',1551824130,NULL),(1935179285,13932844,2,1601345,0,1,1,'S',1,0.994211,168,962284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 28, \"small_tick_hit\": 519, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 28, \"small_tick_hit\": 523}}',8.7457,179784918,359302,NULL,'2019-03-07 19:56:31',1551988591,NULL),(1939042036,13932844,2,449638,1,1,1,'X',1,1,318,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 60, \"small_tick_hit\": 803}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 60, \"small_tick_hit\": 803}}',8.9813,184853055,1091558,NULL,'2020-01-25 20:24:51',1579983891,NULL),(1938606165,13932844,2,1601345,1,1,1,'X',1,1,168,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 28, \"small_tick_hit\": 523}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 28, \"small_tick_hit\": 523}}',9.02946,184309289,358242,NULL,'2019-12-24 16:49:59',1577206199,NULL),(1935607986,13932844,2,1263926,1,1,1,'X',1,1,131,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 57, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 57, \"small_tick_hit\": 258}}',9.02953,180333804,169552,NULL,'2019-04-12 22:12:45',1555107165,NULL),(1935192303,13932844,2,557815,0,1,1,'S',1,0.981936,375,751187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 506, \"large_tick_hit\": 286, \"small_tick_hit\": 567, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 286, \"small_tick_hit\": 582}}',9.09825,179758636,2999938,NULL,'2019-03-05 22:28:29',1551824909,NULL),(1947480018,13932844,2,276596,0,1,1,'A',1,0.977424,98,587237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 469, \"large_tick_hit\": 49, \"small_tick_hit\": 218, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 49, \"small_tick_hit\": 223}}',9.16989,196232593,822024,NULL,'2021-03-24 00:14:54',1616544894,NULL),(1939034692,13932844,2,168349,0,1,1,'A',1,0.976945,110,570780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 282}}',9.27955,184822026,678328,NULL,'2020-01-24 02:16:25',1579832185,NULL),(1942240742,13932844,2,1177825,0,1,1,'A',1,0.95572,81,752069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 195, \"large_tick_hit\": 21, \"small_tick_hit\": 302, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 21, \"small_tick_hit\": 319}}',9.29584,189118945,194382,NULL,'2020-07-12 20:50:26',1594587026,NULL),(1947453615,13932844,2,2798024,1,1,1,'S',1,0.984509,97,727925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 301, \"large_tick_hit\": 6, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 6, \"small_tick_hit\": 268}}',9.30742,196224635,729791,NULL,'2021-03-23 19:24:09',1616527449,NULL),(1935515464,13932844,2,449639,1,1,1,'S',1,0.986854,167,698600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 552, \"small_tick_hit\": 574, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 560, \"small_tick_hit\": 581}}',9.31377,180034122,1646092,NULL,'2019-03-23 21:45:27',1553377527,NULL),(1938631646,13932844,2,1712543,1,1,1,'X',1,1,180,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 36, \"small_tick_hit\": 680}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 36, \"small_tick_hit\": 680}}',9.32282,184309351,372432,NULL,'2019-12-24 16:53:26',1577206406,NULL),(1936504384,13932844,2,1901152,1,1,1,'S',1,0.992866,280,959051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 35, \"small_tick_hit\": 555, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 35, \"small_tick_hit\": 561}}',9.32551,181435384,907750,NULL,'2019-06-18 20:42:59',1560890579,NULL),(1938601010,13932844,2,302583,0,1,1,'A',1,0.965686,51,802832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 99, \"large_tick_hit\": 114, \"small_tick_hit\": 378, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 114, \"small_tick_hit\": 395}}',9.40418,184292506,131508,NULL,'2019-12-23 18:30:43',1577125843,NULL),(2278879238,13932844,2,454394,0,1,1,'A',1,0.972973,113,577431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 400, \"large_tick_hit\": 71, \"small_tick_hit\": 213, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 71, \"small_tick_hit\": 219}}',9.57111,215751680,866218,NULL,'2024-02-02 20:20:05',1706905205,NULL),(1943501957,13932844,2,1488231,1,1,1,'A',1,0.972163,132,608291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 486, \"large_tick_hit\": 108, \"small_tick_hit\": 314, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 108, \"small_tick_hit\": 326}}',9.73506,190856277,1046088,NULL,'2020-09-17 20:48:37',1600375717,NULL),(2273654675,13932844,2,1415532,1,1,1,'A',1,0.949405,143,555390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 338, \"large_tick_hit\": 19, \"small_tick_hit\": 281, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 19, \"small_tick_hit\": 287}}',9.97099,215741409,684222,NULL,'2024-02-01 20:36:08',1706819768,NULL),(1935509866,13932844,2,281584,0,1,1,'X',1,1,71,1077989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 2, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 2, \"small_tick_hit\": 103}}',10.035,180053892,99257,NULL,'2019-03-24 22:59:30',1553468370,NULL),(1936686638,13932844,2,1385942,0,1,1,'X',1,1,165,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 7, \"small_tick_hit\": 595}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 7, \"small_tick_hit\": 595}}',10.0392,181837320,378738,NULL,'2019-07-14 03:04:57',1563073497,NULL),(1940635330,13932844,2,2310345,1,1,1,'S',1,0.996383,152,850449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 213, \"large_tick_hit\": 28, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 28, \"small_tick_hit\": 311}}',10.1446,186933698,549788,NULL,'2020-04-29 20:59:12',1588193952,NULL),(1944609513,13932844,2,353597,0,1,1,'A',1,0.941029,110,508819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 471, \"large_tick_hit\": 4, \"small_tick_hit\": 275, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',10.3031,192217571,749290,NULL,'2020-11-11 22:57:26',1605135446,NULL),(1939201586,13932844,2,1036655,0,1,1,'S',1,0.987665,198,695939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 704, \"large_tick_hit\": 111, \"small_tick_hit\": 306, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 111, \"small_tick_hit\": 311}}',10.3288,185083103,2767340,NULL,'2020-02-09 01:33:57',1581212037,NULL),(1935422854,13932844,2,1814875,1,1,1,'XH',1,1,144,1081853,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 3, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 3, \"small_tick_hit\": 422}}',10.5688,180054055,344761,NULL,'2019-03-24 23:10:59',1553469059,NULL),(1943049704,13932844,2,867512,0,1,1,'S',1,0.989011,78,957313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 102, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 104}}',10.5791,190180798,138556,NULL,'2020-08-21 22:35:50',1598049350,NULL),(1939113907,13932844,2,1965539,1,1,1,'X',1,1,188,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 281}}',10.6333,184999001,415542,NULL,'2020-02-03 21:31:13',1580765473,NULL),(1935608189,13932844,2,53748,0,1,1,'X',1,1,144,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',10.7024,180306212,447004,NULL,'2019-04-11 01:58:52',1554947932,NULL),(1935294253,13932844,2,755258,1,1,1,'S',1,0.995423,173,961213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 23, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 23, \"small_tick_hit\": 264}}',10.7781,180015169,379736,NULL,'2019-03-22 22:03:35',1553292215,NULL),(1947480302,13932844,2,277022,0,1,1,'X',1,1,235,1077549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 62, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 62, \"small_tick_hit\": 405}}',11.0062,196197649,605585,NULL,'2021-03-22 23:23:15',1616455395,NULL),(1945581829,13932844,2,239931,0,1,1,'A',1,0.956454,81,514734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 384, \"large_tick_hit\": 70, \"small_tick_hit\": 161, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 70, \"small_tick_hit\": 173}}',11.1893,193662522,604278,NULL,'2021-01-02 22:57:06',1609628226,NULL),(1938680020,13932844,2,984053,0,1,1,'S',1,0.995522,223,904236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 67, \"small_tick_hit\": 412, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 67, \"small_tick_hit\": 414}}',11.2946,184309029,546080,NULL,'2019-12-24 16:33:01',1577205181,NULL),(1935737174,13932844,2,53746,0,1,1,'S',1,0.996337,121,966416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 9, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 9, \"small_tick_hit\": 152}}',11.3879,180507465,237806,NULL,'2019-04-22 21:13:39',1555967619,NULL),(1947453471,13932844,2,2798024,1,1,1,'S',1,0.994837,198,863425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 306, \"large_tick_hit\": 6, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 6, \"small_tick_hit\": 268}}',11.7112,196192028,1308248,NULL,'2021-03-22 20:13:51',1616444031,NULL),(1938608759,13932844,2,21674,1,1,1,'X',1,1,237,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 104, \"small_tick_hit\": 513}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 104, \"small_tick_hit\": 513}}',11.8405,184442742,461414,NULL,'2020-01-01 05:16:49',1577855809,NULL),(1942845623,13932844,2,1619215,1,1,1,'S',1,0.991919,324,841340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 469, \"large_tick_hit\": 137, \"small_tick_hit\": 867, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 137, \"small_tick_hit\": 876}}',11.8949,190104624,2125746,NULL,'2020-08-18 22:31:20',1597789880,NULL),(1947481075,13932844,2,2823270,1,1,1,'X',1,1,117,1081425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 259}}',12.0765,196194749,338468,NULL,'2021-03-22 21:36:51',1616449011,NULL),(1941113866,13932844,2,1911345,1,1,1,'S',1,0.991501,153,956422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 31, \"small_tick_hit\": 197, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 31, \"small_tick_hit\": 200}}',12.1702,187666251,377874,NULL,'2020-05-24 01:30:55',1590283855,NULL),(1935242429,13932844,2,300549,0,1,1,'S',1,0.985656,121,749352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 160, \"large_tick_hit\": 72, \"small_tick_hit\": 249, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 72, \"small_tick_hit\": 253}}',12.2097,179784749,405742,NULL,'2019-03-07 19:44:21',1551987861,NULL),(2290455545,13932844,2,1912183,1,1,1,'A',1,0.979675,96,555805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 512, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 212}}',12.3114,215775926,795214,NULL,'2024-02-04 19:36:01',1707075361,NULL),(1942522702,13932844,2,2397875,1,1,1,'X',1,1,286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',12.3639,189472138,1515484,NULL,'2020-07-25 21:27:59',1595712479,NULL),(1935468328,13932844,2,821752,0,1,1,'S',1,0.991453,273,960404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 147, \"small_tick_hit\": 539, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 147, \"small_tick_hit\": 546}}',12.4038,180125522,483318,NULL,'2019-03-30 01:11:29',1553908289,NULL),(2278757645,13932844,2,3735517,1,1,1,'S',1,0.9925,115,728624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 446, \"small_tick_hit\": 348, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 350}}',12.4121,215751460,1105508,NULL,'2024-02-02 19:54:41',1706903681,NULL),(1942890757,13932844,2,2396071,0,1,1,'S',1,0.993421,197,1052376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 164, \"large_tick_hit\": 38, \"small_tick_hit\": 402, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}}',12.4658,190103466,470194,NULL,'2020-08-18 21:31:23',1597786283,NULL),(1943597657,13932844,2,354118,0,1,1,'S',1,0.998658,265,962498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 479, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 480}}',12.473,190981767,691146,NULL,'2020-09-22 22:43:26',1600814606,NULL),(1941136584,13932844,2,1418271,0,1,1,'S',1,0.994803,285,829909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 488, \"large_tick_hit\": 56, \"small_tick_hit\": 796, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 56, \"small_tick_hit\": 800}}',12.5096,187666320,1908956,NULL,'2020-05-24 01:34:34',1590284074,NULL),(1935215512,13932844,2,1257907,0,1,1,'S',1,0.996217,223,878582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"large_tick_hit\": 61, \"small_tick_hit\": 458, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 61, \"small_tick_hit\": 460}}',12.5664,179770947,995184,NULL,'2019-03-06 20:11:56',1551903116,NULL),(1942976481,13932844,2,1827828,1,1,1,'A',1,0.977376,164,632730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 524, \"large_tick_hit\": 5, \"small_tick_hit\": 335, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 343}}',12.572,190121991,1387546,NULL,'2020-08-19 16:27:42',1597854462,NULL),(1935563282,13932844,2,1411646,1,1,1,'X',1,1,278,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 58, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 58, \"small_tick_hit\": 428}}',12.6009,180306079,801456,NULL,'2019-04-11 01:45:32',1554947132,NULL),(2273566506,13932844,2,3940701,1,1,1,'S',1,0.984536,160,632866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 505, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 516, \"small_tick_hit\": 260}}',12.681,215741188,1284154,NULL,'2024-02-01 20:16:12',1706818572,NULL),(1938698274,13932844,2,1427574,1,1,1,'X',1,1,259,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 37, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 37, \"small_tick_hit\": 324}}',12.6835,184422045,747936,NULL,'2019-12-30 23:16:22',1577747782,NULL),(1943292557,13932844,2,66820,0,1,1,'A',1,0.968619,224,606663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 755, \"small_tick_hit\": 171, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 772, \"small_tick_hit\": 184}}',12.7776,190465883,2725230,NULL,'2020-09-01 22:29:13',1598999353,NULL),(2595815538,13932844,2,3893487,1,1,1,'A',1,0.962908,108,523575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 468, \"large_tick_hit\": 1, \"small_tick_hit\": 180, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',12.8479,216370164,628732,NULL,'2024-03-31 00:45:39',1711845939,NULL),(1941113778,13932844,2,1911344,1,1,1,'S',1,0.99435,123,786785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 175, \"large_tick_hit\": 5, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 5, \"small_tick_hit\": 172}}',12.8517,187691204,474856,NULL,'2020-05-24 19:13:20',1590347600,NULL),(1935216493,13932844,2,1258436,0,1,1,'S',1,0.995547,564,918681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 679, \"large_tick_hit\": 64, \"small_tick_hit\": 822, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 64, \"small_tick_hit\": 828}}',12.8987,179771051,8100464,NULL,'2019-03-06 20:19:20',1551903560,NULL),(1935509888,13932844,2,281584,1,1,1,'XH',1,1,71,1207829,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 2, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 2, \"small_tick_hit\": 103}}',12.9853,180053935,109025,NULL,'2019-03-24 23:02:49',1553468569,NULL),(1935185706,13932844,2,1219982,0,1,1,'X',1,1,205,966336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 30, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 30, \"small_tick_hit\": 283}}',13.0143,179759448,511366,NULL,'2019-03-05 23:48:54',1551829734,NULL),(1936016274,13932844,2,1219982,0,1,1,'X',1,1,205,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 30, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 30, \"small_tick_hit\": 283}}',13.0143,180724104,511366,NULL,'2019-05-06 00:27:05',1557102425,NULL),(1935552767,13932844,2,947209,1,1,1,'X',1,1,159,960864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 37, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 37, \"small_tick_hit\": 282}}',13.3768,180317534,400924,NULL,'2019-04-11 20:46:06',1555015566,NULL),(1943667849,13932844,2,1581998,1,1,1,'S',1,0.998311,239,969827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 67, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 67, \"small_tick_hit\": 353}}',13.4293,190981830,847648,NULL,'2020-09-22 22:47:50',1600814870,NULL),(1938601015,13932844,2,302583,0,1,1,'SH',1,0.985294,110,905913,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 96, \"large_tick_hit\": 116, \"small_tick_hit\": 391, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 116, \"small_tick_hit\": 395}}',13.5642,184292556,206664,NULL,'2019-12-23 18:34:16',1577126056,NULL),(1943634318,13932844,2,2018517,1,1,1,'S',1,0.989706,135,792684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 348, \"large_tick_hit\": 2, \"small_tick_hit\": 323, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 2, \"small_tick_hit\": 328}}',13.7663,190981651,1111650,NULL,'2020-09-22 22:35:31',1600814131,NULL),(1947519047,13932844,2,1159424,1,1,1,'A',1,0.974522,128,589695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 512, \"large_tick_hit\": 2, \"small_tick_hit\": 251, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 258}}',14.0093,196264504,1206790,NULL,'2021-03-24 21:57:41',1616623061,NULL),(1939648415,13932844,2,1871676,1,1,1,'S',1,0.980159,213,687954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 580, \"large_tick_hit\": 1, \"small_tick_hit\": 654, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 1, \"small_tick_hit\": 668}}',14.3553,185742190,2312724,NULL,'2020-03-16 22:04:34',1584396274,NULL),(1947480786,13932844,2,277848,0,1,1,'A',1,0.971831,125,579027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 416, \"large_tick_hit\": 47, \"small_tick_hit\": 158, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 47, \"small_tick_hit\": 163}}',14.4866,196232643,916372,NULL,'2021-03-24 00:17:06',1616545026,NULL),(1935384940,13932844,2,1896734,1,1,1,'X',1,1,294,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 38, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 38, \"small_tick_hit\": 444}}',14.5269,179864910,1421108,NULL,'2019-03-12 20:32:47',1552422767,NULL),(1935933094,13932844,2,619959,0,1,1,'S',1,0.996403,199,965536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 355, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 357}}',14.5312,180852696,383822,NULL,'2019-05-13 22:17:07',1557785827,NULL),(2290747901,13932844,2,821752,1,1,1,'X',1,1,273,1080350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 147, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 147, \"small_tick_hit\": 546}}',14.5474,215776658,532446,NULL,'2024-02-04 20:38:30',1707079110,NULL),(1939705667,13932844,2,1259170,1,1,1,'S',1,0.987226,360,776210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 980, \"large_tick_hit\": 25, \"small_tick_hit\": 618, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 25, \"small_tick_hit\": 632}}',14.6121,185720248,6073484,NULL,'2020-03-15 22:27:12',1584311232,NULL),(1935157706,13932844,2,1478838,1,1,1,'S',1,0.994382,237,959332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 294, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 297}}',14.7798,179759139,1037792,NULL,'2019-03-05 23:17:17',1551827837,NULL),(1935411646,13932844,2,1509440,0,1,1,'X',1,1,221,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 329}}',14.8409,180033830,923022,NULL,'2019-03-23 21:27:41',1553376461,NULL),(1936446290,13932844,2,1871615,1,1,1,'X',1,1,360,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"small_tick_hit\": 692}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 692}}',14.8655,181389699,2480016,NULL,'2019-06-16 00:08:01',1560643681,NULL),(1935179368,13932844,2,1901151,1,1,1,'S',1,0.994589,411,961923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 10, \"small_tick_hit\": 508, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 10, \"small_tick_hit\": 513}}',14.9584,179785208,3098672,NULL,'2019-03-07 20:19:34',1551989974,NULL),(2278887611,13932844,2,2017998,1,1,1,'A',1,0.978052,110,582605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 490, \"small_tick_hit\": 223, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 502, \"small_tick_hit\": 227}}',15.0225,215751694,1015418,NULL,'2024-02-02 20:21:52',1706905312,NULL),(1935280898,13932844,2,1804847,1,1,1,'X',1,1,202,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 52, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 52, \"small_tick_hit\": 301}}',15.0521,179878377,462574,NULL,'2019-03-13 21:03:14',1552510994,NULL),(1935509927,13932844,2,281524,0,1,1,'X',1,1,86,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 106}}',15.1375,180033910,166380,NULL,'2019-03-23 21:33:42',1553376822,NULL),(1935284017,13932844,2,351190,0,1,1,'S',1,0.99882,730,962550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 963, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',15.2131,179878715,6829570,NULL,'2019-03-13 21:31:47',1552512707,NULL),(1938597740,13932844,2,1257955,0,1,1,'A',1,0.970655,179,625847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 444, \"small_tick_hit\": 416, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 425}}',15.24,184293043,1201664,NULL,'2019-12-23 19:01:04',1577127664,NULL),(1940035453,13932844,2,1900436,1,1,1,'X',1,1,297,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 16, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 16, \"small_tick_hit\": 322}}',15.259,186331617,1595756,NULL,'2020-04-09 04:07:25',1586405245,NULL),(1943620659,13932844,2,1911799,1,1,1,'A',1,0.962406,66,479404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 293, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 94}}',15.2694,191081633,416938,NULL,'2020-09-26 20:55:49',1601153749,NULL),(1939711630,13932844,2,1035897,1,1,1,'X',1,1,224,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 70, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 70, \"small_tick_hit\": 375}}',15.3042,185719658,479698,NULL,'2020-03-15 21:51:25',1584309085,NULL),(1935191763,13932844,2,1377771,1,1,1,'S',1,0.993884,271,961832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 58, \"small_tick_hit\": 379, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 58, \"small_tick_hit\": 383}}',15.3119,179759121,804798,NULL,'2019-03-05 23:14:59',1551827699,NULL),(1936481734,13932844,2,824719,0,1,1,'X',1,1,289,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 112, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 112, \"small_tick_hit\": 413}}',15.3584,181435435,1008614,NULL,'2019-06-18 20:46:35',1560890795,NULL),(1947480222,13932844,2,276597,0,1,1,'X',1,1,265,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 35, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 35, \"small_tick_hit\": 381}}',15.4219,196232514,1167466,NULL,'2021-03-24 00:11:18',1616544678,NULL),(1944687948,13932844,2,61285,0,1,1,'X',1,1,253,978816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 248}}',15.4834,192459490,452004,NULL,'2020-11-20 23:55:51',1605916551,NULL),(1936455391,13932844,2,1256370,0,1,1,'X',1,1,275,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',15.4963,181389487,1354216,NULL,'2019-06-15 23:42:06',1560642126,NULL),(1941049740,13932844,2,1830198,0,1,1,'S',1,0.996764,475,914461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 533, \"large_tick_hit\": 44, \"small_tick_hit\": 655, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 44, \"small_tick_hit\": 658}}',15.5843,187691163,4070058,NULL,'2020-05-24 19:12:11',1590347531,NULL),(1947481103,13932844,2,2823270,1,1,1,'XH',1,1,117,1211677,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 259}}',15.717,196194940,372939,NULL,'2021-03-22 21:43:01',1616449381,NULL),(1935710659,13932844,2,1272916,0,1,1,'S',1,0.992167,213,800875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 327, \"large_tick_hit\": 35, \"small_tick_hit\": 398, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 35, \"small_tick_hit\": 401}}',15.78,180523226,1293024,NULL,'2019-04-23 23:27:41',1556062061,NULL),(1938667489,13932844,2,1377771,1,1,1,'X',1,1,271,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 58, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 58, \"small_tick_hit\": 383}}',15.8373,184309242,805938,NULL,'2019-12-24 16:46:51',1577206011,NULL),(1939093383,13932844,2,281523,0,1,1,'B',1,0.91,51,411409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 138, \"small_tick_hit\": 44, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 52}}',15.8388,184822226,163800,NULL,'2020-01-24 02:35:13',1579833313,NULL),(1947481093,13932844,2,2823270,1,1,1,'SH',1,0.992021,117,1142895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 259}}',15.9473,196194839,355675,NULL,'2021-03-22 21:40:10',1616449210,NULL),(2291442940,13932844,2,1256370,0,1,1,'S',1,0.994413,195,969547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 259, \"large_tick_hit\": 15, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',16.0017,215778413,882232,NULL,'2024-02-04 23:42:17',1707090137,NULL),(1935608087,13932844,2,53726,0,1,1,'S',1,0.98156,195,863631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 262, \"large_tick_hit\": 63, \"small_tick_hit\": 367, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 63, \"small_tick_hit\": 379}}',16.1,180306233,1167286,NULL,'2019-04-11 02:00:31',1554948031,NULL),(1936673147,13932844,2,1210471,1,1,1,'X',1,1,259,960384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 90, \"small_tick_hit\": 468}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 90, \"small_tick_hit\": 468}}',16.2244,181789725,595204,NULL,'2019-07-11 03:31:30',1562815890,NULL),(1935747422,13932844,2,305787,1,1,1,'S',1,0.99749,487,965487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 83, \"small_tick_hit\": 705, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 83, \"small_tick_hit\": 708}}',16.2533,180435712,2575846,NULL,'2019-04-18 21:29:58',1555622998,NULL),(1942240950,13932844,2,1178481,0,1,1,'S',1,0.98688,189,702897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 393, \"large_tick_hit\": 5, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 5, \"small_tick_hit\": 281}}',16.4073,189174551,1412486,NULL,'2020-07-14 23:10:50',1594768250,NULL),(1939165690,13932844,2,1219982,0,1,1,'SH',1,0.993852,127,968473,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 172, \"large_tick_hit\": 30, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 30, \"small_tick_hit\": 283}}',16.4705,184983835,319191,NULL,'2020-02-02 21:08:00',1580677680,NULL),(1943702962,13932844,2,1179966,1,1,1,'X',1,1,264,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 7, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 7, \"small_tick_hit\": 274}}',16.4854,190959235,1307960,NULL,'2020-09-21 23:56:41',1600732601,NULL),(1943706623,13932844,2,2079781,1,1,1,'S',1,0.995565,228,969595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 7, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 7, \"small_tick_hit\": 223}}',16.4923,191030619,1019386,NULL,'2020-09-24 23:28:26',1600990106,NULL),(2291563663,13932844,2,2155643,1,1,1,'S',1,0.985923,277,675282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 935, \"large_tick_hit\": 6, \"small_tick_hit\": 1020, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 6, \"small_tick_hit\": 1030}}',16.4927,215778775,4306704,NULL,'2024-02-05 00:22:51',1707092571,NULL),(1944530898,13932844,2,830082,0,1,1,'S',1,0.988363,345,722443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 902, \"small_tick_hit\": 372, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 377}}',16.7268,192217692,4300176,NULL,'2020-11-11 23:03:20',1605135800,NULL),(1935179861,13932844,2,1601346,1,1,1,'S',1,0.991678,265,960955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 14, \"small_tick_hit\": 450, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 14, \"small_tick_hit\": 456}}',16.7782,179770908,1316872,NULL,'2019-03-06 20:09:55',1551902995,NULL),(1935468347,13932844,2,821752,1,1,1,'SH',1,0.995116,273,1077137,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 147, \"small_tick_hit\": 542, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 147, \"small_tick_hit\": 546}}',16.7937,180125561,529106,NULL,'2019-03-30 01:14:44',1553908484,NULL),(1936149021,13932844,2,1913691,1,1,1,'X',1,1,312,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 313}}',17.0014,180880688,1831674,NULL,'2019-05-15 20:10:26',1557951026,NULL),(1945201141,13932844,2,1419101,1,1,1,'X',1,1,332,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 24, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 24, \"small_tick_hit\": 365}}',17.0216,193173313,1887898,NULL,'2020-12-16 22:21:53',1608157313,NULL),(2291454674,13932844,2,3967484,1,1,1,'S',1,0.994526,279,887725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 580, \"large_tick_hit\": 13, \"small_tick_hit\": 1042, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 13, \"small_tick_hit\": 1046}}',17.0686,215778454,2986182,NULL,'2024-02-04 23:46:08',1707090368,NULL),(1947495782,13932844,2,61008,0,1,1,'S',1,0.988743,117,698536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 350, \"large_tick_hit\": 33, \"small_tick_hit\": 144, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 146}}',17.1631,196232475,1043940,NULL,'2021-03-24 00:08:57',1616544537,NULL),(1943632797,13932844,2,2017707,1,1,1,'S',1,0.994624,278,959828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 6, \"small_tick_hit\": 277, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 6, \"small_tick_hit\": 280}}',17.269,190981628,1451370,NULL,'2020-09-22 22:34:33',1600814073,NULL),(2290737863,13932844,2,821752,1,1,1,'SH',1,0.996337,254,1162850,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 125, \"large_tick_hit\": 147, \"small_tick_hit\": 544, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 147, \"small_tick_hit\": 546}}',17.3185,215776641,524571,NULL,'2024-02-04 20:36:15',1707078975,NULL),(1947540416,13932844,2,872885,0,1,1,'X',1,1,91,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',17.3263,196232337,210160,NULL,'2021-03-24 00:02:08',1616544128,NULL),(1939061703,13932844,2,2201344,1,1,1,'X',1,1,305,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 21, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 21, \"small_tick_hit\": 332}}',17.3411,184822199,1660624,NULL,'2020-01-24 02:32:46',1579833166,NULL),(2273593309,13932844,2,74497,0,1,1,'S',1,0.998127,226,963882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 4, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 4, \"small_tick_hit\": 308}}',17.3709,215741252,991718,NULL,'2024-02-01 20:22:12',1706818932,NULL),(1938025004,13932844,2,1991692,1,1,1,'X',1,1,217,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 354}}',17.4315,183592344,918860,NULL,'2019-11-07 21:46:49',1573163209,NULL),(1936471900,13932844,2,240202,1,1,1,'X',1,1,258,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 91, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 91, \"small_tick_hit\": 400}}',17.479,181389627,602448,NULL,'2019-06-15 23:57:17',1560643037,NULL),(1938680089,13932844,2,984053,1,1,1,'SH',1,0.998507,256,1079197,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 414}}',17.5015,184309102,744408,NULL,'2019-12-24 16:38:02',1577205482,NULL),(1942215957,13932844,2,1385945,0,1,1,'S',1,0.985531,108,744262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 281, \"large_tick_hit\": 3, \"small_tick_hit\": 329, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 3, \"small_tick_hit\": 332}}',17.6052,189174640,458921,NULL,'2020-07-14 23:16:33',1594768593,NULL),(1936005721,13932844,2,735990,1,1,1,'S',1,0.994805,208,960482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 3, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 3, \"small_tick_hit\": 177}}',17.6056,180750227,829602,NULL,'2019-05-07 21:02:46',1557262966,NULL),(1947481083,13932844,2,2823270,1,1,1,'S',1,0.992021,110,1127946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 116, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 259}}',17.6693,196194780,323405,NULL,'2021-03-22 21:37:50',1616449070,NULL),(2278784389,13932844,2,4325841,1,1,1,'S',1,0.992862,303,781024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 876, \"large_tick_hit\": 10, \"small_tick_hit\": 644, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 10, \"small_tick_hit\": 649}}',17.7974,215751513,4671824,NULL,'2024-02-02 20:00:09',1706904009,NULL),(1941136836,13932844,2,1807480,0,1,1,'S',1,0.996965,306,934897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 298, \"large_tick_hit\": 21, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 21, \"small_tick_hit\": 339}}',17.8204,187691276,1738824,NULL,'2020-05-24 19:15:55',1590347755,NULL),(1935280904,13932844,2,1804847,1,1,1,'X',1,1,202,1083572,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 52, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 52, \"small_tick_hit\": 301}}',17.845,179878407,508941,NULL,'2019-03-13 21:05:58',1552511158,NULL),(1947433657,13932844,2,2644260,1,1,1,'S',1,0.998004,252,959216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 11, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 11, \"small_tick_hit\": 249}}',17.8657,196197556,1175032,NULL,'2021-03-22 23:18:45',1616455125,NULL),(1942921296,13932844,2,77499,1,1,1,'X',1,1,329,985152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 119, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 119, \"small_tick_hit\": 208}}',18.0117,190103213,1545160,NULL,'2020-08-18 21:18:28',1597785508,NULL),(1942240674,13932844,2,1177825,1,1,1,'S',1,0.99631,223,1073543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 23, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 23, \"small_tick_hit\": 319}}',18.0853,189093029,659449,NULL,'2020-07-11 21:42:25',1594503745,NULL),(2273547136,13932844,2,3743418,1,1,1,'S',1,0.986431,261,802060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 463, \"large_tick_hit\": 3, \"small_tick_hit\": 261, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',18.1619,215741145,2191218,NULL,'2024-02-01 20:11:55',1706818315,NULL),(1939114578,13932844,2,1965541,1,1,1,'X',1,1,272,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 8, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 8, \"small_tick_hit\": 278}}',18.1724,184999025,1839156,NULL,'2020-02-03 21:32:48',1580765568,NULL),(1938597382,13932844,2,1257907,0,1,1,'X',1,1,333,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 460}}',18.2307,184309204,1761348,NULL,'2019-12-24 16:44:56',1577205896,NULL),(1947553051,13932844,2,2640147,1,1,1,'X',1,1,334,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',18.2813,196191863,2714098,NULL,'2021-03-22 20:09:23',1616443763,NULL),(1942960655,13932844,2,1180414,1,1,1,'S',1,0.994327,278,766220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 627, \"large_tick_hit\": 19, \"small_tick_hit\": 581, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 19, \"small_tick_hit\": 582}}',18.287,190180892,2837490,NULL,'2020-08-21 22:40:15',1598049615,NULL),(1938695233,13932844,2,1425098,0,1,1,'S',1,0.988391,234,758108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 400, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 198}}',18.4333,184282058,1662732,NULL,'2019-12-23 02:55:04',1577069704,NULL),(1938070644,13932844,2,1509440,0,1,1,'S',1,0.992727,183,990025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 203, \"large_tick_hit\": 17, \"small_tick_hit\": 326, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 329}}',18.4468,183592237,745449,NULL,'2019-11-07 21:39:46',1573162786,NULL),(1939656691,13932844,2,1161043,1,1,1,'X',1,1,285,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 60, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 60, \"small_tick_hit\": 423}}',18.5664,185764857,1198158,NULL,'2020-03-17 21:49:35',1584481775,NULL),(1938026572,13932844,2,1992698,1,1,1,'S',1,0.984051,175,738335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 296, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 301}}',18.575,183591641,949276,NULL,'2019-11-07 20:47:53',1573159673,NULL),(1947545915,13932844,2,1245460,1,1,1,'S',1,0.99777,271,959128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 16, \"small_tick_hit\": 624, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 16, \"small_tick_hit\": 626}}',18.596,196225192,1295308,NULL,'2021-03-23 19:38:38',1616528318,NULL),(1944567415,13932844,2,61226,0,1,1,'S',1,0.997696,257,975461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}}',18.6215,192217102,989264,NULL,'2020-11-11 22:31:19',1605133879,NULL),(1943703870,13932844,2,923725,1,1,1,'S',1,0.998182,296,962171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 7, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 7, \"small_tick_hit\": 254}}',18.6615,190981247,2124350,NULL,'2020-09-22 22:10:51',1600812651,NULL),(1938814680,13932844,2,67792,0,1,1,'S',1,0.997947,454,959154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 66, \"small_tick_hit\": 518, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 66, \"small_tick_hit\": 520}}',18.7684,184494296,3331676,NULL,'2020-01-04 04:22:30',1578111750,NULL),(1936008962,13932844,2,168368,1,1,1,'S',1,0.988782,245,865983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 273, \"large_tick_hit\": 11, \"small_tick_hit\": 333, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 336}}',18.8333,180750320,1135454,NULL,'2019-05-07 21:10:27',1557263427,NULL),(1935563298,13932844,2,1411647,1,1,1,'X',1,1,327,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 2, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 2, \"small_tick_hit\": 384}}',18.9415,180349440,2007632,NULL,'2019-04-13 18:51:32',1555181492,NULL),(1935394789,13932844,2,1804815,1,1,1,'X',1,1,264,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 5, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 5, \"small_tick_hit\": 246}}',18.9837,180125963,1752360,NULL,'2019-03-30 01:49:48',1553910588,NULL),(1935509949,13932844,2,281524,1,1,1,'SH',1,0.994792,86,1074885,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 106}}',19.0691,180053951,180651,NULL,'2019-03-24 23:04:13',1553468653,NULL),(1935458060,13932844,2,1425695,1,1,1,'S',1,0.993835,243,960120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 563, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 568}}',19.0796,180125424,1142626,NULL,'2019-03-30 01:00:59',1553907659,NULL),(2291437375,13932844,2,2017682,1,1,1,'X',1,1,233,1077117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 31, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 31, \"small_tick_hit\": 302}}',19.1694,215778390,980942,NULL,'2024-02-04 23:40:28',1707090028,NULL),(1938680681,13932844,2,984293,0,1,1,'S',1,0.998418,296,964721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 336}}',19.2001,184309166,1456914,NULL,'2019-12-24 16:41:42',1577205702,NULL),(1935408014,13932844,2,1917081,1,1,1,'X',1,1,280,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 13, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 13, \"small_tick_hit\": 257}}',19.2223,180125920,1461502,NULL,'2019-03-30 01:45:31',1553910331,NULL),(1938749047,13932844,2,1713272,1,1,1,'S',1,0.997622,254,959087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"small_tick_hit\": 585, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 587}}',19.252,184494098,1229658,NULL,'2020-01-04 04:06:55',1578110815,NULL),(1936111485,13932844,2,1596888,0,1,1,'A',1,0.963303,167,651023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 280, \"large_tick_hit\": 53, \"small_tick_hit\": 297, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 53, \"small_tick_hit\": 307}}',19.2578,180966957,716698,NULL,'2019-05-21 00:02:38',1558396958,NULL),(1943668206,13932844,2,1581999,1,1,1,'X',1,1,313,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 6, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 6, \"small_tick_hit\": 301}}',19.3534,191081337,2427242,NULL,'2020-09-26 20:43:14',1601152994,NULL),(1935933101,13932844,2,619959,1,1,1,'XH',1,1,199,1083359,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 357}}',19.4871,180852712,420022,NULL,'2019-05-13 22:18:47',1557785927,NULL),(1936716599,13932844,2,1804847,1,1,1,'SH',1,0.998012,202,1082832,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 52, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 52, \"small_tick_hit\": 301}}',19.5814,181801720,510031,NULL,'2019-07-11 21:36:20',1562880980,NULL),(1938667744,13932844,2,53747,0,1,1,'S',1,0.989914,186,865850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 352, \"small_tick_hit\": 335, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 341}}',19.6051,184295089,1983750,NULL,'2019-12-23 21:02:52',1577134972,NULL),(1945171912,13932844,2,181378,0,1,1,'S',1,0.998043,305,966064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 141, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 141, \"small_tick_hit\": 206}}',19.6396,193173176,712290,NULL,'2020-12-16 22:14:47',1608156887,NULL),(1935599710,13932844,2,302583,0,1,1,'S',1,0.998366,217,966134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 117, \"small_tick_hit\": 394, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 117, \"small_tick_hit\": 395}}',19.6702,180349382,335464,NULL,'2019-04-13 18:48:06',1555181286,NULL),(1939179032,13932844,2,1247743,1,1,1,'X',1,1,265,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 16, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 16, \"small_tick_hit\": 290}}',19.7003,184983855,1284144,NULL,'2020-02-02 21:09:41',1580677781,NULL),(1938608784,13932844,2,21675,1,1,1,'X',1,1,429,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 191, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 191, \"small_tick_hit\": 267}}',19.7391,184442786,1299182,NULL,'2020-01-01 05:21:11',1577856071,NULL),(1938697965,13932844,2,1427533,1,1,1,'S',1,0.998342,303,961657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 8, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 8, \"small_tick_hit\": 300}}',19.8415,184422063,1702774,NULL,'2019-12-30 23:18:04',1577747884,NULL),(1938682292,13932844,2,2196546,1,1,1,'S',1,0.998296,290,962786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 12, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 12, \"small_tick_hit\": 297}}',19.8673,184291096,1547828,NULL,'2019-12-23 17:01:05',1577120465,NULL),(1935382975,13932844,2,1896731,1,1,1,'S',1,0.986577,343,957262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 392, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 402}}',19.8921,179864949,1986680,NULL,'2019-03-12 20:35:32',1552422932,NULL),(2273716404,13932844,2,302027,0,1,1,'S',1,0.998099,186,862598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"large_tick_hit\": 67, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 67, \"small_tick_hit\": 187}}',19.9607,215741544,1216662,NULL,'2024-02-01 20:50:27',1706820627,NULL),(2278955392,13932844,2,813754,0,1,1,'S',1,0.986938,240,765788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 403, \"large_tick_hit\": 4, \"small_tick_hit\": 273, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 277}}',19.9946,215751844,1925662,NULL,'2024-02-02 20:36:04',1706906164,NULL),(1937967938,13932844,2,1385945,1,1,1,'S',1,0.996785,290,962020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 3, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 3, \"small_tick_hit\": 332}}',20.1404,183591686,1600960,NULL,'2019-11-07 20:51:52',1573159912,NULL),(1947497789,13932844,2,2730457,1,1,1,'X',1,1,281,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 8, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 8, \"small_tick_hit\": 317}}',20.2288,196224773,1437742,NULL,'2021-03-23 19:28:00',1616527680,NULL),(2290772735,13932844,2,824719,1,1,1,'X',1,1,289,1079054,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 112, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 112, \"small_tick_hit\": 413}}',20.4247,215776714,1114045,NULL,'2024-02-04 20:43:56',1707079436,NULL),(1943681209,13932844,2,1415549,1,1,1,'S',1,0.984971,288,730500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 514, \"large_tick_hit\": 5, \"small_tick_hit\": 333, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 5, \"small_tick_hit\": 336}}',20.4909,190981160,2396986,NULL,'2020-09-22 22:06:13',1600812373,NULL),(1941038156,13932844,2,2204380,1,1,1,'S',1,0.988,279,753361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 500, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 244}}',20.4949,187691587,2464422,NULL,'2020-05-24 19:27:58',1590348478,NULL),(1944688011,13932844,2,918341,0,1,1,'S',1,0.985696,211,786683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 455, \"small_tick_hit\": 303, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 311}}',20.6933,192459576,1760342,NULL,'2020-11-20 23:59:35',1605916775,NULL),(1935294941,13932844,2,1610420,1,1,1,'S',1,0.994718,167,967500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 18, \"small_tick_hit\": 398, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 18, \"small_tick_hit\": 401}}',20.708,179890697,535572,NULL,'2019-03-14 19:39:40',1552592380,NULL),(1947450324,13932844,2,2480900,0,1,1,'S',1,0.989492,181,913713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 255, \"large_tick_hit\": 25, \"small_tick_hit\": 285, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 25, \"small_tick_hit\": 289}}',20.7485,196224439,779751,NULL,'2021-03-23 19:17:39',1616527059,NULL),(1939165678,13932844,2,1219982,1,1,1,'X',1,1,205,1082710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 30, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 30, \"small_tick_hit\": 283}}',20.8124,184983820,563490,NULL,'2020-02-02 21:06:20',1580677580,NULL),(1944712814,13932844,2,2050721,1,1,1,'S',1,0.998206,481,969292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"small_tick_hit\": 632, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 634}}',20.8442,192459679,5725900,NULL,'2020-11-21 00:05:39',1605917139,NULL),(1939111481,13932844,2,300549,0,1,1,'S',1,0.997951,142,948299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"large_tick_hit\": 73, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 73, \"small_tick_hit\": 253}}',20.8654,184998869,625285,NULL,'2020-02-03 21:18:37',1580764717,NULL),(2273775965,13932844,2,945358,0,1,1,'S',1,0.993573,161,774709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 404, \"large_tick_hit\": 16, \"small_tick_hit\": 353, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 355}}',20.9762,215741669,1435914,NULL,'2024-02-01 21:04:22',1706821462,NULL),(1947528642,13932844,2,107369,0,1,1,'S',1,0.993671,145,835032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168, \"large_tick_hit\": 46, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 46, \"small_tick_hit\": 101}}',21.0372,196225317,536044,NULL,'2021-03-23 19:42:23',1616528543,NULL),(1936716200,13932844,2,1804815,0,1,1,'A',1,0.966667,212,915516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 255, \"large_tick_hit\": 5, \"small_tick_hit\": 233, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 5, \"small_tick_hit\": 246}}',21.2124,181801862,1241395,NULL,'2019-07-11 21:49:35',1562881775,NULL),(1935747433,13932844,2,305787,1,1,1,'S',1,0.996653,485,1073178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 403, \"large_tick_hit\": 83, \"small_tick_hit\": 705, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 83, \"small_tick_hit\": 708}}',21.2817,180435767,2833134,NULL,'2019-04-18 21:33:51',1555623231,NULL),(1947511085,13932844,2,375899,1,1,1,'X',1,1,275,1083565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 41, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',21.3788,196224574,1435535,NULL,'2021-03-23 19:22:02',1616527322,NULL),(1938681147,13932844,2,984334,0,1,1,'S',1,0.981603,254,764519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 21, \"small_tick_hit\": 349, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 21, \"small_tick_hit\": 356}}',21.4784,184293011,1694242,NULL,'2019-12-23 18:59:20',1577127560,NULL),(1939233048,13932844,2,614217,0,1,1,'X',1,1,239,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 30, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 30, \"small_tick_hit\": 296}}',21.5272,184998904,1030024,NULL,'2020-02-03 21:22:17',1580764937,NULL),(1936341330,13932844,2,240357,0,1,1,'X',1,1,264,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 61, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 61, \"small_tick_hit\": 393}}',21.5424,181371491,1034958,NULL,'2019-06-14 23:42:06',1560555726,NULL),(2273680850,13932844,2,3885890,1,1,1,'S',1,0.995947,488,825051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1037, \"large_tick_hit\": 13, \"small_tick_hit\": 670, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1042, \"large_tick_hit\": 13, \"small_tick_hit\": 672}}',21.5665,215741475,9349652,NULL,'2024-02-01 20:42:13',1706820133,NULL),(1938102901,13932844,2,1991692,0,1,1,'A',1,0.963222,134,878430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 208, \"small_tick_hit\": 342, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 354}}',21.6677,183592459,462701,NULL,'2019-11-07 21:55:49',1573163749,NULL),(1939148685,13932844,2,1415531,1,1,1,'S',1,0.982379,268,814920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 354, \"large_tick_hit\": 19, \"small_tick_hit\": 296, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 19, \"small_tick_hit\": 304}}',21.7007,184998959,1807716,NULL,'2020-02-03 21:27:37',1580765257,NULL),(1947481306,13932844,2,2823272,1,1,1,'X',1,1,181,1080559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 324}}',21.823,196195001,951028,NULL,'2021-03-22 21:45:13',1616449513,NULL),(2278804745,13932844,2,1934685,1,1,1,'S',1,0.99636,365,901678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 522, \"large_tick_hit\": 6, \"small_tick_hit\": 567, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 6, \"small_tick_hit\": 570}}',21.8572,215751549,3939606,NULL,'2024-02-02 20:04:24',1706904264,NULL),(1944667634,13932844,2,871446,0,1,1,'S',1,0.990642,259,803987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 395, \"large_tick_hit\": 102, \"small_tick_hit\": 244, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 248}}',22.0691,192459530,2101024,NULL,'2020-11-20 23:57:50',1605916670,NULL),(1943072352,13932844,2,1385943,0,1,1,'S',1,0.996552,229,871354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 3, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',22.162,190130449,1890270,NULL,'2020-08-19 23:17:38',1597879058,NULL),(1939712203,13932844,2,1035902,1,1,1,'X',1,1,312,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 42, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 42, \"small_tick_hit\": 385}}',22.201,185719881,2132154,NULL,'2020-03-15 22:03:43',1584309823,NULL),(1944574141,13932844,2,918524,1,1,1,'X',1,1,301,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 315}}',22.2316,192217068,2277050,NULL,'2020-11-11 22:29:34',1605133774,NULL),(1939113018,13932844,2,302583,1,1,1,'X',1,1,217,1083577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 117, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 117, \"small_tick_hit\": 395}}',22.3962,184998805,368752,NULL,'2020-02-03 21:13:04',1580764384,NULL),(2291482015,13932844,2,3842593,1,1,1,'X',1,1,347,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 347, \"small_tick_hit\": 229}}',22.6489,215778535,2255050,NULL,'2024-02-04 23:55:04',1707090904,NULL),(1942421800,13932844,2,1900433,0,1,1,'S',1,0.993773,265,814197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 432, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 368}}',22.6621,189309119,2251932,NULL,'2020-07-19 21:10:49',1595193049,NULL),(1939135898,13932844,2,28042,0,1,1,'S',1,0.994203,315,875240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 329, \"large_tick_hit\": 62, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 62, \"small_tick_hit\": 297}}',22.7637,185082842,1687930,NULL,'2020-02-09 01:11:50',1581210710,NULL),(1939202364,13932844,2,1481753,0,1,1,'S',1,0.991045,203,757138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 409, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 257}}',22.9064,185082862,1451442,NULL,'2020-02-09 01:13:41',1581210821,NULL),(1935654806,13932844,2,1707114,1,1,1,'S',1,0.99918,558,962167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 45, \"small_tick_hit\": 660, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 45, \"small_tick_hit\": 661}}',22.9461,180523280,7073348,NULL,'2019-04-23 23:31:54',1556062314,NULL),(1938601004,13932844,2,302583,0,1,1,'A',1,0.978758,158,916175,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 100, \"large_tick_hit\": 115, \"small_tick_hit\": 384, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 115, \"small_tick_hit\": 395}}',23.2043,184292485,231150,NULL,'2019-12-23 18:29:22',1577125762,NULL),(1936716619,13932844,2,1804847,1,1,1,'XH',1,1,202,1212156,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 52, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 52, \"small_tick_hit\": 301}}',23.4702,181801820,551888,NULL,'2019-07-11 21:45:01',1562881501,NULL),(1941937137,13932844,2,106161,1,1,1,'X',1,1,176,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 73, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 73, \"small_tick_hit\": 111}}',23.4784,188902598,409518,NULL,'2020-07-04 22:55:19',1593903319,NULL),(1941027254,13932844,2,1594729,0,1,1,'S',1,0.995253,286,854983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 381, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 249}}',23.6409,187691412,2181668,NULL,'2020-05-24 19:21:08',1590348068,NULL),(1945540777,13932844,2,2297263,1,1,1,'S',1,0.986207,280,771611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 266, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 270}}',23.6882,193662852,2187960,NULL,'2021-01-02 23:11:36',1609629096,NULL),(2291592876,13932844,2,4441017,1,1,1,'S',1,0.994269,187,780906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 400, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 295}}',23.8237,215778850,1451836,NULL,'2024-02-05 00:32:49',1707093169,NULL),(1935405336,13932844,2,332673,1,1,1,'S',1,0.994606,623,965701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 59, \"small_tick_hit\": 852, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 59, \"small_tick_hit\": 860}}',23.8254,180033997,6532752,NULL,'2019-03-23 21:38:31',1553377111,NULL),(1939657100,13932844,2,1161044,0,1,1,'S',1,0.985175,253,764629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 444, \"large_tick_hit\": 6, \"small_tick_hit\": 281, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 6, \"small_tick_hit\": 287}}',24.0793,185743241,1902098,NULL,'2020-03-16 23:04:57',1584399897,NULL),(1939009989,13932844,2,1410542,1,1,1,'S',1,0.990305,332,812803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 496, \"small_tick_hit\": 219, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 222}}',24.1248,184852743,3070686,NULL,'2020-01-25 20:10:26',1579983026,NULL),(1942296160,13932844,2,1041658,0,1,1,'S',1,0.996146,277,849976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 554, \"large_tick_hit\": 2, \"small_tick_hit\": 478, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 2, \"small_tick_hit\": 480}}',24.199,189175002,3641856,NULL,'2020-07-14 23:38:21',1594769901,NULL),(1943016449,13932844,2,1959587,0,1,1,'S',1,0.993976,188,778902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 397, \"large_tick_hit\": 4, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',24.3062,190180929,1454946,NULL,'2020-08-21 22:42:16',1598049736,NULL),(2273661989,13932844,2,289971,0,1,1,'S',1,0.994302,242,882812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 252, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 255}}',24.3462,215741428,2494624,NULL,'2024-02-01 20:37:52',1706819872,NULL),(1942249183,13932844,2,1831799,1,1,1,'S',1,0.995059,490,861374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 874, \"large_tick_hit\": 18, \"small_tick_hit\": 719, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 18, \"small_tick_hit\": 724}}',24.6205,189174460,7723142,NULL,'2020-07-14 23:06:23',1594767983,NULL),(1947529395,13932844,2,455295,1,1,1,'X',1,1,353,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 102, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 102, \"small_tick_hit\": 201}}',24.6394,196197857,1676730,NULL,'2021-03-22 23:32:39',1616455959,NULL),(2291505172,13932844,2,3953695,1,1,1,'S',1,0.997214,603,1073999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 4, \"small_tick_hit\": 1187, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 4, \"small_tick_hit\": 1192}}',24.7072,215778600,7419769,NULL,'2024-02-05 00:02:50',1707091370,NULL),(2278812767,13932844,2,4290297,1,1,1,'S',1,0.995856,220,798099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 340}}',24.7886,215751562,1843776,NULL,'2024-02-02 20:06:05',1706904365,NULL),(2273629804,13932844,2,3522973,1,1,1,'S',1,0.995873,325,958415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"small_tick_hit\": 399, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 325, \"small_tick_hit\": 402}}',24.7935,215741351,2613138,NULL,'2024-02-01 20:30:26',1706819426,NULL),(1943706601,13932844,2,2079144,1,1,1,'S',1,0.992439,228,807973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 311, \"large_tick_hit\": 2, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 2, \"small_tick_hit\": 212}}',24.9748,191053136,1488092,NULL,'2020-09-25 20:04:41',1601064281,NULL),(1947435551,13932844,2,1525052,1,1,1,'S',1,0.99843,334,959397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 303}}',25.0013,196224962,2756564,NULL,'2021-03-23 19:32:35',1616527955,NULL),(1935303272,13932844,2,1866045,1,1,1,'S',1,0.995506,158,961143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',25.2384,180001006,496550,NULL,'2019-03-21 22:01:50',1553205710,NULL),(1938709990,13932844,2,281522,0,1,1,'X',1,1,133,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 133, \"small_tick_hit\": 66}}',25.2886,184436066,462168,NULL,'2019-12-31 18:56:45',1577818605,NULL),(1935552707,13932844,2,947134,1,1,1,'S',1,0.981928,229,893212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 232, \"large_tick_hit\": 17, \"small_tick_hit\": 240, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 17, \"small_tick_hit\": 246}}',25.6292,180349641,1244376,NULL,'2019-04-13 19:02:24',1555182144,NULL),(1947494983,13932844,2,1425694,1,1,1,'S',1,0.997312,309,961268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"small_tick_hit\": 433, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 435}}',25.7991,196198233,2379574,NULL,'2021-03-22 23:51:08',1616457068,NULL),(2291608470,13932844,2,1804773,1,1,1,'S',1,0.985755,246,738840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 421, \"large_tick_hit\": 1, \"small_tick_hit\": 270, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',25.8416,215778875,1731908,NULL,'2024-02-05 00:38:13',1707093493,NULL),(1938600244,13932844,2,1043382,0,1,1,'S',1,0.997833,412,963196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 509, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 511}}',25.8644,184292800,3170406,NULL,'2019-12-23 18:48:12',1577126892,NULL),(1941114303,13932844,2,1911786,1,1,1,'S',1,0.9975,185,868493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 232, \"large_tick_hit\": 4, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 4, \"small_tick_hit\": 163}}',25.9422,187691317,940062,NULL,'2020-05-24 19:17:44',1590347864,NULL),(1944499221,13932844,2,1896732,1,1,1,'S',1,0.993804,237,831661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 447, \"large_tick_hit\": 5, \"small_tick_hit\": 350, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 5, \"small_tick_hit\": 353}}',26.0937,192217282,2306876,NULL,'2020-11-11 22:41:39',1605134499,NULL),(1939293606,13932844,2,1594731,0,1,1,'S',1,0.985871,264,748500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 439, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 191}}',26.1431,185204621,2021310,NULL,'2020-02-15 23:24:22',1581809062,NULL),(1938659089,13932844,2,1358852,1,1,1,'S',1,0.986684,286,794546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 408, \"large_tick_hit\": 10, \"small_tick_hit\": 323, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 10, \"small_tick_hit\": 327}}',26.5922,184293078,2180522,NULL,'2019-12-23 19:02:49',1577127769,NULL),(1945618456,13932844,2,1256295,0,1,1,'S',1,0.996904,344,893872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',26.5978,193662486,3129076,NULL,'2021-01-02 22:55:29',1609628129,NULL),(1935392241,13932844,2,1596855,0,1,1,'S',1,0.992175,216,959395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 418, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 423}}',26.8251,180125986,842484,NULL,'2019-03-30 01:51:27',1553910687,NULL),(2273573441,13932844,2,3509308,1,1,1,'S',1,0.998487,295,886394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 411, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 249}}',27.0263,215741205,2527638,NULL,'2024-02-01 20:17:45',1706818665,NULL),(1939046807,13932844,2,2195736,1,1,1,'S',1,0.987106,290,828008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 416, \"small_tick_hit\": 273, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 279}}',27.1824,184852699,2366878,NULL,'2020-01-25 20:08:29',1579982909,NULL),(1938025009,13932844,2,1991692,1,1,1,'X',1,1,217,1077545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 354}}',27.5607,183592382,1016866,NULL,'2019-11-07 21:49:20',1573163360,NULL),(1939652987,13932844,2,1156129,1,1,1,'S',1,0.997207,347,958920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 5, \"small_tick_hit\": 367, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 5, \"small_tick_hit\": 369}}',27.7022,185764885,2934642,NULL,'2020-03-17 21:51:26',1584481886,NULL),(1942889481,13932844,2,2395958,0,1,1,'S',1,0.994585,335,957921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 219}}',27.7211,189975885,2771988,NULL,'2020-08-13 23:04:15',1597359855,NULL),(1938993477,13932844,2,21676,1,1,1,'S',1,0.997315,465,905961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 387, \"large_tick_hit\": 136, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 136, \"small_tick_hit\": 220}}',27.8614,184822266,3879740,NULL,'2020-01-24 02:39:03',1579833543,NULL),(1939675829,13932844,2,1896731,1,1,1,'S',1,0.991946,324,1040665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 307, \"large_tick_hit\": 35, \"small_tick_hit\": 397, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 402}}',27.8816,185765073,2013320,NULL,'2020-03-17 22:02:38',1584482558,NULL),(1936716608,13932844,2,1804847,1,1,1,'S',1,0.982107,202,1180576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 52, \"small_tick_hit\": 292, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 52, \"small_tick_hit\": 301}}',27.9913,181801749,524821,NULL,'2019-07-11 21:38:24',1562881104,NULL),(1942855258,13932844,2,30524,1,1,1,'A',1,0.97619,278,959363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 15, \"small_tick_hit\": 173, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 15, \"small_tick_hit\": 184}}',28.0727,190103301,1863274,NULL,'2020-08-18 21:23:13',1597785793,NULL),(1935411271,13932844,2,1509414,1,1,1,'S',1,0.994992,352,963448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 247}}',28.1503,180033850,3087240,NULL,'2019-03-23 21:29:28',1553376568,NULL),(1938599421,13932844,2,300198,0,1,1,'S',1,0.991259,161,771873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 221, \"large_tick_hit\": 77, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 77, \"small_tick_hit\": 271}}',28.2178,184422487,773150,NULL,'2019-12-30 23:56:51',1577750211,NULL),(1945217015,13932844,2,2017946,1,1,1,'S',1,0.992436,291,811217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 420, \"large_tick_hit\": 58, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 58, \"small_tick_hit\": 180}}',28.516,193173129,2306292,NULL,'2020-12-16 22:12:59',1608156779,NULL),(1945172073,13932844,2,181862,1,1,1,'X',1,1,330,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 98, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 98, \"small_tick_hit\": 200}}',28.9162,193173209,1484676,NULL,'2020-12-16 22:16:28',1608156988,NULL),(1943639025,13932844,2,1035900,0,1,1,'S',1,0.995839,254,880995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 409, \"large_tick_hit\": 4, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 4, \"small_tick_hit\": 307}}',29.1863,191081716,2245534,NULL,'2020-09-26 20:59:22',1601153962,NULL),(1943663002,13932844,2,830083,0,1,1,'S',1,0.999006,642,959616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 637, \"large_tick_hit\": 5, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 5, \"small_tick_hit\": 364}}',29.3518,191081263,10026926,NULL,'2020-09-26 20:39:45',1601152785,NULL),(1937227213,13932844,2,240376,0,1,1,'X',1,1,299,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 32, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 32, \"small_tick_hit\": 341}}',29.4686,182448954,1986798,NULL,'2019-08-20 21:43:59',1566337439,NULL),(1943218426,13932844,2,1661959,1,1,1,'S',1,0.992017,705,949374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 682, \"large_tick_hit\": 30, \"small_tick_hit\": 655, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 30, \"small_tick_hit\": 664}}',29.9103,190465777,11546994,NULL,'2020-09-01 22:22:24',1598998944,NULL),(1945223355,13932844,2,299167,0,1,1,'S',1,0.980237,178,713257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 281, \"large_tick_hit\": 44, \"small_tick_hit\": 171, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 44, \"small_tick_hit\": 175}}',30.228,193060044,1153350,NULL,'2020-12-12 20:38:50',1607805530,NULL),(1938709182,13932844,2,1913574,1,1,1,'X',1,1,372,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 310}}',30.3528,184292659,3408980,NULL,'2019-12-23 18:40:07',1577126407,NULL),(2291527521,13932844,2,520660,0,1,1,'S',1,0.98995,283,892076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 294, \"large_tick_hit\": 15, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 282}}',30.6039,215778664,1945088,NULL,'2024-02-05 00:10:24',1707091824,NULL),(1947495941,13932844,2,1427517,1,1,1,'S',1,0.99064,278,850208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 258, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',30.7434,196192543,2112540,NULL,'2021-03-22 20:28:19',1616444899,NULL),(2595808612,13932844,2,3963406,1,1,1,'S',1,0.993137,349,786526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 679, \"large_tick_hit\": 8, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 8, \"small_tick_hit\": 328}}',30.8773,216370151,4712160,NULL,'2024-03-31 00:43:35',1711845815,NULL),(1938717579,13932844,2,824807,1,1,1,'S',1,0.994513,358,961817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 89, \"small_tick_hit\": 367, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 89, \"small_tick_hit\": 371}}',30.9789,184291431,2414510,NULL,'2019-12-23 17:23:48',1577121828,NULL),(1945171339,13932844,2,180888,0,1,1,'S',1,0.993127,294,784053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 458, \"large_tick_hit\": 19, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 19, \"small_tick_hit\": 101}}',31.0893,193173262,2901410,NULL,'2020-12-16 22:19:47',1608157187,NULL),(2273745271,13932844,2,4331691,1,1,1,'S',1,0.993515,335,856180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 482, \"large_tick_hit\": 5, \"small_tick_hit\": 279, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 5, \"small_tick_hit\": 282}}',31.423,215741609,3200294,NULL,'2024-02-01 20:57:13',1706821033,NULL),(2278732677,13932844,2,1965395,1,1,1,'S',1,0.995082,333,892216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 417, \"large_tick_hit\": 6, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 6, \"small_tick_hit\": 186}}',31.9071,215751420,2986132,NULL,'2024-02-02 19:49:26',1706903366,NULL),(2290782803,13932844,2,824807,0,1,1,'X',1,1,358,963648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 89, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 89, \"small_tick_hit\": 371}}',31.9307,215776737,2411250,NULL,'2024-02-04 20:46:10',1707079570,NULL),(1941947768,13932844,2,2279984,0,1,1,'S',1,0.996497,360,956326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 209}}',32.3254,188764013,3192432,NULL,'2020-06-29 22:48:15',1593470895,NULL),(2278841541,13932844,2,3859742,1,1,1,'X',1,1,363,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 160}}',32.7251,215751609,3246868,NULL,'2024-02-02 20:12:09',1706904729,NULL),(2595770174,13932844,2,4209532,1,1,1,'S',1,0.998363,383,937874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 393, \"large_tick_hit\": 4, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 4, \"small_tick_hit\": 213}}',33.2997,216370058,3599194,NULL,'2024-03-31 00:32:02',1711845122,NULL),(1947472071,13932844,2,1734231,1,1,1,'S',1,0.997126,383,968301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"small_tick_hit\": 311, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 313}}',33.3979,196198047,3664918,NULL,'2021-03-22 23:42:19',1616456539,NULL),(2278859648,13932844,2,897395,1,1,1,'S',1,0.993289,303,842886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 385, \"large_tick_hit\": 7, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 7, \"small_tick_hit\": 201}}',33.5652,215751643,2410608,NULL,'2024-02-02 20:15:57',1706904957,NULL),(2291492192,13932844,2,1023765,1,1,1,'X',1,1,306,1077970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 30, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 30, \"small_tick_hit\": 366}}',33.6693,215778561,1806505,NULL,'2024-02-04 23:58:26',1707091106,NULL),(2595776341,13932844,2,391521,0,1,1,'X',1,1,400,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',33.7014,216370075,3952228,NULL,'2024-03-31 00:33:52',1711845232,NULL),(1943621308,13932844,2,1912653,1,1,1,'S',1,0.997419,530,959009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 245}}',33.8656,191081945,6864918,NULL,'2020-09-26 21:08:41',1601154521,NULL),(1947552119,13932844,2,2640143,1,1,1,'S',1,0.997315,364,874340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',34.0193,196264422,3489778,NULL,'2021-03-24 21:54:36',1616622876,NULL),(1947504830,13932844,2,783570,1,1,1,'S',1,0.994421,344,879429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 416, \"large_tick_hit\": 4, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',35.0344,196264697,3038454,NULL,'2021-03-24 22:04:51',1616623491,NULL),(2278821416,13932844,2,3822777,1,1,1,'X',1,1,433,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 1, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 1, \"small_tick_hit\": 213}}',35.6573,215751575,4594774,NULL,'2024-02-02 20:07:56',1706904476,NULL),(2290805806,13932844,2,4209532,1,1,1,'X',1,1,398,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 4, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 4, \"small_tick_hit\": 213}}',35.7214,215776790,3881330,NULL,'2024-02-04 20:51:12',1707079872,NULL),(2291544834,13932844,2,3834883,1,1,1,'S',1,0.992916,420,892098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 471, \"large_tick_hit\": 25, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 25, \"small_tick_hit\": 349}}',35.8004,215778716,4164274,NULL,'2024-02-05 00:16:21',1707092181,NULL),(1943631452,13932844,2,1933500,1,1,1,'X',1,1,346,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 279}}',35.8572,191030712,2921726,NULL,'2020-09-24 23:36:11',1600990571,NULL),(1947453338,13932844,2,2798023,1,1,1,'X',1,1,452,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',36.0175,196197772,5009008,NULL,'2021-03-22 23:28:52',1616455732,NULL),(1947479923,13932844,2,276595,0,1,1,'S',1,0.997159,471,962226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 78, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 78, \"small_tick_hit\": 233}}',36.1768,196232559,4615554,NULL,'2021-03-24 00:13:08',1616544788,NULL),(1938709722,13932844,2,1916521,1,1,1,'S',1,0.998225,656,961423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 649, \"large_tick_hit\": 7, \"small_tick_hit\": 469, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 7, \"small_tick_hit\": 471}}',36.5159,184282029,10386174,NULL,'2019-12-23 02:52:10',1577069530,NULL),(1944567199,13932844,2,61007,0,1,1,'X',1,1,348,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 27, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 27, \"small_tick_hit\": 147}}',36.881,192217464,2798742,NULL,'2020-11-11 22:52:01',1605135121,NULL),(1942260878,13932844,2,757970,1,1,1,'S',1,0.993856,356,959159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 3, \"small_tick_hit\": 291, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 3, \"small_tick_hit\": 295}}',37.8753,189175091,3110566,NULL,'2020-07-14 23:43:28',1594770208,NULL),(2278968968,13932844,2,614213,0,1,1,'S',1,0.991583,269,816310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 358, \"large_tick_hit\": 9, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 223}}',38.0098,215751879,1894240,NULL,'2024-02-02 20:38:58',1706906338,NULL),(1938820193,13932844,2,1601869,1,1,1,'S',1,0.995995,384,958452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 5, \"small_tick_hit\": 362, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 5, \"small_tick_hit\": 365}}',39.198,184494067,3600124,NULL,'2020-01-04 04:04:41',1578110681,NULL),(2278792431,13932844,2,3359563,1,1,1,'X',1,1,460,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 254}}',39.3096,215751529,5185868,NULL,'2024-02-02 20:01:49',1706904109,NULL),(2290792242,13932844,2,3359563,1,1,1,'X',1,1,460,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 254}}',39.3096,215776763,5185868,NULL,'2024-02-04 20:48:14',1707079694,NULL),(2273707683,13932844,2,3640504,1,1,1,'X',1,1,976,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 976, \"small_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 976, \"small_tick_hit\": 439}}',40.666,215741527,23103090,NULL,'2024-02-01 20:48:26',1706820506,NULL),(2273691394,13932844,2,3989072,1,1,1,'X',1,1,377,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 34, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 34, \"small_tick_hit\": 185}}',41.2767,215741490,3171558,NULL,'2024-02-01 20:44:36',1706820276,NULL),(2291616532,13932844,2,3713553,1,1,1,'S',1,0.998643,448,959478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 2, \"small_tick_hit\": 288, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 2, \"small_tick_hit\": 289}}',41.5948,215778896,4913552,NULL,'2024-02-05 00:41:01',1707093661,NULL),(2278937448,13932844,2,1025726,0,1,1,'S',1,0.997159,346,896694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 425, \"large_tick_hit\": 15, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 15, \"small_tick_hit\": 263}}',41.8907,215751803,3135748,NULL,'2024-02-02 20:32:16',1706905936,NULL),(1942547873,13932844,2,1920571,1,1,1,'X',1,1,356,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 4, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 4, \"small_tick_hit\": 251}}',42.597,189471020,3133258,NULL,'2020-07-25 20:33:27',1595709207,NULL),(1943597351,13932844,2,353748,0,1,1,'S',1,0.996089,406,960981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 358, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',43.2713,191053188,4045792,NULL,'2020-09-25 20:06:53',1601064413,NULL),(1945171696,13932844,2,181255,0,1,1,'X',1,1,422,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 35, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 35, \"small_tick_hit\": 102}}',43.7367,193173238,4088432,NULL,'2020-12-16 22:18:03',1608157083,NULL),(1947450358,13932844,2,2480903,1,1,1,'S',1,0.998447,428,959404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 216}}',46.0557,196264610,4496198,NULL,'2021-03-24 22:01:51',1616623311,NULL),(2291469594,13932844,2,3941757,1,1,1,'S',1,0.999539,1118,964813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1117, \"large_tick_hit\": 1, \"small_tick_hit\": 1050, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1117, \"large_tick_hit\": 1, \"small_tick_hit\": 1051}}',46.3904,215778501,30238508,NULL,'2024-02-04 23:50:58',1707090658,NULL),(2291476628,13932844,2,3842593,1,1,1,'S',1,0.998264,273,994412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 346, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 347, \"small_tick_hit\": 229}}',46.6429,215778520,1695016,NULL,'2024-02-04 23:53:17',1707090797,NULL),(1936207426,13937076,2,1951530,0,1,1,'B',1,0.929395,46,421959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 315, \"large_tick_hit\": 12, \"small_tick_hit\": 318, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 12, \"small_tick_hit\": 338}}',2.15158,181129562,316448,NULL,'2019-05-31 09:23:37',1559294617,NULL),(1938811298,13937076,2,1977326,0,1,1,'B',1,0.924157,41,436245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 267, \"large_tick_hit\": 1, \"small_tick_hit\": 390, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',2.18868,184541774,239080,NULL,'2020-01-06 19:09:27',1578337767,NULL),(1935065336,13955171,2,557812,0,1,1,'D',1,0.831098,34,24151,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 200, \"great\": 665, \"large_tick_hit\": 122, \"small_tick_hit\": 576, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 122, \"small_tick_hit\": 653}}',0.002027,179674481,280744,NULL,'2019-02-28 18:04:17',1551377057,NULL),(1955353288,13968885,2,1971059,0,1,1,'D',1,0.802288,30,373238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 289, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.435119,206518194,131421,NULL,'2022-04-18 02:16:52',1650248212,NULL),(1962335704,13974032,2,1592896,0,1,1,'B',1,0.911439,58,489212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 139, \"large_tick_hit\": 50, \"small_tick_hit\": 305, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 50, \"small_tick_hit\": 336}}',1.64567,215467228,133946,NULL,'2024-01-08 14:53:38',1704725618,NULL),(1936925954,13982733,2,2096085,0,1,1,'D',1,0.81717,18,316654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 206, \"large_tick_hit\": 20, \"small_tick_hit\": 288, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 20, \"small_tick_hit\": 342}}',0.303824,181976697,96824,NULL,'2019-07-22 13:26:16',1563801976,NULL),(1936924974,13982733,2,2096083,1,1,1,'A',1,0.95986,112,640997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 225, \"large_tick_hit\": 22, \"small_tick_hit\": 303, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',9.27586,181955879,336286,NULL,'2019-07-21 06:53:30',1563692010,NULL),(1936961645,13985641,2,1289886,0,1,1,'C',1,0.882129,179,691937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 232}, \"maximum_statistics\": {\"great\": 263}}',NULL,182063963,734676,NULL,'2019-07-27 19:53:08',1564257188,NULL),(1938090190,13985641,2,1867547,0,1,1,'B',1,0.904494,55,432856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 156, \"large_tick_hit\": 9, \"small_tick_hit\": 157, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 9, \"small_tick_hit\": 172}}',4.18818,183737641,160626,NULL,'2019-11-16 21:23:33',1573939413,NULL),(1954281431,13985641,2,1996908,0,1,1,'A',1,0.963731,112,614949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 252, \"large_tick_hit\": 26, \"small_tick_hit\": 280, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',9.39071,205107727,499856,NULL,'2022-02-07 02:35:10',1644201310,NULL),(1938089823,13985641,2,1867545,0,1,1,'S',1,0.981818,76,779123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 109, \"large_tick_hit\": 22, \"small_tick_hit\": 193, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 198}}',9.46216,183737619,176878,NULL,'2019-11-16 21:22:07',1573939327,NULL),(1935118872,13988585,2,671413,0,1,1,'B',1,0.924399,38,449904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 229, \"small_tick_hit\": 309, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',1.47784,179616371,154914,NULL,'2019-02-24 14:24:26',1551018266,NULL),(1944795684,13988585,2,1612940,0,1,1,'B',1,0.916981,51,442478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 358, \"large_tick_hit\": 14, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.61523,192662174,383810,NULL,'2020-11-28 13:25:48',1606569948,NULL),(1945350571,13988585,2,681246,0,1,1,'A',1,0.945619,60,556824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 451, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 4, \"small_tick_hit\": 478}}',2.27248,193306997,121234,NULL,'2020-12-21 13:18:38',1608556718,NULL),(1953480918,13988585,2,1995048,0,1,1,'B',1,0.939439,104,553749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 270, \"large_tick_hit\": 40, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.41871,204119939,508056,NULL,'2021-12-25 14:40:07',1640443207,NULL),(1939747210,13988585,2,848233,0,1,1,'A',1,0.979788,200,772332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 234, \"large_tick_hit\": 133, \"small_tick_hit\": 651, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 133, \"small_tick_hit\": 667}}',7.2716,185900938,568786,NULL,'2020-03-23 12:07:10',1584965230,NULL),(1937898739,13989257,2,1522705,0,1,1,'C',1,0.893688,36,414396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 147, \"large_tick_hit\": 52, \"small_tick_hit\": 339, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 52, \"small_tick_hit\": 371}}',1.77713,183304475,131826,NULL,'2019-10-19 20:31:15',1571517075,NULL),(1941610862,13989257,2,958155,1,1,1,'X',1,1,158,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 23, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 23, \"small_tick_hit\": 227}}',8.89621,188316938,302302,NULL,'2020-06-14 13:13:07',1592140387,NULL),(1937939309,13989257,2,80987,0,1,1,'S',1,0.998879,313,963348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 109, \"small_tick_hit\": 578, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 109, \"small_tick_hit\": 579}}',10.0854,183304305,841144,NULL,'2019-10-19 20:17:43',1571516263,NULL),(1941645678,13989257,2,80987,0,1,1,'X',1,1,313,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 109, \"small_tick_hit\": 579}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 109, \"small_tick_hit\": 579}}',10.1478,188253148,848854,NULL,'2020-06-12 09:59:18',1591955958,NULL),(1941610878,13989257,2,958155,1,1,1,'X',1,1,158,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 23, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 23, \"small_tick_hit\": 227}}',10.5754,188316967,333105,NULL,'2020-06-14 13:14:29',1592140469,NULL),(1941664814,13989257,2,1992111,1,1,1,'X',1,1,281,968256,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"small_tick_hit\": 561}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 561}}',11.5026,188316301,1543370,NULL,'2020-06-14 12:49:21',1592138961,NULL),(1937909898,13989257,2,1901388,1,1,1,'X',1,1,233,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 25, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 25, \"small_tick_hit\": 333}}',13.0305,183300507,937606,NULL,'2019-10-19 15:57:59',1571500679,NULL),(1942622218,13989257,2,416743,0,1,1,'X',1,1,258,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 47, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 47, \"small_tick_hit\": 368}}',14.2938,189686819,1088116,NULL,'2020-08-02 21:50:40',1596405040,NULL),(1941572233,13989257,2,351190,0,1,1,'X',1,1,730,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',15.3122,188339843,6835090,NULL,'2020-06-15 08:12:42',1592208762,NULL),(1941610893,13989257,2,958155,1,1,1,'X',1,1,158,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 23, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 23, \"small_tick_hit\": 227}}',15.3662,188316997,317670,NULL,'2020-06-14 13:15:20',1592140520,NULL),(1941646141,13989257,2,2193259,1,1,1,'X',1,1,305,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 191}}',15.416,188333917,2322798,NULL,'2020-06-15 01:33:40',1592184820,NULL),(1941561877,13989257,2,1331685,0,1,1,'XH',1,1,68,1121368,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',15.6042,188335641,85626,NULL,'2020-06-15 03:23:06',1592191386,NULL),(1937904228,13989257,2,52912,0,1,1,'X',1,1,241,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 83, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 83, \"small_tick_hit\": 319}}',16.6829,183304520,509142,NULL,'2019-10-19 20:35:11',1571517311,NULL),(1942018772,13989257,2,1658714,1,1,1,'X',1,1,290,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 10, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 10, \"small_tick_hit\": 258}}',17.0061,188759794,1566388,NULL,'2020-06-29 19:33:02',1593459182,NULL),(1941957203,13989257,2,1911626,1,1,1,'X',1,1,291,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 360}}',17.3882,188759962,2114440,NULL,'2020-06-29 19:40:10',1593459610,NULL),(1941611848,13989257,2,2288270,1,1,1,'X',1,1,246,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 18, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 18, \"small_tick_hit\": 252}}',18.0406,188341257,1109208,NULL,'2020-06-15 09:30:34',1592213434,NULL),(1941610907,13989257,2,958155,1,1,1,'X',1,1,158,1182720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 23, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 23, \"small_tick_hit\": 227}}',18.1281,188317118,350386,NULL,'2020-06-14 13:19:42',1592140782,NULL),(1941949008,13989257,2,120933,1,1,1,'XH',1,1,290,1076478,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 153, \"small_tick_hit\": 558}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 153, \"small_tick_hit\": 558}}',18.3078,188760036,613697,NULL,'2020-06-29 19:43:13',1593459793,NULL),(1943190062,13989257,2,1850756,1,1,1,'S',1,0.988539,276,740070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 549, \"large_tick_hit\": 10, \"small_tick_hit\": 476, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 10, \"small_tick_hit\": 480}}',18.6436,190277204,2603144,NULL,'2020-08-25 15:01:59',1598367719,NULL),(1935781028,13989257,2,1522703,0,1,1,'X',1,1,206,966912,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 62, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 62, \"small_tick_hit\": 372}}',18.7793,180639205,619076,NULL,'2019-05-01 07:00:56',1556694056,NULL),(1938072682,13989257,2,1522703,0,1,1,'X',1,1,206,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 62, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 62, \"small_tick_hit\": 372}}',18.7793,183429693,622376,NULL,'2019-10-27 22:12:54',1572214374,NULL),(1942667560,13989257,2,2021479,1,1,1,'XH',1,1,179,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 37, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 37, \"small_tick_hit\": 238}}',19.0142,189686353,399234,NULL,'2020-08-02 21:29:33',1596403773,NULL),(1941641125,13989257,2,2071313,1,1,1,'X',1,1,381,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 6, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 6, \"small_tick_hit\": 307}}',21.3396,188318507,2634514,NULL,'2020-06-14 14:16:55',1592144215,NULL),(1941599272,13989257,2,1901389,1,1,1,'X',1,1,334,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 290}}',21.376,188334831,2763044,NULL,'2020-06-15 02:31:21',1592188281,NULL),(1941611646,13989257,2,2288208,1,1,1,'X',1,1,192,1056619,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 33, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 33, \"small_tick_hit\": 252}}',21.6059,188341280,451316,NULL,'2020-06-15 09:32:01',1592213521,NULL),(1942009232,13989257,2,1655999,0,1,1,'X',1,1,292,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',21.8067,188759750,1972636,NULL,'2020-06-29 19:31:08',1593459068,NULL),(1941615609,13989257,2,1813649,1,1,1,'X',1,1,277,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 240}}',22.9763,188341216,1468200,NULL,'2020-06-15 09:28:18',1592213298,NULL),(1943581901,13989257,2,1805289,1,1,1,'S',1,0.998625,328,959457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 20, \"small_tick_hit\": 398, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 20, \"small_tick_hit\": 399}}',23.5736,190846415,1900504,NULL,'2020-09-17 13:29:12',1600349352,NULL),(1941651540,13989257,2,1269264,0,1,1,'X',1,1,130,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 74}}',24.7845,188335581,447028,NULL,'2020-06-15 03:20:15',1592191215,NULL),(1941590516,13989257,2,1391730,0,1,1,'X',1,1,120,1058104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}}',25.3681,188335614,227456,NULL,'2020-06-15 03:21:46',1592191306,NULL),(1941611660,13989257,2,2288208,1,1,1,'X',1,1,192,1183412,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 33, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 33, \"small_tick_hit\": 252}}',26.2162,188341313,498662,NULL,'2020-06-15 09:33:22',1592213602,NULL),(1941553964,13989257,2,313206,0,1,1,'X',1,1,275,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 257}}',26.9014,188336205,1824038,NULL,'2020-06-15 03:53:48',1592193228,NULL),(1941959439,13989257,2,1767895,1,1,1,'X',1,1,356,1186946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 65, \"small_tick_hit\": 486}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 65, \"small_tick_hit\": 486}}',27.1013,188760416,1538395,NULL,'2020-06-29 19:59:16',1593460756,NULL),(1941974954,13989257,2,944085,1,1,1,'X',1,1,865,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 827, \"large_tick_hit\": 38, \"small_tick_hit\": 927}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 38, \"small_tick_hit\": 927}}',27.5031,188759910,13188922,NULL,'2020-06-29 19:38:13',1593459493,NULL),(1941646154,13989257,2,2193259,1,1,1,'X',1,1,305,1057873,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 191}}',27.767,188334124,2446493,NULL,'2020-06-15 01:44:43',1592185483,NULL),(1942012798,13989257,2,1257907,1,1,1,'X',1,1,333,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 460}}',28.4265,188760305,1961526,NULL,'2020-06-29 19:54:24',1593460464,NULL),(1938977622,13989257,2,1709818,1,1,1,'X',1,1,223,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 32, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 32, \"small_tick_hit\": 279}}',28.4908,184940143,865178,NULL,'2020-01-31 15:15:48',1580483748,NULL),(1941648832,13989257,2,815259,1,1,1,'X',1,1,326,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 4, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 4, \"small_tick_hit\": 222}}',28.7063,188317662,2579092,NULL,'2020-06-14 13:41:08',1592142068,NULL),(1941611504,13989257,2,749002,1,1,1,'X',1,1,382,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 295}}',29.0628,188318322,3592270,NULL,'2020-06-14 14:09:54',1592143794,NULL),(1941652769,13989257,2,87045,0,1,1,'X',1,1,316,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 2, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 2, \"small_tick_hit\": 99}}',29.6987,188334963,2471566,NULL,'2020-06-15 02:39:40',1592188780,NULL),(1941646203,13989257,2,2193259,1,1,1,'X',1,1,305,1078827,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 191}}',31.2367,188334288,2587935,NULL,'2020-06-15 01:55:27',1592186127,NULL),(1941570648,13989257,2,2004646,1,1,1,'X',1,1,360,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',31.2515,188335024,3194348,NULL,'2020-06-15 02:43:55',1592189035,NULL),(1942058717,13989257,2,1522259,1,1,1,'X',1,1,281,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 61, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 61, \"small_tick_hit\": 355}}',31.5469,188951543,1200218,NULL,'2020-07-06 18:36:41',1594060601,NULL),(1952047190,13989257,2,1612940,0,1,1,'S',1,0.997484,401,959013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.3084,202316931,3818164,NULL,'2021-10-12 05:20:25',1634016025,NULL),(1941978215,13989257,2,1942554,1,1,1,'X',1,1,266,1083778,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 17, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 17, \"small_tick_hit\": 268}}',32.3572,188760221,1394573,NULL,'2020-06-29 19:50:45',1593460245,NULL),(1941627940,13989257,2,2055858,1,1,1,'X',1,1,311,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 177}}',33.7658,188334860,2394030,NULL,'2020-06-15 02:33:28',1592188408,NULL),(1943190083,13989257,2,1850756,1,1,1,'X',1,1,567,484032,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 10, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 10, \"small_tick_hit\": 480}}',33.8348,190381905,4017220,NULL,'2020-08-29 16:27:43',1598718463,NULL),(1943080081,13989257,2,1587533,1,1,1,'X',1,1,462,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 285}}',35.8342,190378021,5262790,NULL,'2020-08-29 13:40:14',1598708414,NULL),(1941651824,13989257,2,1269354,1,1,1,'X',1,1,116,1058101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 88}}',36.6473,188335597,296764,NULL,'2020-06-15 03:21:05',1592191265,NULL),(1941542427,13989257,2,1289965,1,1,1,'X',1,1,493,967104,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 493, \"small_tick_hit\": 281}}',36.9765,188335908,5989138,NULL,'2020-06-15 03:37:50',1592192270,NULL),(1942570943,13989257,2,1522705,1,1,1,'X',1,1,231,968832,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 53, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 53, \"small_tick_hit\": 371}}',38.6678,189687269,852810,NULL,'2020-08-02 22:12:38',1596406358,NULL),(1942680855,13989257,2,2401869,1,1,1,'X',1,1,382,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 4, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 4, \"small_tick_hit\": 389}}',39.1396,189686691,3576378,NULL,'2020-08-02 21:44:13',1596404653,NULL),(1942718559,13989257,2,373410,1,1,1,'X',1,1,378,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 317}}',39.4755,189903186,3551618,NULL,'2020-08-11 05:22:40',1597123360,NULL),(1942726064,13989257,2,1650440,1,1,1,'X',1,1,457,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 2, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 2, \"small_tick_hit\": 212}}',39.685,189903274,5104428,NULL,'2020-08-11 05:27:48',1597123668,NULL),(1956603322,13993289,2,1489602,0,1,1,'C',1,0.850523,21,353556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 69, \"large_tick_hit\": 10, \"small_tick_hit\": 490, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 10, \"small_tick_hit\": 574}}',0.364894,208072039,34640,NULL,'2022-07-06 10:28:18',1657103298,NULL),(1955514028,13993289,2,2535969,0,1,1,'S',1,0.987013,393,814870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 612, \"large_tick_hit\": 2, \"small_tick_hit\": 1058, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}}',12.0583,206816115,3168872,NULL,'2022-05-03 11:09:49',1651576189,NULL),(1936142442,13993862,2,910462,0,1,1,'D',1,0.661088,22,248941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 58, \"small_tick_hit\": 100, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 162}}',0.265168,180884818,40276,NULL,'2019-05-16 03:13:53',1557976433,NULL),(1945611668,13994320,2,80895,0,1,1,'X',1,1,0,1038528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,193677911,449900,NULL,'2021-01-03 13:39:30',1609681170,NULL),(1945611674,13994320,2,80895,0,1,1,'X',1,1,0,159005,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,193677976,573100,NULL,'2021-01-03 13:42:18',1609681338,NULL),(1943969854,13994320,2,1612939,0,1,1,'C',1,0.852876,29,316868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 425, \"small_tick_hit\": 346, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.259056,191411677,241336,NULL,'2020-10-10 18:58:58',1602356338,NULL),(1949399045,13994320,2,2020602,0,1,1,'D',1,0.844221,24,246454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 122, \"small_tick_hit\": 46, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 55}}',2.41062,198771334,77263,NULL,'2021-06-06 16:37:37',1622997457,NULL),(1949375312,13994320,2,1762733,0,1,1,'C',1,0.866071,39,337960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 129, \"small_tick_hit\": 65, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',2.87124,198770964,104478,NULL,'2021-06-06 16:26:53',1622996813,NULL),(1949373455,13994320,2,1762730,0,1,1,'D',1,0.81,28,126592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 125, \"small_tick_hit\": 37, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 47}}',2.89654,198771525,65426,NULL,'2021-06-06 16:43:18',1622997798,NULL),(1949399062,13994320,2,2020602,0,1,1,'C',1,0.874372,32,171063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 124, \"small_tick_hit\": 50, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 55}}',3.7983,198771363,86052,NULL,'2021-06-06 16:38:41',1622997521,NULL),(1961356131,13994320,2,1785888,0,1,1,'B',1,0.912821,26,260491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 136, \"small_tick_hit\": 42, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 45}}',4.5207,214182754,96384,NULL,'2023-09-16 13:28:19',1694870899,NULL),(1949399051,13994320,2,2020602,0,1,1,'B',1,0.909548,40,191713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 130, \"small_tick_hit\": 51, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 55}}',5.18575,198771348,96530,NULL,'2021-06-06 16:38:10',1622997490,NULL),(1949399080,13994320,2,2020602,0,1,1,'B',1,0.919598,50,416800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 134, \"small_tick_hit\": 49, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 55}}',5.37299,198771423,176314,NULL,'2021-06-06 16:40:24',1622997624,NULL),(1949393578,13994320,2,1801936,0,1,1,'B',1,0.92228,31,468836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 86, \"large_tick_hit\": 5, \"small_tick_hit\": 87, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',5.40175,198771082,69092,NULL,'2021-06-06 16:30:17',1622997017,NULL),(1949448998,13994320,2,2245776,0,1,1,'B',1,0.918919,31,182827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 156, \"small_tick_hit\": 82, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',5.94964,198771603,79353,NULL,'2021-06-06 16:45:47',1622997947,NULL),(1949427872,13994320,2,2202788,0,1,1,'A',1,0.970549,126,671762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 294, \"large_tick_hit\": 43, \"small_tick_hit\": 388, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 43, \"small_tick_hit\": 403}}',6.21221,198770910,514628,NULL,'2021-06-06 16:25:02',1622996702,NULL),(1949393571,13994320,2,1801936,0,1,1,'A',1,0.963731,40,310362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',7.79234,198771057,84263,NULL,'2021-06-06 16:29:23',1622996963,NULL),(1949399074,13994320,2,2020602,0,1,1,'A',1,0.959799,70,272124,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 137, \"small_tick_hit\": 54, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 55}}',8.08725,198771398,142768,NULL,'2021-06-06 16:39:40',1622997580,NULL),(1949401121,13994320,2,1383387,0,1,1,'A',1,0.95288,58,283074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 126, \"small_tick_hit\": 56, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 59}}',9.69503,198771672,108172,NULL,'2021-06-06 16:47:57',1622998077,NULL),(1949393612,13994320,2,1801936,0,1,1,'A',1,0.968912,55,417250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 89, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',11.4888,198771126,105923,NULL,'2021-06-06 16:31:30',1622997090,NULL),(1949448078,13994320,2,2245770,0,1,1,'S',1,0.995763,131,479179,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',14.0981,198771631,188170,NULL,'2021-06-06 16:46:32',1622997992,NULL),(1949375385,13994320,2,1762733,0,1,1,'A',1,0.946429,77,303034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 140, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',15.2818,198771485,130699,NULL,'2021-06-06 16:42:18',1622997738,NULL),(1949374394,13994320,2,1762731,0,1,1,'S',1,0.994505,92,960325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',15.8288,198770934,185790,NULL,'2021-06-06 16:26:03',1622996763,NULL),(1949393596,13994320,2,1801936,0,1,1,'S',1,0.994819,99,529089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',16.6656,198771098,171033,NULL,'2021-06-06 16:30:47',1622997047,NULL),(1949393625,13994320,2,1801936,0,1,1,'S',1,0.994819,99,1057755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',19.7358,198771271,287178,NULL,'2021-06-06 16:35:40',1622997340,NULL),(1949448064,13994320,2,2245770,0,1,1,'S',1,0.991525,131,526195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 103, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',22.5905,198771596,196994,NULL,'2021-06-06 16:45:17',1622997917,NULL),(1951006510,13994935,2,848235,0,1,1,'B',1,0.934783,81,493396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 294, \"large_tick_hit\": 79, \"small_tick_hit\": 530, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 79, \"small_tick_hit\": 560}}',1.49206,200849289,398812,NULL,'2021-08-16 02:15:33',1629080133,NULL),(1940637486,14005494,2,2340133,0,1,1,'D',1,0.396313,4,35678,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 49, \"small_tick_hit\": 37, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 92}}',0.001918,186902931,86666,NULL,'2020-04-28 19:30:50',1588102250,NULL),(1935237069,14014061,2,1867545,0,1,1,'D',1,0.730303,15,225601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 141, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 18, \"small_tick_hit\": 198}}',0.197348,179709804,47974,NULL,'2019-03-02 21:01:03',1551560463,NULL),(1942669890,14016986,2,1612940,0,1,1,'A',1,0.962264,78,528689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.01119,189635112,435238,NULL,'2020-08-01 00:10:18',1596240618,NULL),(1935251266,14020092,2,152575,0,1,1,'D',1,0.15,5,20228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 630, \"great\": 105, \"large_tick_hit\": 12, \"small_tick_hit\": 99, \"small_tick_miss\": 594}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 693}}',0,179699855,49989,NULL,'2019-03-02 09:47:25',1551520045,NULL),(1941684633,14027218,2,1888285,0,1,1,'C',1,0.877193,65,503378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 139, \"small_tick_hit\": 161, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',3.212,188414214,123734,NULL,'2020-06-17 19:11:40',1592421100,NULL),(1941763879,14027218,2,1442774,0,1,1,'S',1,0.993485,166,858063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 367, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',8.05307,188413643,655374,NULL,'2020-06-17 18:49:08',1592419748,NULL),(1948149696,14032479,2,1596855,0,1,1,'B',1,0.928012,64,573812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 193, \"large_tick_hit\": 15, \"small_tick_hit\": 385, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 15, \"small_tick_hit\": 423}}',5.50054,197115679,215430,NULL,'2021-04-19 14:06:17',1618841177,NULL),(1940470676,14032726,2,744039,0,1,1,'B',1,0.912553,53,394299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 426, \"small_tick_hit\": 221, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 249}}',1.38163,186818818,389074,NULL,'2020-04-25 21:58:32',1587851912,NULL),(1943771404,14052290,2,1291653,0,1,1,'B',1,0.909091,43,384084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 426, \"large_tick_hit\": 21, \"small_tick_hit\": 383, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 21, \"small_tick_hit\": 414}}',0.775612,191133859,293690,NULL,'2020-09-28 22:49:01',1601333341,NULL),(1943137261,14052290,2,1051534,0,1,1,'B',1,0.912568,15,320781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 30, \"large_tick_hit\": 8, \"small_tick_hit\": 129, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 8, \"small_tick_hit\": 140}}',0.969001,190339667,31238,NULL,'2020-08-28 00:38:08',1598575088,NULL),(1943148427,14052290,2,1623206,0,1,1,'B',1,0.914408,70,399167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 403, \"small_tick_hit\": 238, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 256}}',1.62022,190339759,391680,NULL,'2020-08-28 00:44:11',1598575451,NULL),(1943086531,14052290,2,942001,0,1,1,'B',1,0.900709,25,340311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 42, \"large_tick_hit\": 33, \"small_tick_hit\": 52, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 33, \"small_tick_hit\": 56}}',1.79386,190340978,58492,NULL,'2020-08-28 01:57:28',1598579848,NULL),(1943149812,14052290,2,2016600,0,1,1,'A',1,0.951465,98,549021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 507, \"large_tick_hit\": 12, \"small_tick_hit\": 520, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 12, \"small_tick_hit\": 552}}',2.16432,190340162,592664,NULL,'2020-08-28 01:09:01',1598576941,NULL),(1943934409,14052290,2,1409614,0,1,1,'B',1,0.905455,46,387847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 135, \"large_tick_hit\": 31, \"small_tick_hit\": 83, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 89}}',3.15916,191425014,121614,NULL,'2020-10-11 08:17:04',1602404224,NULL),(1943162478,14052290,2,848235,0,1,1,'A',1,0.964803,90,586242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 306, \"large_tick_hit\": 85, \"small_tick_hit\": 541, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}}',3.342,190340199,426366,NULL,'2020-08-28 01:11:56',1598577116,NULL),(1944842271,14052290,2,1860937,1,1,1,'B',1,0.937318,142,600661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 324, \"large_tick_hit\": 6, \"small_tick_hit\": 313, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 6, \"small_tick_hit\": 339}}',3.70814,192652810,705058,NULL,'2020-11-28 03:55:40',1606535740,NULL),(1944713724,14052290,2,2223734,0,1,1,'B',1,0.9,38,352551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 148, \"small_tick_hit\": 86, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 98}}',3.86197,192344171,125660,NULL,'2020-11-16 17:36:43',1605548203,NULL),(1947610145,14052290,2,1961323,0,1,1,'B',1,0.918149,31,355683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 170, \"large_tick_hit\": 1, \"small_tick_hit\": 87, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 1, \"small_tick_hit\": 96}}',3.90956,196437500,124690,NULL,'2021-03-29 23:10:37',1617059437,NULL),(1943771887,14052290,2,1291656,0,1,1,'A',1,0.979243,103,620951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 378, \"large_tick_hit\": 16, \"small_tick_hit\": 408, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 16, \"small_tick_hit\": 415}}',3.92952,191133819,552624,NULL,'2020-09-28 22:46:38',1601333198,NULL),(1943196709,14052290,2,1578914,1,1,1,'A',1,0.956589,92,577015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 283, \"large_tick_hit\": 17, \"small_tick_hit\": 317, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 17, \"small_tick_hit\": 334}}',4.18322,190340112,440766,NULL,'2020-08-28 01:05:14',1598576714,NULL),(1943082767,14052290,2,932936,0,1,1,'S',1,0.990291,41,709604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 72, \"large_tick_hit\": 6, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 230}}',4.39159,190341038,72000,NULL,'2020-08-28 02:01:07',1598580067,NULL),(1943081861,14052290,2,1180148,0,1,1,'A',1,0.944186,59,802575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 60, \"large_tick_hit\": 9, \"small_tick_hit\": 134, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 9, \"small_tick_hit\": 144}}',4.4181,190340310,65944,NULL,'2020-08-28 01:18:03',1598577483,NULL),(1943136447,14052290,2,1051233,0,1,1,'A',1,0.955263,42,515762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 134, \"small_tick_hit\": 229, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 240}}',4.70765,190339937,108946,NULL,'2020-08-28 00:55:23',1598576123,NULL),(1943149079,14052290,2,1807480,0,1,1,'A',1,0.975721,87,628481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 293, \"large_tick_hit\": 20, \"small_tick_hit\": 330, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 20, \"small_tick_hit\": 339}}',4.82101,190340073,466292,NULL,'2020-08-28 01:02:51',1598576571,NULL),(1943112007,14052290,2,1895399,0,1,1,'A',1,0.978333,79,616818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 264, \"large_tick_hit\": 19, \"small_tick_hit\": 304, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 19, \"small_tick_hit\": 310}}',4.86744,190340019,430844,NULL,'2020-08-28 00:59:35',1598576375,NULL),(1947708234,14052290,2,2742958,1,1,1,'A',1,0.95102,64,480417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 247, \"large_tick_hit\": 15, \"small_tick_hit\": 204, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 15, \"small_tick_hit\": 210}}',5.00296,196528356,289416,NULL,'2021-04-01 19:37:30',1617305850,NULL),(1943130451,14052290,2,1928891,0,1,1,'A',1,0.972461,90,602957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 277, \"large_tick_hit\": 4, \"small_tick_hit\": 284, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',5.04213,190339979,472248,NULL,'2020-08-28 00:57:34',1598576254,NULL),(1944784398,14052290,2,1575271,1,1,1,'A',1,0.97007,111,671070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 258, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',5.48004,192652768,620928,NULL,'2020-11-28 03:53:03',1606535583,NULL),(1943186148,14052290,2,1153285,0,1,1,'S',1,0.983696,43,641106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 94, \"large_tick_hit\": 4, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',5.60572,190341202,120804,NULL,'2020-08-28 02:09:46',1598580586,NULL),(1943168113,14052290,2,2033009,1,1,1,'A',1,0.957317,91,597383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 222, \"large_tick_hit\": 13, \"small_tick_hit\": 236, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 13, \"small_tick_hit\": 248}}',5.85992,190340234,297348,NULL,'2020-08-28 01:14:19',1598577259,NULL),(1947621864,14052290,2,1070687,0,1,1,'B',1,0.909091,53,455002,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 140, \"small_tick_hit\": 100, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',6.73822,196437085,126643,NULL,'2021-03-29 22:52:08',1617058328,NULL),(1943093053,14052290,2,1865304,0,1,1,'S',1,0.98713,145,728917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 303, \"large_tick_hit\": 2, \"small_tick_hit\": 462, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 2, \"small_tick_hit\": 467}}',7.02718,190341270,634800,NULL,'2020-08-28 02:14:05',1598580845,NULL),(1943158953,14052290,2,1819779,1,1,1,'A',1,0.955654,75,615398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 166, \"small_tick_hit\": 265, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 279}}',7.24306,190341361,217954,NULL,'2020-08-28 02:20:35',1598581235,NULL),(1943193329,14052290,2,2102291,0,1,1,'A',1,0.971014,65,629904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 99, \"large_tick_hit\": 7, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 7, \"small_tick_hit\": 96}}',7.26809,190341003,122830,NULL,'2020-08-28 01:59:03',1598579943,NULL),(1943091212,14052290,2,1201507,0,1,1,'A',1,0.968254,74,825890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 95, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',7.33133,190340359,170190,NULL,'2020-08-28 01:20:48',1598577648,NULL),(1944626253,14052290,2,1761692,1,1,1,'S',1,0.986842,162,691415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 400, \"large_tick_hit\": 9, \"small_tick_hit\": 341, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 9, \"small_tick_hit\": 344}}',7.41973,192344283,898022,NULL,'2020-11-16 17:42:07',1605548527,NULL),(1947772422,14052290,2,813754,0,1,1,'A',1,0.965167,150,579826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 389, \"large_tick_hit\": 4, \"small_tick_hit\": 272, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 277}}',7.92758,196528287,943116,NULL,'2021-04-01 19:35:48',1617305748,NULL),(1943158582,14052290,2,1639740,0,1,1,'S',1,0.984615,59,661216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 95, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 97}}',8.03769,190340551,128410,NULL,'2020-08-28 01:31:44',1598578304,NULL),(1947785437,14052290,2,2014468,0,1,1,'A',1,0.969231,139,606511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 391, \"large_tick_hit\": 3, \"small_tick_hit\": 236, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 3, \"small_tick_hit\": 244}}',8.64027,196528503,857708,NULL,'2021-04-01 19:41:36',1617306096,NULL),(1943083222,14052290,2,1180882,0,1,1,'S',1,0.988571,80,957477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 93, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',8.86973,190340332,183370,NULL,'2020-08-28 01:19:25',1598577565,NULL),(1943141408,14052290,2,1801936,0,1,1,'S',1,0.989637,76,806553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',8.92776,190340469,193026,NULL,'2020-08-28 01:28:16',1598578096,NULL),(1943092219,14052290,2,1948944,1,1,1,'X',1,1,94,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 1, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',9.38324,190340588,243280,NULL,'2020-08-28 01:33:46',1598578426,NULL),(1947788506,14052290,2,1762733,0,1,1,'B',1,0.924107,86,592410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 139, \"small_tick_hit\": 68, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',10.4719,196528420,233480,NULL,'2021-04-01 19:39:02',1617305942,NULL),(1943181736,14052290,2,1391730,0,1,1,'S',1,0.985663,96,823616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 82, \"large_tick_hit\": 36, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}}',11.0799,190340387,156094,NULL,'2020-08-28 01:22:38',1598577758,NULL),(1943934769,14052290,2,1409615,0,1,1,'A',1,0.979339,116,951830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 121, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',12.1831,191424994,257810,NULL,'2020-10-11 08:15:52',1602404152,NULL),(1943175770,14052290,2,1383390,0,1,1,'S',1,0.990783,95,958486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 120, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 122}}',13.5959,190340428,191028,NULL,'2020-08-28 01:25:31',1598577931,NULL),(1947746754,14052290,2,1059389,0,1,1,'A',1,0.966006,114,684734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 186, \"large_tick_hit\": 7, \"small_tick_hit\": 148, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}}',15.0868,196528811,422588,NULL,'2021-04-01 19:50:24',1617306624,NULL),(1943112422,14052290,2,1762731,0,1,1,'X',1,1,92,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',16.3158,190340507,178100,NULL,'2020-08-28 01:29:59',1598578199,NULL),(1947734072,14052290,2,2151201,1,1,1,'S',1,0.993915,234,957600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 13, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 13, \"small_tick_hit\": 259}}',16.8647,196527747,1277072,NULL,'2021-04-01 19:21:25',1617304885,NULL),(1947621923,14052290,2,1070687,0,1,1,'A',1,0.965909,97,676188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 151, \"small_tick_hit\": 104, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',17.7697,196437109,301296,NULL,'2021-03-29 22:53:15',1617058395,NULL),(1943092732,14052290,2,2222443,0,1,1,'X',1,1,118,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',18.9274,190340718,277668,NULL,'2020-08-28 01:41:19',1598578879,NULL),(1947622921,14052290,2,1071233,0,1,1,'X',1,1,125,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',21.185,196437335,397762,NULL,'2021-03-29 23:03:13',1617058993,NULL),(1947804536,14052290,2,514517,0,1,1,'X',1,1,142,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 18, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 18, \"small_tick_hit\": 145}}',22.9138,196527844,462170,NULL,'2021-04-01 19:24:20',1617305060,NULL),(1947752885,14052290,2,2060303,0,1,1,'X',1,1,213,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 213, \"small_tick_hit\": 126}}',24.207,196528072,1138728,NULL,'2021-04-01 19:30:10',1617305410,NULL),(1947767327,14052290,2,1699933,1,1,1,'X',1,1,418,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 114, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 114, \"small_tick_hit\": 226}}',24.4193,196527941,3237416,NULL,'2021-04-01 19:26:45',1617305205,NULL),(1935178180,14052784,2,755717,1,1,1,'D',1,0.789331,65,177208,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 311, \"great\": 958, \"large_tick_hit\": 47, \"small_tick_hit\": 741, \"small_tick_miss\": 155}, \"maximum_statistics\": {\"great\": 1269, \"large_tick_hit\": 47, \"small_tick_hit\": 896}}',0.00024,179807057,465218,NULL,'2019-03-09 03:29:35',1552102175,NULL),(1935196648,14059125,2,1382466,0,1,1,'D',1,0.814189,20,151466,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 306, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 2, \"small_tick_hit\": 362}}',0.185916,179808247,89038,NULL,'2019-03-09 05:19:37',1552108777,NULL),(1946769187,14060257,2,2689955,0,1,1,'C',1,0.886126,70,537062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 263, \"large_tick_hit\": 1, \"small_tick_hit\": 413, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 489}}',2.69475,195139127,285306,NULL,'2021-02-18 14:46:10',1613659570,NULL),(1945688840,14060896,2,1160029,0,1,1,'B',1,0.938922,89,755456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 118, \"large_tick_hit\": 38, \"small_tick_hit\": 628, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 38, \"small_tick_hit\": 672}}',5.46353,193814733,148615,NULL,'2021-01-08 10:59:26',1610103566,NULL),(1946901640,14060896,2,1160029,0,1,1,'A',1,0.966467,111,801106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 123, \"large_tick_hit\": 38, \"small_tick_hit\": 646, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 38, \"small_tick_hit\": 672}}',8.45637,195341231,190304,NULL,'2021-02-24 08:42:50',1614156170,NULL),(1943261728,14065862,2,2245450,1,1,1,'C',1,0.898551,49,408685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 358, \"large_tick_hit\": 23, \"small_tick_hit\": 363, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 23, \"small_tick_hit\": 408}}',0.59024,190555995,302450,NULL,'2020-09-05 14:28:34',1599316114,NULL),(1945256300,14065862,2,295,0,1,1,'C',1,0.889858,76,383118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 572, \"large_tick_hit\": 39, \"small_tick_hit\": 205, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 39, \"small_tick_hit\": 247}}',0.672977,193313505,721398,NULL,'2020-12-21 17:49:56',1608572996,NULL),(1943320793,14065862,2,2166352,1,1,1,'A',1,0.943925,99,515597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 350, \"large_tick_hit\": 36, \"small_tick_hit\": 422, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 36, \"small_tick_hit\": 443}}',1.99433,190556055,352936,NULL,'2020-09-05 14:31:05',1599316265,NULL),(1954620668,14065862,2,1607106,0,1,1,'C',1,0.866359,25,334833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 89, \"large_tick_hit\": 4, \"small_tick_hit\": 95, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 4, \"small_tick_hit\": 108}}',2.56709,205669589,60330,NULL,'2022-03-06 16:37:00',1646584620,NULL),(1945358466,14065862,2,1261691,0,1,1,'A',1,0.964618,64,598534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 211, \"large_tick_hit\": 24, \"small_tick_hit\": 283, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 24, \"small_tick_hit\": 296}}',2.74817,193313014,268522,NULL,'2020-12-21 17:31:37',1608571897,NULL),(1945289086,14065862,2,1556734,0,1,1,'A',1,0.942029,64,516705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 219, \"large_tick_hit\": 6, \"small_tick_hit\": 230, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 6, \"small_tick_hit\": 247}}',3.13197,193313071,275128,NULL,'2020-12-21 17:33:33',1608572013,NULL),(1954673630,14065862,2,1762731,0,1,1,'B',1,0.906593,40,502156,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 84, \"large_tick_hit\": 3, \"small_tick_hit\": 78, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 3, \"small_tick_hit\": 90}}',5.97956,205669479,83595,NULL,'2022-03-06 16:30:59',1646584259,NULL),(1958165100,14065862,2,929611,1,1,1,'A',1,0.95539,89,783826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 175, \"large_tick_hit\": 9, \"small_tick_hit\": 587, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 9, \"small_tick_hit\": 620}}',6.6328,210040615,247805,NULL,'2022-11-01 20:32:00',1667334720,NULL),(1954673578,14065862,2,1762731,0,1,1,'S',1,0.983516,45,612014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 85, \"large_tick_hit\": 5, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',7.90662,205669461,86418,NULL,'2022-03-06 16:29:48',1646584188,NULL),(1958071575,14065862,2,1404508,1,1,1,'A',1,0.962756,88,763811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 144, \"large_tick_hit\": 24, \"small_tick_hit\": 349, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 365}}',7.92239,210040640,169376,NULL,'2022-11-01 20:33:46',1667334826,NULL),(1954616097,14065862,2,1639740,0,1,1,'A',1,0.969231,38,591828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 95, \"small_tick_hit\": 94, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 97}}',8.58339,205669513,102323,NULL,'2022-03-06 16:32:38',1646584358,NULL),(1945281191,14065862,2,1534522,1,1,1,'S',1,0.982639,109,958914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 29, \"small_tick_hit\": 174, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 29, \"small_tick_hit\": 179}}',10.5983,193313603,166148,NULL,'2020-12-21 17:53:57',1608573237,NULL),(1945280516,14065862,2,2479234,1,1,1,'S',1,0.997921,212,959192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 6, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 6, \"small_tick_hit\": 269}}',11.0528,193313544,595072,NULL,'2020-12-21 17:51:56',1608573116,NULL),(1958069971,14065862,2,1399951,1,1,1,'S',1,0.994565,257,957909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 292, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 295}}',12.2882,210040670,1252736,NULL,'2022-11-01 20:35:31',1667334931,NULL),(1958070337,14065862,2,994523,0,1,1,'A',1,0.978723,85,904560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 70, \"large_tick_hit\": 33, \"small_tick_hit\": 173, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 33, \"small_tick_hit\": 177}}',12.3695,210040605,109353,NULL,'2022-11-01 20:30:27',1667334627,NULL),(1958184470,14065862,2,983897,0,1,1,'S',1,0.989547,134,957487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',13.6731,210040561,317448,NULL,'2022-11-01 20:27:27',1667334447,NULL),(1958159337,14065862,2,1607106,0,1,1,'X',1,1,109,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',15.9681,210040492,240224,NULL,'2022-11-01 20:21:46',1667334106,NULL),(1954673643,14065862,2,1762731,0,1,1,'A',1,0.972527,67,811167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 85, \"large_tick_hit\": 5, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',17.0871,205669503,118132,NULL,'2022-03-06 16:32:03',1646584323,NULL),(1940779119,14072113,2,1612940,0,1,1,'B',1,0.92327,47,212026,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 350, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.21419,187193318,222594,NULL,'2020-05-09 04:22:04',1588998124,NULL),(1944759827,14072113,2,2463213,1,1,1,'B',1,0.931085,45,422794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 373, \"large_tick_hit\": 3, \"small_tick_hit\": 259, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 280}}',2.24533,192658790,346906,NULL,'2020-11-28 10:25:57',1606559157,NULL),(1944766264,14072113,2,2274687,0,1,1,'A',1,0.957447,49,533455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 223, \"large_tick_hit\": 9, \"small_tick_hit\": 263, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 9, \"small_tick_hit\": 277}}',2.93191,192658701,212594,NULL,'2020-11-28 10:22:18',1606558938,NULL),(1944760047,14072113,2,2463214,1,1,1,'A',1,0.971993,146,716473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 268, \"large_tick_hit\": 19, \"small_tick_hit\": 303, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 315}}',9.37957,192658752,800478,NULL,'2020-11-28 10:24:11',1606559051,NULL),(1935343565,14079459,2,1827894,0,1,1,'C',1,0.881919,26,329963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 235, \"large_tick_hit\": 82, \"small_tick_hit\": 161, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 82, \"small_tick_hit\": 178}}',0.602287,179872951,156498,NULL,'2019-03-13 13:55:31',1552485331,NULL),(1935354200,14079459,2,1290627,0,1,1,'C',1,0.869919,35,374854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 331, \"large_tick_hit\": 15, \"small_tick_hit\": 403, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 15, \"small_tick_hit\": 454}}',0.660404,179888396,269482,NULL,'2019-03-14 16:44:08',1552581848,NULL),(1935254318,14079459,2,1827619,0,1,1,'B',1,0.918182,31,435727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 164, \"large_tick_hit\": 34, \"small_tick_hit\": 307, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 34, \"small_tick_hit\": 322}}',1.39649,179851187,110033,NULL,'2019-03-11 18:30:09',1552329009,NULL),(1942532176,14079459,2,1735237,1,1,1,'B',1,0.923767,106,499678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 344, \"large_tick_hit\": 3, \"small_tick_hit\": 271, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',5.25114,189506159,541294,NULL,'2020-07-27 05:07:35',1595826455,NULL),(1957553903,14079459,2,3779238,0,1,1,'A',1,0.953947,78,321707,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 113, \"large_tick_hit\": 20, \"small_tick_hit\": 157, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 20, \"small_tick_hit\": 165}}',13.2583,209261733,106278,NULL,'2022-09-10 18:46:24',1662835584,NULL),(1935339631,14079459,2,1827619,0,1,1,'S',1,0.992727,171,867038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 35, \"small_tick_hit\": 319, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 35, \"small_tick_hit\": 322}}',15.8208,179864524,552234,NULL,'2019-03-12 20:02:52',1552420972,NULL),(1957467214,14079459,2,3380108,1,1,1,'X',1,1,112,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 4, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 4, \"small_tick_hit\": 195}}',18.8762,209261508,249922,NULL,'2022-09-10 18:34:43',1662834883,NULL),(1935352092,14079459,2,1289733,1,1,1,'S',1,0.98913,218,874761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 265, \"large_tick_hit\": 43, \"small_tick_hit\": 420, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 43, \"small_tick_hit\": 427}}',22.9228,179877379,1003904,NULL,'2019-03-13 19:48:24',1552506504,NULL),(1935679987,14080829,2,206985,0,1,1,'A',1,0.97529,290,734640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 417, \"large_tick_hit\": 105, \"small_tick_hit\": 741, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 105, \"small_tick_hit\": 760}}',5.18006,180432439,1165830,NULL,'2019-04-18 17:44:43',1555609483,NULL),(1935698744,14080829,2,240093,0,1,1,'S',1,0.991354,312,865620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 165, \"large_tick_hit\": 224, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 224, \"small_tick_hit\": 302}}',12.5592,180486139,586018,NULL,'2019-04-21 15:54:08',1555862048,NULL),(1949674056,14091593,2,2009780,0,1,1,'C',1,0.891139,39,354557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 434, \"large_tick_hit\": 9, \"small_tick_hit\": 261, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 9, \"small_tick_hit\": 293}}',0.754954,199079276,340202,NULL,'2021-06-16 20:52:46',1623876766,NULL),(1949544630,14091593,2,2111511,0,1,1,'C',1,0.89703,57,432632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 200, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',3.52056,198839967,284304,NULL,'2021-06-08 21:39:23',1623188363,NULL),(1952717088,14091593,2,1995048,0,1,1,'S',1,0.988183,244,838641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 284, \"large_tick_hit\": 41, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',18.232,203076924,1205688,NULL,'2021-11-11 00:52:22',1636591942,NULL),(1944091906,14094278,2,112817,0,1,1,'D',1,0.742795,41,149734,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 324, \"great\": 686, \"large_tick_hit\": 218, \"small_tick_hit\": 462, \"small_tick_miss\": 149}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 218, \"small_tick_hit\": 611}}',0.000063,191488654,373300,NULL,'2020-10-14 00:02:12',1602633732,NULL),(1944023308,14094278,2,517432,0,1,1,'D',1,0.667812,23,109936,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 237, \"great\": 485, \"small_tick_hit\": 98, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 151}}',0.000558,191488524,180296,NULL,'2020-10-13 23:54:22',1602633262,NULL),(1944020559,14094278,2,1574002,1,1,1,'D',1,0.738598,21,131131,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 196, \"great\": 513, \"small_tick_hit\": 151, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 709, \"small_tick_hit\": 190}}',0.002617,191488452,202058,NULL,'2020-10-13 23:49:53',1602632993,NULL),(1944058020,14094278,2,1611502,1,1,1,'D',1,0.646003,26,145521,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 140, \"great\": 249, \"large_tick_hit\": 2, \"small_tick_hit\": 145, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',0.01414,191488476,97374,NULL,'2020-10-13 23:51:34',1602633094,NULL),(1944067016,14094278,2,2518844,1,1,1,'D',1,0.574018,8,130492,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 128, \"large_tick_hit\": 3, \"small_tick_hit\": 59, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 3, \"small_tick_hit\": 104}}',0.017599,191488493,41594,NULL,'2020-10-13 23:52:33',1602633153,NULL),(1944053068,14094278,2,1836302,0,1,1,'D',1,0.760479,43,121094,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 322, \"small_tick_hit\": 59, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 85}}',0.177045,191488567,175646,NULL,'2020-10-13 23:57:48',1602633468,NULL),(1944030557,14094278,2,2586518,1,1,1,'B',1,0.91165,68,435878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 582, \"large_tick_hit\": 22, \"small_tick_hit\": 562, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 22, \"small_tick_hit\": 625}}',0.959681,191488705,602896,NULL,'2020-10-14 00:05:20',1602633920,NULL),(1944020539,14094278,2,1573998,1,1,1,'B',1,0.936957,77,432476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 518, \"large_tick_hit\": 50, \"small_tick_hit\": 294, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 50, \"small_tick_hit\": 310}}',1.71592,191488915,548940,NULL,'2020-10-14 00:16:57',1602634617,NULL),(1943994479,14094278,2,2564289,1,1,1,'B',1,0.915663,46,393545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 309, \"small_tick_hit\": 223, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 241}}',2.14876,191488816,232810,NULL,'2020-10-14 00:11:53',1602634313,NULL),(1944018566,14094278,2,1571142,1,1,1,'B',1,0.901582,61,402098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 324, \"large_tick_hit\": 3, \"small_tick_hit\": 186, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 3, \"small_tick_hit\": 211}}',2.33376,191488771,308448,NULL,'2020-10-14 00:09:21',1602634161,NULL),(1943981042,14094278,2,2118442,0,1,1,'B',1,0.931571,76,439402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 387, \"small_tick_hit\": 212, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 227}}',3.2732,191488948,458352,NULL,'2020-10-14 00:19:01',1602634741,NULL),(1935303393,14096005,2,1866045,0,1,1,'B',1,0.925843,88,639240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 148, \"large_tick_hit\": 2, \"small_tick_hit\": 262, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',8.31019,180009939,213496,NULL,'2019-03-22 15:45:48',1553269548,NULL),(1948843794,14096005,2,515582,0,1,1,'A',1,0.979592,70,952163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 122, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 126}}',17.2989,198111858,106676,NULL,'2021-05-17 23:04:43',1621292683,NULL),(1938594782,14103093,2,1656912,0,1,1,'S',1,0.990771,406,858226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 478, \"large_tick_hit\": 121, \"small_tick_hit\": 904, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 121, \"small_tick_hit\": 915}}',8.016,184384847,1951944,NULL,'2019-12-28 23:58:42',1577577522,NULL),(1941082830,14103093,2,683782,0,1,1,'A',1,0.946004,67,601865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 295, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',8.21517,187637154,179130,NULL,'2020-05-23 05:40:39',1590212439,NULL),(1948744156,14104413,2,2036865,0,1,1,'C',1,0.89,83,447917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 329, \"large_tick_hit\": 10, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.993102,197878896,378770,NULL,'2021-05-11 11:27:50',1620732470,NULL),(1960030636,14111875,2,3736249,1,1,1,'D',1,0.827555,47,343562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 507, \"large_tick_hit\": 3, \"small_tick_hit\": 397, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 3, \"small_tick_hit\": 480}}',0.083451,212537277,353474,NULL,'2023-05-07 03:56:59',1683431819,NULL),(1961767465,14111875,2,2024795,0,1,1,'C',1,0.856825,44,378137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 390, \"large_tick_hit\": 146, \"small_tick_hit\": 619, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 146, \"small_tick_hit\": 706}}',0.116752,214690398,238770,NULL,'2023-10-31 21:31:30',1698787890,NULL),(1959866240,14111875,2,3662242,1,1,1,'B',1,0.919101,77,429199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 407, \"large_tick_hit\": 5, \"small_tick_hit\": 406, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 5, \"small_tick_hit\": 429}}',1.4889,212496393,392264,NULL,'2023-05-04 00:49:49',1683161389,NULL),(1959883496,14111875,2,3852341,0,1,1,'C',1,0.857143,21,257763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 68, \"small_tick_hit\": 34, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 42}}',2.71405,212486356,295968,NULL,'2023-05-03 03:02:10',1683082930,NULL),(1960070456,14111875,2,3801135,1,1,1,'A',1,0.970976,94,573057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 580, \"large_tick_hit\": 6, \"small_tick_hit\": 518, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 6, \"small_tick_hit\": 534}}',3.17317,212537258,801784,NULL,'2023-05-07 03:52:51',1683431571,NULL),(1935310565,14111875,2,1397391,1,1,1,'S',1,0.98538,97,729533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 185, \"large_tick_hit\": 100, \"small_tick_hit\": 726, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 100, \"small_tick_hit\": 737}}',4.78133,179974888,289032,NULL,'2019-03-20 00:14:01',1553040841,NULL),(1960145700,14111875,2,2158280,0,1,1,'A',1,0.957096,84,578004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 295, \"large_tick_hit\": 4, \"small_tick_hit\": 571, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',5.6823,212702454,368306,NULL,'2023-05-20 17:14:42',1684602882,NULL),(1935265852,14111875,2,1483782,1,1,1,'S',1,0.989011,170,945633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168, \"large_tick_hit\": 4, \"small_tick_hit\": 368, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 4, \"small_tick_hit\": 373}}',10.4787,179974922,558732,NULL,'2019-03-20 00:16:25',1553040985,NULL),(1944491926,14114304,2,1612940,0,1,1,'B',1,0.914465,85,480424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.54453,192232253,482322,NULL,'2020-11-12 14:49:46',1605192586,NULL),(1935339110,14122560,2,1740093,0,1,1,'D',1,0.766129,26,279497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 238, \"large_tick_hit\": 6, \"small_tick_hit\": 231, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 6, \"small_tick_hit\": 303}}',0.092505,180001409,102354,NULL,'2019-03-21 22:46:19',1553208379,NULL),(1948730074,14125406,2,1612940,0,1,1,'B',1,0.914465,72,442859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.54597,197923319,381218,NULL,'2021-05-12 17:24:31',1620840271,NULL),(1940225189,14129110,2,970928,0,1,1,'A',1,0.974138,109,709316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 171, \"large_tick_hit\": 123, \"small_tick_hit\": 497, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 123, \"small_tick_hit\": 513}}',4.19408,186437183,243510,NULL,'2020-04-12 17:36:36',1586712996,NULL),(1940202800,14129110,2,1939271,1,1,1,'A',1,0.972513,121,617708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 350, \"large_tick_hit\": 29, \"small_tick_hit\": 364, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 29, \"small_tick_hit\": 374}}',4.67838,186437959,653524,NULL,'2020-04-12 18:09:59',1586714999,NULL),(1940231664,14129110,2,1250176,1,1,1,'S',1,0.984016,220,835342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 315, \"large_tick_hit\": 83, \"small_tick_hit\": 587, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 83, \"small_tick_hit\": 601}}',6.8457,186437333,1030162,NULL,'2020-04-12 17:43:49',1586713429,NULL),(1935686870,14137874,2,1829381,0,1,1,'B',1,0.90412,52,388084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 691, \"large_tick_hit\": 16, \"small_tick_hit\": 500, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 16, \"small_tick_hit\": 549}}',0.245551,180470227,547116,NULL,'2019-04-20 18:43:11',1555785791,NULL),(1960182634,14150265,2,4074457,1,1,1,'D',1,0.8,19,255546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 92, \"small_tick_hit\": 104, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 122, \"small_tick_hit\": 123}}',1.56399,212785314,62828,NULL,'2023-05-27 03:21:54',1685157714,NULL),(1958514610,14150476,2,2026789,0,1,1,'B',1,0.913495,49,441362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 529, \"large_tick_hit\": 62, \"small_tick_hit\": 729, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 62, \"small_tick_hit\": 802}}',0.832841,210544317,483434,NULL,'2022-12-06 21:09:37',1670360977,NULL),(1958550537,14150476,2,1612939,0,1,1,'B',1,0.902655,37,373980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 449, \"small_tick_hit\": 367, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.89333,210546908,293050,NULL,'2022-12-07 01:44:31',1670377471,NULL),(1958435657,14150476,2,1330801,0,1,1,'S',1,0.984597,207,953971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 16, \"small_tick_hit\": 624, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 16, \"small_tick_hit\": 637}}',7.42498,210485172,539116,NULL,'2022-12-02 20:01:24',1670011284,NULL),(1958359120,14150476,2,1612940,0,1,1,'A',1,0.974843,174,658129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.1311,210483939,1107880,NULL,'2022-12-02 18:30:22',1670005822,NULL),(1958436919,14150476,2,1341656,1,1,1,'S',1,0.990888,332,956501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"small_tick_hit\": 538, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 546}}',15.1504,210485192,2726500,NULL,'2022-12-02 20:03:22',1670011402,NULL),(1937307886,14150648,2,2117729,0,1,1,'D',1,0.784466,22,277551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 213, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 4, \"small_tick_hit\": 266}}',0.283343,182423607,107774,NULL,'2019-08-19 06:55:47',1566197747,NULL),(1935456660,14150648,2,1425691,0,1,1,'B',1,0.905282,35,421639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 158, \"large_tick_hit\": 49, \"small_tick_hit\": 290, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 49, \"small_tick_hit\": 321}}',2.21247,180041120,117980,NULL,'2019-03-24 07:09:38',1553411378,NULL),(1935456178,14150648,2,351190,0,1,1,'A',1,0.972861,185,645563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 499, \"large_tick_hit\": 212, \"small_tick_hit\": 938, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 212, \"small_tick_hit\": 965}}',2.46071,180039993,873440,NULL,'2019-03-24 05:16:12',1553404572,NULL),(1937307423,14150648,2,2117726,0,1,1,'C',1,0.891949,62,553807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 137, \"large_tick_hit\": 38, \"small_tick_hit\": 246, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 38, \"small_tick_hit\": 282}}',2.84298,182423560,152308,NULL,'2019-08-19 06:49:33',1566197373,NULL),(1935506548,14150648,2,1483056,0,1,1,'A',1,0.966743,93,557786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 417, \"large_tick_hit\": 10, \"small_tick_hit\": 416, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 10, \"small_tick_hit\": 429}}',3.43368,180039792,563604,NULL,'2019-03-24 04:57:50',1553403470,NULL),(1935426254,14150648,2,556823,0,1,1,'A',1,0.96,85,579574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 273, \"large_tick_hit\": 7, \"small_tick_hit\": 320, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 335}}',3.93348,180040373,297592,NULL,'2019-03-24 05:51:30',1553406690,NULL),(1935403932,14150648,2,1365600,1,1,1,'A',1,0.965768,92,613178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 345, \"large_tick_hit\": 5, \"small_tick_hit\": 581, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 5, \"small_tick_hit\": 604}}',3.95577,180040423,621682,NULL,'2019-03-24 05:56:22',1553406982,NULL),(1937271571,14150648,2,752614,0,1,1,'B',1,0.905085,50,387495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 173, \"small_tick_hit\": 94, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 103}}',4.07681,182431426,187216,NULL,'2019-08-19 18:41:41',1566240101,NULL),(1935490500,14150648,2,249139,0,1,1,'A',1,0.969767,87,596609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 189, \"large_tick_hit\": 16, \"small_tick_hit\": 212, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 16, \"small_tick_hit\": 216}}',5.06502,180040717,258064,NULL,'2019-03-24 06:26:26',1553408786,NULL),(1935449317,14150648,2,106406,1,1,1,'A',1,0.968877,215,691939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 257, \"large_tick_hit\": 176, \"small_tick_hit\": 283, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 176, \"small_tick_hit\": 295}}',5.59618,180040174,782718,NULL,'2019-03-24 05:30:44',1553405444,NULL),(1935463856,14150648,2,650436,0,1,1,'A',1,0.973875,86,718797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 219, \"large_tick_hit\": 32, \"small_tick_hit\": 420, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 32, \"small_tick_hit\": 435}}',5.62801,180039220,340420,NULL,'2019-03-24 04:10:49',1553400649,NULL),(1935480218,14150648,2,1660134,1,1,1,'S',1,0.980144,296,731650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 522, \"large_tick_hit\": 23, \"small_tick_hit\": 541, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 23, \"small_tick_hit\": 552}}',6.162,180040257,2015690,NULL,'2019-03-24 05:38:28',1553405908,NULL),(1935409648,14150648,2,910782,1,1,1,'A',1,0.974811,105,696699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 235, \"large_tick_hit\": 15, \"small_tick_hit\": 524, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 15, \"small_tick_hit\": 539}}',6.34611,180040803,430580,NULL,'2019-03-24 06:35:20',1553409320,NULL),(1935461240,14150648,2,1644652,1,1,1,'S',1,0.986357,145,738753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 227, \"large_tick_hit\": 53, \"small_tick_hit\": 443, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 53, \"small_tick_hit\": 448}}',6.35712,180040891,465166,NULL,'2019-03-24 06:45:55',1553409955,NULL),(1935488369,14150648,2,243984,1,1,1,'A',1,0.975884,157,771737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 237, \"large_tick_hit\": 46, \"small_tick_hit\": 324, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 46, \"small_tick_hit\": 336}}',6.53189,180040073,653868,NULL,'2019-03-24 05:23:06',1553404986,NULL),(1935437595,14150648,2,1626824,1,1,1,'S',1,0.990476,138,787975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 291, \"large_tick_hit\": 8, \"small_tick_hit\": 325, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 8, \"small_tick_hit\": 329}}',6.63683,180041001,652354,NULL,'2019-03-24 06:56:35',1553410595,NULL),(1935503974,14150648,2,400506,0,1,1,'A',1,0.959155,174,898152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 135, \"large_tick_hit\": 55, \"small_tick_hit\": 491, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 55, \"small_tick_hit\": 519}}',6.94208,180039169,318958,NULL,'2019-03-24 04:07:20',1553400440,NULL),(1935506366,14150648,2,274079,0,1,1,'S',1,0.990991,98,761946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 206, \"large_tick_hit\": 1, \"small_tick_hit\": 453, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 457}}',7.70956,180040846,385754,NULL,'2019-03-24 06:40:35',1553409635,NULL),(1935496583,14150648,2,689845,1,1,1,'S',1,0.985366,247,791365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 473, \"large_tick_hit\": 53, \"small_tick_hit\": 686, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 53, \"small_tick_hit\": 700}}',7.81498,180040316,1894748,NULL,'2019-03-24 05:45:54',1553406354,NULL),(1935420803,14150648,2,1517695,1,1,1,'S',1,0.984677,355,849799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 363, \"large_tick_hit\": 97, \"small_tick_hit\": 761, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 97, \"small_tick_hit\": 775}}',8.59982,180040542,1331802,NULL,'2019-03-24 06:06:09',1553407569,NULL),(1935431123,14150648,2,1395149,1,1,1,'A',1,0.977012,260,854246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 252, \"large_tick_hit\": 65, \"small_tick_hit\": 533, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 65, \"small_tick_hit\": 549}}',8.85673,180039917,793482,NULL,'2019-03-24 05:08:59',1553404139,NULL),(1935502468,14150648,2,869146,0,1,1,'A',1,0.978964,205,827229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 235, \"large_tick_hit\": 39, \"small_tick_hit\": 331, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 39, \"small_tick_hit\": 341}}',9.60186,180040125,776758,NULL,'2019-03-24 05:27:17',1553405237,NULL),(1935487946,14150648,2,138548,0,1,1,'S',1,0.99278,171,822056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 227, \"large_tick_hit\": 26, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 299}}',10.6593,180040687,672706,NULL,'2019-03-24 06:22:55',1553408575,NULL),(1935462955,14150648,2,1282755,0,1,1,'A',1,0.972325,139,767873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 192, \"large_tick_hit\": 15, \"small_tick_hit\": 320, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 15, \"small_tick_hit\": 331}}',10.8954,180040458,439144,NULL,'2019-03-24 05:59:01',1553407141,NULL),(1937271792,14150648,2,1571864,1,1,1,'S',1,0.996633,222,1090140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 56, \"small_tick_hit\": 370, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 56, \"small_tick_hit\": 372}}',11.2422,182431655,616056,NULL,'2019-08-19 18:57:43',1566241063,NULL),(1935428695,14150648,2,1618999,0,1,1,'S',1,0.987448,319,883238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 340, \"large_tick_hit\": 25, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 349}}',11.4379,180040597,1834714,NULL,'2019-03-24 06:12:27',1553407947,NULL),(1937272083,14150648,2,754201,1,1,1,'S',1,0.993691,125,1080177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 27, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 27, \"small_tick_hit\": 192}}',12.5589,182431586,238323,NULL,'2019-08-19 18:53:30',1566240810,NULL),(1935426574,14150648,2,557404,1,1,1,'S',1,0.995161,261,960343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 31, \"small_tick_hit\": 356, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 31, \"small_tick_hit\": 359}}',12.7645,180040928,818196,NULL,'2019-03-24 06:49:00',1553410140,NULL),(1950277778,14150648,2,646565,1,1,1,'S',1,0.991852,674,940655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 563, \"large_tick_hit\": 138, \"small_tick_hit\": 1125, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 138, \"small_tick_hit\": 1139}}',13.6115,199916362,4654206,NULL,'2021-07-15 05:30:57',1626327057,NULL),(1935466133,14150648,2,1563004,1,1,1,'X',1,1,274,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 47, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 47, \"small_tick_hit\": 351}}',15.0107,180041045,842198,NULL,'2019-03-24 07:01:18',1553410878,NULL),(1935409278,14150648,2,1608166,0,1,1,'S',1,0.98878,250,955535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 25, \"small_tick_hit\": 455, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 25, \"small_tick_hit\": 463}}',19.8213,180063913,1059654,NULL,'2019-03-25 17:50:43',1553536243,NULL),(1941216797,14157680,2,2036865,0,1,1,'D',1,0.80125,27,345178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 291, \"large_tick_hit\": 8, \"small_tick_hit\": 342, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.067108,187828968,162096,NULL,'2020-05-29 06:19:34',1590733174,NULL),(1939413192,14161957,2,2264781,1,1,1,'B',1,0.933333,67,517768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 199, \"large_tick_hit\": 43, \"small_tick_hit\": 318, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 43, \"small_tick_hit\": 343}}',2.29066,185427795,160564,NULL,'2020-02-28 19:38:39',1582918719,NULL),(1940833141,14169162,2,712812,0,1,1,'B',1,0.914925,70,438273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 337, \"large_tick_hit\": 13, \"small_tick_hit\": 263, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 13, \"small_tick_hit\": 285}}',1.78315,187254448,325974,NULL,'2020-05-11 06:37:40',1589179060,NULL),(1938193117,14169162,2,714330,0,1,1,'A',1,0.957895,118,698589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 194, \"large_tick_hit\": 35, \"small_tick_hit\": 317, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 35, \"small_tick_hit\": 336}}',4.26264,183667845,251350,NULL,'2019-11-12 12:05:22',1573560322,NULL),(1935496535,14170147,2,1898783,0,1,1,'D',1,0.186131,4,8808,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 476, \"great\": 106, \"large_tick_hit\": 12, \"small_tick_hit\": 35, \"small_tick_miss\": 193}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 12, \"small_tick_hit\": 228}}',0,180165228,33620,NULL,'2019-04-01 10:25:28',1554114328,NULL),(1938280554,14191596,2,1977326,0,1,1,'C',1,0.889045,44,430552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 267, \"large_tick_hit\": 1, \"small_tick_hit\": 365, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',1.87153,183810440,248806,NULL,'2019-11-21 20:59:35',1574369975,NULL),(1938311222,14191596,2,1612940,0,1,1,'A',1,0.963522,140,653130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.74789,183810847,811156,NULL,'2019-11-21 21:30:05',1574371805,NULL),(1939805895,14205806,2,2104431,0,1,1,'D',1,0.777597,18,299787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 225, \"large_tick_hit\": 25, \"small_tick_hit\": 229, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 25, \"small_tick_hit\": 295}}',0.172859,185981914,122274,NULL,'2020-03-26 17:49:45',1585244985,NULL),(1939107956,14205806,2,1961554,0,1,1,'A',1,0.969595,60,573906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 202, \"large_tick_hit\": 40, \"small_tick_hit\": 332, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 40, \"small_tick_hit\": 342}}',3.18091,185070317,169752,NULL,'2020-02-08 11:47:31',1581162451,NULL),(1939179144,14205806,2,1900436,0,1,1,'A',1,0.957997,125,642606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 273, \"large_tick_hit\": 15, \"small_tick_hit\": 305, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 15, \"small_tick_hit\": 322}}',4.58455,185072070,446558,NULL,'2020-02-08 13:44:50',1581169490,NULL),(1948773202,14222769,2,2022335,0,1,1,'D',1,0.839106,22,310038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 424, \"large_tick_hit\": 17, \"small_tick_hit\": 310, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 17, \"small_tick_hit\": 361}}',0.12149,197880993,310368,NULL,'2021-05-11 12:54:27',1620737667,NULL),(1957991303,14222769,2,332060,0,1,1,'D',1,0.822388,19,301687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 326, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 11, \"small_tick_hit\": 376}}',0.24034,209917058,166720,NULL,'2022-10-24 18:40:11',1666636811,NULL),(1953928072,14222769,2,3236678,1,1,1,'C',1,0.898734,55,399095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 669, \"large_tick_hit\": 9, \"small_tick_hit\": 600, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 9, \"small_tick_hit\": 672}}',0.746334,204578138,582908,NULL,'2022-01-14 17:35:41',1642181741,NULL),(1937458071,14222769,2,830082,0,1,1,'A',1,0.943367,73,434130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 862, \"small_tick_hit\": 354, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 377}}',1.10506,182800857,993132,NULL,'2019-09-13 16:39:39',1568392779,NULL),(1945170606,14222769,2,179224,0,1,1,'A',1,0.94198,78,422469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 536, \"large_tick_hit\": 137, \"small_tick_hit\": 155, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 137, \"small_tick_hit\": 165}}',2.37223,193024922,628930,NULL,'2020-12-11 16:45:14',1607705114,NULL),(1945176863,14222769,2,1389204,1,1,1,'B',1,0.916667,46,363966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 296, \"large_tick_hit\": 1, \"small_tick_hit\": 132, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',2.56442,193073409,242908,NULL,'2020-12-13 08:15:45',1607847345,NULL),(1953078605,14222769,2,3053136,1,1,1,'A',1,0.948382,109,530799,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 717, \"small_tick_hit\": 514, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 755, \"small_tick_hit\": 543}}',2.6975,203681824,1276004,NULL,'2021-12-05 18:37:38',1638729458,NULL),(1945201300,14222769,2,621905,0,1,1,'A',1,0.965184,123,542482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 534, \"large_tick_hit\": 163, \"small_tick_hit\": 301, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 163, \"small_tick_hit\": 313}}',4.80312,193025029,1058370,NULL,'2020-12-11 16:48:44',1607705324,NULL),(1945173987,14222769,2,1571142,1,1,1,'A',1,0.949033,88,486058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 334, \"large_tick_hit\": 3, \"small_tick_hit\": 203, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 3, \"small_tick_hit\": 211}}',5.62575,193073383,548066,NULL,'2020-12-13 08:14:23',1607847263,NULL),(1936968312,14222769,2,401345,0,1,1,'S',1,0.992857,153,960395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 43, \"small_tick_hit\": 264, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 43, \"small_tick_hit\": 267}}',5.77919,182169255,159892,NULL,'2019-08-03 09:15:19',1564823719,NULL),(1952965049,14222769,2,26942,1,1,1,'A',1,0.97642,129,693350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 417, \"large_tick_hit\": 9, \"small_tick_hit\": 485, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 9, \"small_tick_hit\": 501}}',5.89581,203464028,1296590,NULL,'2021-11-26 15:36:59',1637941019,NULL),(1945205947,14222769,2,258817,0,1,1,'S',1,0.992301,196,830904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 811, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 6, \"small_tick_hit\": 818}}',6.6424,193163690,1083806,NULL,'2020-12-16 16:13:39',1608135219,NULL),(1953159377,14222769,2,2176320,1,1,1,'A',1,0.964286,73,580278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 299, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',7.2107,203652692,529578,NULL,'2021-12-04 16:45:13',1638636313,NULL),(1945165561,14222769,2,784973,0,1,1,'A',1,0.964162,109,544759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 495, \"large_tick_hit\": 6, \"small_tick_hit\": 333, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 345}}',7.21104,193024858,855630,NULL,'2020-12-11 16:42:01',1607704921,NULL),(1953293563,14222769,2,1797365,0,1,1,'A',1,0.953064,110,558556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 468, \"large_tick_hit\": 5, \"small_tick_hit\": 258, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',7.34454,203785185,863960,NULL,'2021-12-10 17:32:26',1639157546,NULL),(1945129351,14222769,2,119953,0,1,1,'A',1,0.97013,102,673682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 399, \"small_tick_hit\": 348, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',7.82553,193164013,567926,NULL,'2020-12-16 16:27:38',1608136058,NULL),(1945209387,14222769,2,1805758,0,1,1,'A',1,0.959135,137,552531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 496, \"large_tick_hit\": 2, \"small_tick_hit\": 300, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 2, \"small_tick_hit\": 313}}',8.26841,193025086,947120,NULL,'2020-12-11 16:51:07',1607705467,NULL),(1953163468,14222769,2,2516690,1,1,1,'A',1,0.946429,97,550954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 346, \"large_tick_hit\": 23, \"small_tick_hit\": 267, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 23, \"small_tick_hit\": 289}}',8.63649,203682024,627302,NULL,'2021-12-05 18:46:25',1638729985,NULL),(1953108601,14222769,2,1072132,0,1,1,'A',1,0.963222,92,586378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 297, \"small_tick_hit\": 253, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 265}}',9.07545,203681219,579326,NULL,'2021-12-05 18:07:04',1638727624,NULL),(1945252272,14222769,2,989369,0,1,1,'A',1,0.978274,208,667896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 914, \"large_tick_hit\": 33, \"small_tick_hit\": 629, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 33, \"small_tick_hit\": 650}}',9.53874,193163875,2815502,NULL,'2020-12-16 16:21:39',1608135699,NULL),(1945161220,14222769,2,2281342,1,1,1,'A',1,0.979369,122,665762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 504, \"small_tick_hit\": 303, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 313}}',9.99463,193073539,1042518,NULL,'2020-12-13 08:24:54',1607847894,NULL),(1953130855,14222769,2,1948049,1,1,1,'A',1,0.976266,67,588174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 237, \"small_tick_hit\": 380, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 387}}',10.0051,203652753,316868,NULL,'2021-12-04 16:47:41',1638636461,NULL),(1953004934,14222769,2,2495753,1,1,1,'S',1,0.99509,125,847326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 208, \"large_tick_hit\": 64, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 64, \"small_tick_hit\": 336}}',10.0258,203440609,442519,NULL,'2021-11-25 15:50:52',1637855452,NULL),(1953051955,14222769,2,2007457,1,1,1,'S',1,0.983622,172,646116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 616, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 17, \"small_tick_hit\": 393}}',10.0473,203466527,1969520,NULL,'2021-11-26 17:33:03',1637947983,NULL),(1952982175,14222769,2,38497,1,1,1,'S',1,0.984293,90,677740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 317, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 325, \"small_tick_hit\": 248}}',10.0652,203463442,597538,NULL,'2021-11-26 15:08:52',1637939332,NULL),(1952995506,14222769,2,2140670,1,1,1,'S',1,0.985542,156,672556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 661, \"large_tick_hit\": 3, \"small_tick_hit\": 563, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 3, \"small_tick_hit\": 571}}',10.1011,203440161,1644886,NULL,'2021-11-25 15:31:00',1637854260,NULL),(1953073631,14222769,2,2048652,0,1,1,'A',1,0.974453,106,554332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 393, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 143}}',10.1268,203652880,781610,NULL,'2021-12-04 16:53:07',1638636787,NULL),(1952982920,14222769,2,39400,1,1,1,'A',1,0.979365,79,705020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 237, \"large_tick_hit\": 81, \"small_tick_hit\": 299, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 81, \"small_tick_hit\": 305}}',11.0814,203463783,367115,NULL,'2021-11-26 15:25:00',1637940300,NULL),(1954070005,14222769,2,1827412,0,1,1,'A',1,0.94347,91,512330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 341, \"small_tick_hit\": 143, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',11.565,204844136,515805,NULL,'2022-01-26 13:17:58',1643203078,NULL),(1953045666,14222769,2,2245776,0,1,1,'A',1,0.953668,64,508267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 163, \"small_tick_hit\": 84, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',11.6532,203439301,219036,NULL,'2021-11-25 14:51:43',1637851903,NULL),(1953242131,14222769,2,2409661,1,1,1,'A',1,0.966759,68,549224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 212, \"large_tick_hit\": 7, \"small_tick_hit\": 130, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 135}}',11.6967,203742765,349944,NULL,'2021-12-08 17:55:01',1638986101,NULL),(1955598496,14222769,2,3001390,1,1,1,'A',1,0.964183,126,575508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 288, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 297}}',11.7819,206724701,688856,NULL,'2022-04-28 16:14:07',1651162447,NULL),(1952990931,14222769,2,1122506,1,1,1,'S',1,0.990031,263,800480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 709, \"large_tick_hit\": 5, \"small_tick_hit\": 577, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 5, \"small_tick_hit\": 580}}',11.8664,203466026,3068577,NULL,'2021-11-26 17:10:42',1637946642,NULL),(1945205844,14222769,2,1604183,0,1,1,'S',1,0.991675,188,745921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 533, \"large_tick_hit\": 69, \"small_tick_hit\": 351, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 69, \"small_tick_hit\": 354}}',12.4019,193073447,2168698,NULL,'2020-12-13 08:18:06',1607847486,NULL),(1953879129,14222769,2,2804204,1,1,1,'A',1,0.976137,538,664277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1052, \"large_tick_hit\": 42, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1082, \"large_tick_hit\": 42, \"small_tick_hit\": 217}}',12.4994,204578213,7153626,NULL,'2022-01-14 17:39:20',1642181960,NULL),(1953173426,14222769,2,1581642,1,1,1,'A',1,0.977143,136,629549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 234, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 241}}',12.5681,203686950,1099128,NULL,'2021-12-05 23:38:24',1638747504,NULL),(1953054627,14222769,2,2269797,1,1,1,'S',1,0.994536,269,786448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1025, \"large_tick_hit\": 2, \"small_tick_hit\": 611, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1031, \"large_tick_hit\": 2, \"small_tick_hit\": 614}}',12.615,203468058,5329518,NULL,'2021-11-26 18:43:07',1637952187,NULL),(1952953780,14222769,2,2335845,1,1,1,'S',1,0.985401,313,715291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1019, \"small_tick_hit\": 466, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1030, \"small_tick_hit\": 477}}',12.775,203440816,4829520,NULL,'2021-11-25 16:01:28',1637856088,NULL),(1953111205,14222769,2,1080436,1,1,1,'S',1,0.993178,212,808496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1019, \"large_tick_hit\": 9, \"small_tick_hit\": 719, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1024, \"large_tick_hit\": 9, \"small_tick_hit\": 726}}',12.7828,203681621,4634418,NULL,'2021-12-05 18:29:13',1638728953,NULL),(1953012483,14222769,2,357729,1,1,1,'S',1,0.997656,155,926342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 379, \"large_tick_hit\": 10, \"small_tick_hit\": 888, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 10, \"small_tick_hit\": 889}}',13.1503,203467829,1158741,NULL,'2021-11-26 18:32:44',1637951564,NULL),(1945165554,14222769,2,784972,0,1,1,'S',1,0.981065,195,664573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 421, \"large_tick_hit\": 7, \"small_tick_hit\": 401, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 7, \"small_tick_hit\": 404}}',13.2238,193164098,1169730,NULL,'2020-12-16 16:31:16',1608136276,NULL),(1952944272,14222769,2,143799,1,1,1,'A',1,0.976031,214,857048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 331, \"large_tick_hit\": 118, \"small_tick_hit\": 569, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 118, \"small_tick_hit\": 589}}',13.4492,203464420,1077226,NULL,'2021-11-26 15:55:57',1637942157,NULL),(1953237749,14222769,2,683753,0,1,1,'A',1,0.956627,65,564005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 158, \"large_tick_hit\": 25, \"small_tick_hit\": 214, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 25, \"small_tick_hit\": 225}}',13.6416,203742826,194524,NULL,'2021-12-08 17:57:39',1638986259,NULL),(1953200361,14222769,2,2283635,1,1,1,'S',1,0.98164,157,650000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 548, \"large_tick_hit\": 4, \"small_tick_hit\": 250, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 4, \"small_tick_hit\": 256}}',13.9134,203743128,1441964,NULL,'2021-12-08 18:13:09',1638987189,NULL),(1952965635,14222769,2,3075087,1,1,1,'S',1,0.99012,241,822752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 600, \"large_tick_hit\": 63, \"small_tick_hit\": 740, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 63, \"small_tick_hit\": 746}}',13.9687,203467659,2370454,NULL,'2021-11-26 18:25:36',1637951136,NULL),(1952974979,14222769,2,2397059,1,1,1,'S',1,0.992027,159,691844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 479, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 392}}',14.0339,203466419,1376196,NULL,'2021-11-26 17:28:35',1637947715,NULL),(1953054213,14222769,2,2791507,1,1,1,'S',1,0.98506,235,662027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 693, \"large_tick_hit\": 8, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 8, \"small_tick_hit\": 291}}',14.2584,203465850,2351564,NULL,'2021-11-26 17:03:57',1637946237,NULL),(1953145786,14222769,2,2153403,1,1,1,'S',1,0.987132,384,708523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1049, \"large_tick_hit\": 1, \"small_tick_hit\": 561, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1063, \"large_tick_hit\": 1, \"small_tick_hit\": 568}}',14.5168,203681401,5387438,NULL,'2021-12-05 18:17:40',1638728260,NULL),(1953089413,14222769,2,2306893,1,1,1,'A',1,0.951681,142,613238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 276, \"small_tick_hit\": 177, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 184}}',14.6795,203681137,650730,NULL,'2021-12-05 18:03:05',1638727385,NULL),(1954037763,14222769,2,2024650,0,1,1,'A',1,0.967254,108,664539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 383, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',15.1981,204844096,906115,NULL,'2022-01-26 13:16:11',1643202971,NULL),(1953245865,14222769,2,2420485,1,1,1,'A',1,0.963636,68,573206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 171, \"large_tick_hit\": 3, \"small_tick_hit\": 197, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 3, \"small_tick_hit\": 204}}',15.5483,203786220,220322,NULL,'2021-12-10 18:19:21',1639160361,NULL),(1953055830,14222769,2,2061598,1,1,1,'S',1,0.999452,758,960909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 233, \"small_tick_hit\": 1065, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 233, \"small_tick_hit\": 1066}}',16.1422,203465172,4941554,NULL,'2021-11-26 16:34:30',1637944470,NULL),(1953223195,14222769,2,1367473,1,1,1,'S',1,0.983376,187,705781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 528, \"large_tick_hit\": 6, \"small_tick_hit\": 235, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 6, \"small_tick_hit\": 242}}',16.3013,203785297,1935142,NULL,'2021-12-10 17:37:27',1639157847,NULL),(1953001943,14222769,2,54101,0,1,1,'S',1,0.990946,195,848821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 325, \"large_tick_hit\": 94, \"small_tick_hit\": 566, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 94, \"small_tick_hit\": 570}}',16.4522,203465410,1037306,NULL,'2021-11-26 16:44:20',1637945060,NULL),(1953093666,14222769,2,1871676,1,1,1,'S',1,0.986508,225,711720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 582, \"large_tick_hit\": 1, \"small_tick_hit\": 660, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 1, \"small_tick_hit\": 668}}',16.5171,203681512,1936500,NULL,'2021-12-05 18:22:05',1638728525,NULL),(1953116354,14222769,2,1103711,1,1,1,'A',1,0.969128,279,729428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 432, \"large_tick_hit\": 2, \"small_tick_hit\": 288, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',16.8163,203686985,2046584,NULL,'2021-12-05 23:41:52',1638747712,NULL),(1953312291,14222769,2,900885,1,1,1,'S',1,0.994245,366,816261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1254, \"large_tick_hit\": 37, \"small_tick_hit\": 782, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1260, \"large_tick_hit\": 37, \"small_tick_hit\": 788}}',16.9298,203785569,8164976,NULL,'2021-12-10 17:50:52',1639158652,NULL),(1953064307,14222769,2,3180381,1,1,1,'X',1,1,350,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 5, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 5, \"small_tick_hit\": 254}}',17.241,203439452,2272528,NULL,'2021-11-25 14:58:50',1637852330,NULL),(1952956412,14222769,2,2339028,0,1,1,'A',1,0.948276,56,561425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 96, \"small_tick_hit\": 69, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',17.6126,203468432,207834,NULL,'2021-11-26 18:58:16',1637953096,NULL),(1952943709,14222769,2,2017322,1,1,1,'S',1,0.992523,283,795415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 627, \"large_tick_hit\": 5, \"small_tick_hit\": 430, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 5, \"small_tick_hit\": 434}}',17.6808,203440713,3602852,NULL,'2021-11-25 15:55:50',1637855750,NULL),(1948080044,14222769,2,2504247,0,1,1,'S',1,0.991625,219,841828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 261, \"large_tick_hit\": 39, \"small_tick_hit\": 292, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 39, \"small_tick_hit\": 295}}',18.2652,197051450,954128,NULL,'2021-04-17 14:59:16',1618671556,NULL),(1953163525,14222769,2,2516742,1,1,1,'S',1,0.99548,400,852512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1168, \"large_tick_hit\": 13, \"small_tick_hit\": 801, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1172, \"large_tick_hit\": 13, \"small_tick_hit\": 806}}',18.5936,203653104,9175678,NULL,'2021-12-04 17:01:51',1638637311,NULL),(1953294220,14222769,2,2552885,1,1,1,'S',1,0.99623,424,850808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1167, \"large_tick_hit\": 14, \"small_tick_hit\": 669, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1171, \"large_tick_hit\": 14, \"small_tick_hit\": 672}}',18.7036,203743373,9611882,NULL,'2021-12-08 18:26:15',1638987975,NULL),(1953985175,14222769,2,2090845,0,1,1,'S',1,0.991098,186,731012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 391, \"large_tick_hit\": 12, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',19.263,204844179,1370254,NULL,'2022-01-26 13:20:13',1643203213,NULL),(1953290358,14222769,2,2537828,1,1,1,'S',1,0.987179,185,749105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 244, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 2, \"small_tick_hit\": 249}}',19.3526,203814715,1756396,NULL,'2021-12-11 20:13:47',1639253627,NULL),(1953057984,14222769,2,133120,1,1,1,'S',1,0.989848,377,827328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 506, \"large_tick_hit\": 164, \"small_tick_hit\": 695, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 164, \"small_tick_hit\": 705}}',19.4302,203465037,3905290,NULL,'2021-11-26 16:28:16',1637944096,NULL),(1952978878,14222769,2,2620915,1,1,1,'S',1,0.99696,178,965153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 4, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 4, \"small_tick_hit\": 151}}',19.6548,203439239,822592,NULL,'2021-11-25 14:48:43',1637851723,NULL),(1953871049,14222769,2,1065217,1,1,1,'S',1,0.990903,291,744892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 814, \"large_tick_hit\": 48, \"small_tick_hit\": 554, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 48, \"small_tick_hit\": 559}}',20.0189,204578307,4255520,NULL,'2022-01-14 17:43:55',1642182235,NULL),(1954045538,14222769,2,2035767,0,1,1,'A',1,0.957796,216,764554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 382, \"large_tick_hit\": 28, \"small_tick_hit\": 407, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',20.2456,204844347,1456754,NULL,'2022-01-26 13:30:27',1643203827,NULL),(1952973318,14222769,2,2395958,0,1,1,'S',1,0.994585,242,874848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 334, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 219}}',20.73,203440056,1687090,NULL,'2021-11-25 15:26:20',1637853980,NULL),(1947445442,14222769,2,1996908,0,1,1,'S',1,0.989637,181,857657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 260, \"large_tick_hit\": 27, \"small_tick_hit\": 286, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',20.9838,196171404,1035268,NULL,'2021-03-22 06:17:32',1616393852,NULL),(1953102875,14222769,2,2892752,1,1,1,'S',1,0.992551,549,843524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1014, \"large_tick_hit\": 5, \"small_tick_hit\": 580, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1018, \"large_tick_hit\": 5, \"small_tick_hit\": 588}}',21.0809,203653231,9308292,NULL,'2021-12-04 17:07:26',1638637646,NULL),(1952963942,14222769,2,2359143,1,1,1,'S',1,0.994932,282,1074912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 57, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 57, \"small_tick_hit\": 310}}',21.2613,203464832,1368089,NULL,'2021-11-26 16:18:00',1637943480,NULL),(1953309874,14222769,2,2269401,1,1,1,'S',1,0.98913,190,720696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 412, \"large_tick_hit\": 2, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',21.5187,203742951,1320316,NULL,'2021-12-08 18:04:08',1638986648,NULL),(1953319029,14222769,2,112274,1,1,1,'S',1,0.995392,175,813562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 439, \"large_tick_hit\": 2, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 2, \"small_tick_hit\": 208}}',21.6436,203785707,1777350,NULL,'2021-12-10 17:57:52',1639159072,NULL),(1952978385,14222769,2,2404484,1,1,1,'S',1,0.988043,279,775072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 510, \"large_tick_hit\": 7, \"small_tick_hit\": 392, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 7, \"small_tick_hit\": 398}}',21.8921,203464899,3018136,NULL,'2021-11-26 16:21:32',1637943692,NULL),(1953004173,14222769,2,55261,1,1,1,'S',1,0.984069,235,798543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 350, \"large_tick_hit\": 8, \"small_tick_hit\": 445, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 8, \"small_tick_hit\": 454}}',22.3824,203464213,1634658,NULL,'2021-11-26 15:46:18',1637941578,NULL),(1953147810,14222769,2,843833,0,1,1,'S',1,0.985401,172,771064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 442, \"large_tick_hit\": 9, \"small_tick_hit\": 224, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 9, \"small_tick_hit\": 231}}',22.5989,203686913,1667036,NULL,'2021-12-05 23:35:16',1638747316,NULL),(1952998569,14222769,2,2476162,1,1,1,'X',1,1,266,1077760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 43, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 43, \"small_tick_hit\": 306}}',23.2879,203439970,1273206,NULL,'2021-11-25 15:22:51',1637853771,NULL),(1953201051,14222769,2,2284484,1,1,1,'S',1,0.98743,263,878692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"large_tick_hit\": 14, \"small_tick_hit\": 294, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 14, \"small_tick_hit\": 302}}',23.4816,203786512,2230184,NULL,'2021-12-10 18:33:04',1639161184,NULL),(1953064025,14222769,2,570331,1,1,1,'X',1,1,463,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 32, \"small_tick_hit\": 576}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 32, \"small_tick_hit\": 576}}',23.5847,203463866,4925444,NULL,'2021-11-26 15:29:02',1637940542,NULL),(1952967819,14222769,2,29311,1,1,1,'S',1,0.996656,205,960433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 2, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 2, \"small_tick_hit\": 94}}',23.6126,203465693,1058138,NULL,'2021-11-26 16:56:44',1637945804,NULL),(1952970953,14222769,2,2387848,1,1,1,'S',1,0.99617,596,907170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1182, \"large_tick_hit\": 14, \"small_tick_hit\": 885, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1184, \"large_tick_hit\": 14, \"small_tick_hit\": 891}}',23.7987,203464612,13074146,NULL,'2021-11-26 16:06:28',1637942788,NULL),(1953254520,14222769,2,2732930,1,1,1,'S',1,0.991504,466,799435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 772, \"large_tick_hit\": 23, \"small_tick_hit\": 372, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 23, \"small_tick_hit\": 376}}',23.8371,203786189,5778496,NULL,'2021-12-10 18:18:12',1639160292,NULL),(1953054583,14222769,2,127785,1,1,1,'S',1,0.998605,470,905076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 551, \"large_tick_hit\": 39, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 39, \"small_tick_hit\": 126}}',24.0646,203464111,5431308,NULL,'2021-11-26 15:41:04',1637941264,NULL),(1961767308,14222769,2,2516277,1,1,1,'S',1,0.99631,329,958583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 213}}',24.8017,214706687,2674954,NULL,'2023-11-02 11:57:16',1698926236,NULL),(1952992420,14222769,2,792951,1,1,1,'S',1,0.99766,626,962539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 19, \"small_tick_hit\": 653, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 19, \"small_tick_hit\": 656}}',24.8952,203439779,9261066,NULL,'2021-11-25 15:13:54',1637853234,NULL),(1953322500,14222769,2,1988749,0,1,1,'S',1,0.993162,210,804014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 310, \"large_tick_hit\": 4, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',25.1066,203785327,1265638,NULL,'2021-12-10 17:39:14',1639157954,NULL),(1952972405,14222769,2,722986,0,1,1,'S',1,0.994565,273,851107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 359, \"large_tick_hit\": 25, \"small_tick_hit\": 348, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 25, \"small_tick_hit\": 350}}',25.1229,203465242,1963128,NULL,'2021-11-26 16:37:29',1637944649,NULL),(1953308421,14222769,2,888947,0,1,1,'S',1,0.990182,464,834769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 762, \"large_tick_hit\": 12, \"small_tick_hit\": 638, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 12, \"small_tick_hit\": 648}}',25.4703,203785906,6264880,NULL,'2021-12-10 18:06:27',1639159587,NULL),(1952955288,14222769,2,1033168,1,1,1,'S',1,0.998183,586,969091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"small_tick_hit\": 513, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 515}}',25.6217,203466612,8436390,NULL,'2021-11-26 17:37:26',1637948246,NULL),(1953296604,14222769,2,2795101,1,1,1,'S',1,0.990489,308,822840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 454, \"large_tick_hit\": 12, \"small_tick_hit\": 263, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 12, \"small_tick_hit\": 267}}',25.6772,203809831,2660382,NULL,'2021-12-11 16:49:12',1639241352,NULL),(1953228357,14222769,2,2098935,1,1,1,'S',1,0.992977,240,827806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 434, \"large_tick_hit\": 3, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 273}}',25.7465,203742732,2208372,NULL,'2021-12-08 17:53:09',1638985989,NULL),(1953001939,14222769,2,1488814,1,1,1,'S',1,0.997118,436,870535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 754, \"large_tick_hit\": 1, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 1, \"small_tick_hit\": 284}}',26.0734,203465611,5990470,NULL,'2021-11-26 16:53:35',1637945615,NULL),(1953292243,14222769,2,392293,1,1,1,'S',1,0.993711,523,840571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 705, \"large_tick_hit\": 1, \"small_tick_hit\": 558, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 1, \"small_tick_hit\": 560}}',26.3425,203814866,6929060,NULL,'2021-12-11 20:22:27',1639254147,NULL),(1953225959,14222769,2,2662833,1,1,1,'S',1,0.992312,592,899220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1108, \"small_tick_hit\": 570, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1110, \"small_tick_hit\": 581}}',26.4823,203786038,14888724,NULL,'2021-12-10 18:11:47',1639159907,NULL),(1953224885,14222769,2,648210,1,1,1,'S',1,0.99875,260,888074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 448, \"large_tick_hit\": 4, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 4, \"small_tick_hit\": 347}}',26.6225,203743067,2639878,NULL,'2021-12-08 18:10:14',1638987014,NULL),(1953205668,14222769,2,2861377,1,1,1,'S',1,0.989157,294,756280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 519, \"large_tick_hit\": 6, \"small_tick_hit\": 296, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 6, \"small_tick_hit\": 298}}',26.6818,203742870,2581292,NULL,'2021-12-08 17:59:50',1638986390,NULL),(1952945026,14222769,2,1359365,1,1,1,'S',1,0.99474,556,874559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 780, \"large_tick_hit\": 5, \"small_tick_hit\": 1106, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 5, \"small_tick_hit\": 1113}}',26.9502,203468162,8189848,NULL,'2021-11-26 18:47:18',1637952438,NULL),(1952970315,14222769,2,31124,1,1,1,'X',1,1,318,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 123, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 123, \"small_tick_hit\": 150}}',26.9788,203439873,1184656,NULL,'2021-11-25 15:18:51',1637853531,NULL),(1952965990,14222769,2,3076441,1,1,1,'S',1,0.995062,534,965393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"small_tick_hit\": 272, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 534, \"small_tick_hit\": 276}}',27.2771,203463606,7010064,NULL,'2021-11-26 15:17:00',1637939820,NULL),(1953216174,14222769,2,1645700,0,1,1,'S',1,0.989305,238,802662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 395, \"large_tick_hit\": 7, \"small_tick_hit\": 338, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',27.4454,203786556,1700628,NULL,'2021-12-10 18:35:09',1639161309,NULL),(1953295398,14222769,2,1215384,1,1,1,'S',1,0.99435,223,796136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 411, \"large_tick_hit\": 4, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 4, \"small_tick_hit\": 290}}',27.4482,203785787,1736726,NULL,'2021-12-10 18:01:04',1639159264,NULL),(1953229915,14222769,2,666094,1,1,1,'S',1,0.993434,623,866738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 794, \"small_tick_hit\": 719, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 799, \"small_tick_hit\": 724}}',27.7716,203785444,9743302,NULL,'2021-12-10 17:44:52',1639158292,NULL),(1945127030,14222769,2,116362,1,1,1,'S',1,0.992151,435,957343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 75, \"small_tick_hit\": 197, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 75, \"small_tick_hit\": 202}}',27.8846,193164210,3868702,NULL,'2020-12-16 16:35:45',1608136545,NULL),(1953073247,14222769,2,1628134,1,1,1,'S',1,0.996161,222,893085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 230, \"large_tick_hit\": 32, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 32, \"small_tick_hit\": 258}}',29.1195,203653307,1180018,NULL,'2021-12-04 17:09:43',1638637783,NULL),(1953289136,14222769,2,1183257,0,1,1,'S',1,0.989597,274,813011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 438, \"large_tick_hit\": 14, \"small_tick_hit\": 309, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 14, \"small_tick_hit\": 314}}',29.2406,203809684,2279714,NULL,'2021-12-11 16:42:55',1639240975,NULL),(1954002905,14222769,2,2126234,0,1,1,'A',1,0.975342,170,779222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 302, \"large_tick_hit\": 34, \"small_tick_hit\": 376, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 34, \"small_tick_hit\": 387}}',29.4196,204844208,706120,NULL,'2022-01-26 13:21:54',1643203314,NULL),(1953066769,14222769,2,1593059,1,1,1,'S',1,0.994638,232,963890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 232, \"small_tick_hit\": 141}}',29.9959,203465760,1380210,NULL,'2021-11-26 17:00:18',1637946018,NULL),(1952978616,14222769,2,228731,1,1,1,'S',1,0.996025,610,979991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 126, \"small_tick_hit\": 643, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 126, \"small_tick_hit\": 648}}',30.3214,203464735,7262978,NULL,'2021-11-26 16:12:30',1637943150,NULL),(1953307522,14222769,2,1547926,1,1,1,'S',1,0.997257,254,884463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',30.329,203809168,2539052,NULL,'2021-12-11 16:20:52',1639239652,NULL),(1954061871,14222769,2,2605130,0,1,1,'A',1,0.975904,184,854787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 292, \"large_tick_hit\": 8, \"small_tick_hit\": 429, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',30.5024,204844394,886954,NULL,'2022-01-26 13:33:27',1643204007,NULL),(1953048574,14222769,2,1559740,1,1,1,'S',1,0.997691,350,860120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 526, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 338}}',30.6655,203463682,3476764,NULL,'2021-11-26 15:20:24',1637940024,NULL),(1953143908,14222769,2,2468860,1,1,1,'S',1,0.996027,357,897934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 447, \"large_tick_hit\": 8, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 8, \"small_tick_hit\": 299}}',30.7207,203681713,3368378,NULL,'2021-12-05 18:33:27',1638729207,NULL),(1953289812,14222769,2,1784017,1,1,1,'S',1,0.996094,363,839280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 574, \"large_tick_hit\": 8, \"small_tick_hit\": 438, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 8, \"small_tick_hit\": 439}}',31.2885,203814775,3879484,NULL,'2021-12-11 20:17:08',1639253828,NULL),(1953065745,14222769,2,1583862,1,1,1,'S',1,0.998519,387,961150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 288}}',31.4714,203463496,3609806,NULL,'2021-11-26 15:12:01',1637939521,NULL),(1953299521,14222769,2,864218,1,1,1,'S',1,0.99172,396,902659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 523, \"small_tick_hit\": 555, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 563}}',31.6813,203785639,4304170,NULL,'2021-12-10 17:54:30',1639158870,NULL),(1953176003,14222769,2,1827412,0,1,1,'S',1,0.994152,262,824007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 361, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',31.6955,203681285,1849906,NULL,'2021-12-05 18:10:29',1638727829,NULL),(1952944890,14222769,2,1001697,1,1,1,'S',1,0.996169,586,873394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 779, \"large_tick_hit\": 6, \"small_tick_hit\": 515, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 6, \"small_tick_hit\": 517}}',32.0159,203468292,8903402,NULL,'2021-11-26 18:52:19',1637952739,NULL),(1952949808,14222769,2,3053136,1,1,1,'S',1,0.989985,625,880310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 751, \"small_tick_hit\": 534, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 755, \"small_tick_hit\": 543}}',32.4229,203466237,9981736,NULL,'2021-11-26 17:19:23',1637947163,NULL),(1952974560,14222769,2,1676227,1,1,1,'S',1,0.997685,724,903030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 880, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 882, \"small_tick_hit\": 414}}',32.5057,203465539,13165570,NULL,'2021-11-26 16:50:18',1637945418,NULL),(1952986246,14222769,2,3102512,1,1,1,'S',1,0.996855,402,967429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 234}}',34.0668,203466117,4022020,NULL,'2021-11-26 17:14:42',1637946882,NULL),(1952989163,14222769,2,2126234,0,1,1,'S',1,0.993151,343,957237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 382, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 387}}',34.56,203439651,2019276,NULL,'2021-11-25 15:07:52',1637852872,NULL),(1953011408,14222769,2,1966451,1,1,1,'S',1,0.997241,450,958941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 275}}',34.9727,203440241,4965378,NULL,'2021-11-25 15:34:12',1637854452,NULL),(1952951993,14222769,2,2846355,1,1,1,'S',1,0.998874,555,969549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_tick_hit\": 2, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 2, \"small_tick_hit\": 333}}',35.0655,203467890,7551756,NULL,'2021-11-26 18:35:54',1637951754,NULL),(1953205663,14222769,2,2620914,1,1,1,'S',1,0.997403,186,860698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 245, \"large_tick_hit\": 4, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 135}}',35.2863,203742906,1051050,NULL,'2021-12-08 18:01:37',1638986497,NULL),(1953243252,14222769,2,2411245,1,1,1,'S',1,0.998848,412,907884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 493, \"large_tick_hit\": 8, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 8, \"small_tick_hit\": 366}}',36.6338,203809737,4373048,NULL,'2021-12-11 16:44:55',1639241095,NULL),(1953293524,14222769,2,847315,0,1,1,'S',1,0.997634,693,921624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 854, \"large_tick_hit\": 7, \"small_tick_hit\": 404, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 7, \"small_tick_hit\": 406}}',36.9667,203809433,12375296,NULL,'2021-12-11 16:31:57',1639240317,NULL),(1953275587,14222769,2,1468470,0,1,1,'X',1,1,456,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 180}}',37.0689,203743015,5091808,NULL,'2021-12-08 18:07:16',1638986836,NULL),(1953252003,14222769,2,2129144,1,1,1,'S',1,0.994956,355,859999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 434, \"large_tick_hit\": 2, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 353}}',37.2496,203743408,3177418,NULL,'2021-12-08 18:28:05',1638988085,NULL),(1953030913,14222769,2,1812793,1,1,1,'S',1,0.997147,439,958901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',37.649,203463306,4686172,NULL,'2021-11-26 15:02:00',1637938920,NULL),(1953218734,14222769,2,1348161,1,1,1,'S',1,0.996337,200,933911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 206, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 207, \"small_tick_hit\": 66}}',38.1209,203809209,1020688,NULL,'2021-12-11 16:22:46',1639239766,NULL),(1953079978,14222769,2,2284712,1,1,1,'S',1,0.996119,402,890352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 467, \"large_tick_hit\": 9, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 9, \"small_tick_hit\": 295}}',38.5672,203681922,4048164,NULL,'2021-12-05 18:42:14',1638729734,NULL),(1953203643,14222769,2,2055201,1,1,1,'X',1,1,457,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 353}}',38.8495,203809794,5134450,NULL,'2021-12-11 16:47:22',1639241242,NULL),(1953281938,14222769,2,2518842,1,1,1,'S',1,0.997041,213,958854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 125}}',39.5036,203809229,1114108,NULL,'2021-12-11 16:23:42',1639239822,NULL),(1953222645,14222769,2,2349468,1,1,1,'X',1,1,509,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 289}}',40.7292,203814653,6336934,NULL,'2021-12-11 20:10:42',1639253442,NULL),(1953298104,14222769,2,1950958,1,1,1,'S',1,0.997594,786,947416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 799, \"small_tick_hit\": 445, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 801, \"small_tick_hit\": 446}}',41.9573,203809514,15016198,NULL,'2021-12-11 16:34:57',1639240497,NULL),(1953243179,14222769,2,2118442,0,1,1,'S',1,0.998445,395,932855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 415, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 227}}',42.0325,203786376,3862186,NULL,'2021-12-10 18:26:51',1639160811,NULL),(1953299673,14222769,2,2239250,1,1,1,'X',1,1,872,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 866, \"large_tick_hit\": 6, \"small_tick_hit\": 430}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 6, \"small_tick_hit\": 430}}',44.4228,203743277,18277328,NULL,'2021-12-08 18:21:27',1638987687,NULL),(1953281522,14222769,2,813127,1,1,1,'S',1,0.998317,711,962035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 705, \"large_tick_hit\": 6, \"small_tick_hit\": 475, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 6, \"small_tick_hit\": 477}}',49.4586,203743205,12200714,NULL,'2021-12-08 18:17:12',1638987432,NULL),(1949256610,14225213,2,2125713,1,1,1,'S',1,0.997396,377,1006072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 433, \"large_tick_hit\": 86, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 86, \"small_tick_hit\": 248}}',NULL,198502034,2926286,NULL,'2021-05-29 13:47:00',1622296020,NULL),(1951762601,14225213,2,1537816,1,1,1,'D',1,0.00766284,1,621,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1698, \"great\": 12, \"small_tick_hit\": 8, \"small_tick_miss\": 892}, \"maximum_statistics\": {\"great\": 1710, \"small_tick_hit\": 900}}',0,201729680,3680,NULL,'2021-09-18 18:01:21',1631988081,NULL),(1938932224,14225213,2,58062,0,1,1,'D',1,0.7167,49,140543,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 339, \"great\": 832, \"large_tick_hit\": 36, \"small_tick_hit\": 192, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 1171, \"large_tick_hit\": 36, \"small_tick_hit\": 272}}',0.000032,184746187,418912,NULL,'2020-01-19 08:00:03',1579420803,NULL),(1950599102,14225213,2,2608016,1,1,1,'D',1,0.740552,43,136573,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 356, \"great\": 941, \"large_tick_hit\": 100, \"small_tick_hit\": 409, \"small_tick_miss\": 152}, \"maximum_statistics\": {\"great\": 1297, \"large_tick_hit\": 100, \"small_tick_hit\": 561}}',0.000048,200242033,502390,NULL,'2021-07-26 14:03:51',1627308231,NULL),(1938971044,14225213,2,856125,1,1,1,'D',1,0.768571,37,166302,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 249, \"great\": 774, \"large_tick_hit\": 18, \"small_tick_hit\": 553, \"small_tick_miss\": 156}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 18, \"small_tick_hit\": 709}}',0.001061,184746086,388990,NULL,'2020-01-19 07:48:44',1579420124,NULL),(1937988848,14225213,2,557810,0,1,1,'D',1,0.820194,65,151719,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 256, \"great\": 1004, \"large_tick_hit\": 35, \"small_tick_hit\": 480, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 1260, \"large_tick_hit\": 35, \"small_tick_hit\": 557}}',0.001507,183526443,483400,NULL,'2019-11-03 07:39:52',1572766792,NULL),(1942670709,14225213,2,78239,1,1,1,'D',1,0.780511,53,168585,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 262, \"great\": 907, \"small_tick_hit\": 711, \"small_tick_miss\": 193}, \"maximum_statistics\": {\"great\": 1169, \"small_tick_hit\": 904}}',0.001549,189703531,468590,NULL,'2020-08-03 15:10:48',1596467448,NULL),(1938057881,14225213,2,724582,0,1,1,'D',1,0.720629,16,147624,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 191, \"great\": 466, \"large_tick_hit\": 6, \"small_tick_hit\": 307, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 6, \"small_tick_hit\": 418}}',0.003423,183436877,194780,NULL,'2019-10-28 13:20:51',1572268851,NULL),(1938888156,14225213,2,1563136,1,1,1,'D',1,0.834845,48,166979,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 191, \"great\": 818, \"large_tick_hit\": 8, \"small_tick_hit\": 463, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 1009, \"large_tick_hit\": 8, \"small_tick_hit\": 527}}',0.013351,184783632,420018,NULL,'2020-01-21 14:59:30',1579618770,NULL),(1938903336,14225213,2,1982046,1,1,1,'C',1,0.872517,51,156680,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 179, \"great\": 1105, \"large_tick_hit\": 4, \"small_tick_hit\": 472, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 1284, \"large_tick_hit\": 4, \"small_tick_hit\": 524}}',0.02092,184783476,556424,NULL,'2020-01-21 14:48:18',1579618098,NULL),(1936993988,14225213,2,1855874,0,1,1,'D',1,0.815265,50,360168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 439, \"large_tick_hit\": 1, \"small_tick_hit\": 500, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 602}}',0.049134,182222366,311788,NULL,'2019-08-06 17:10:51',1565111451,NULL),(1938941172,14225213,2,522936,1,1,1,'D',1,0.835271,54,137416,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 141, \"great\": 665, \"large_tick_hit\": 65, \"small_tick_hit\": 132, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 65, \"small_tick_hit\": 161}}',0.089186,184783737,339824,NULL,'2020-01-21 15:06:55',1579619215,NULL),(1938056925,14225213,2,940293,1,1,1,'C',1,0.881075,116,202693,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 794, \"large_tick_hit\": 31, \"small_tick_hit\": 716, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 31, \"small_tick_hit\": 797}}',0.262732,183493886,642884,NULL,'2019-11-01 13:23:08',1572614588,NULL),(1938131563,14225213,2,557812,0,1,1,'B',1,0.904878,97,403542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 761, \"large_tick_hit\": 125, \"small_tick_hit\": 598, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 125, \"small_tick_hit\": 653}}',0.329186,183734792,903352,NULL,'2019-11-16 18:19:16',1573928356,NULL),(1937982034,14225213,2,1012279,1,1,1,'C',1,0.876937,79,183780,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 618, \"large_tick_hit\": 12, \"small_tick_hit\": 332, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 12, \"small_tick_hit\": 362}}',0.336939,183438122,380960,NULL,'2019-10-28 14:54:01',1572274441,NULL),(1938056935,14225213,2,940295,1,1,1,'C',1,0.886937,84,200363,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 863, \"large_tick_hit\": 22, \"small_tick_hit\": 731, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 973, \"large_tick_hit\": 22, \"small_tick_hit\": 827}}',0.441995,183545162,575570,NULL,'2019-11-04 13:18:45',1572873525,NULL),(1938893229,14225213,2,1973474,1,1,1,'D',1,0.814241,28,169726,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 251, \"large_tick_hit\": 19, \"small_tick_hit\": 256, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 19, \"small_tick_hit\": 298}}',0.615165,184783509,106568,NULL,'2020-01-21 14:50:51',1579618251,NULL),(1951005890,14225213,2,2570714,1,1,1,'C',1,0.894477,62,413064,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 493, \"large_tick_hit\": 5, \"small_tick_hit\": 409, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 5, \"small_tick_hit\": 449}}',1.14292,200836194,406317,NULL,'2021-08-15 15:52:59',1629042779,NULL),(1951002153,14225213,2,3009879,0,1,1,'C',1,0.891892,31,335892,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 320, \"large_tick_hit\": 6, \"small_tick_hit\": 136, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 6, \"small_tick_hit\": 155}}',1.40539,200836048,319519,NULL,'2021-08-15 15:47:48',1629042468,NULL),(1948963254,14225213,2,2827550,1,1,1,'A',1,0.94257,77,422567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 962, \"large_tick_hit\": 3, \"small_tick_hit\": 348, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 3, \"small_tick_hit\": 365}}',1.54429,198097725,1149804,NULL,'2021-05-17 15:19:30',1621264770,NULL),(1950992149,14225213,2,2859904,1,1,1,'A',1,0.95126,67,574999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 676, \"large_tick_hit\": 1, \"small_tick_hit\": 1060, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 1, \"small_tick_hit\": 1111}}',2.05641,200836659,928066,NULL,'2021-08-15 16:12:40',1629043960,NULL),(1951710611,14225213,2,2996218,1,1,1,'A',1,0.965202,259,527984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1506, \"large_tick_hit\": 28, \"small_tick_hit\": 685, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1569, \"large_tick_hit\": 28, \"small_tick_hit\": 702}}',2.85686,201728859,3995786,NULL,'2021-09-18 17:29:23',1631986163,NULL),(1950977177,14225213,2,1894694,0,1,1,'B',1,0.928839,39,426817,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 387, \"large_tick_hit\": 6, \"small_tick_hit\": 351, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 6, \"small_tick_hit\": 372}}',2.85873,200837217,282963,NULL,'2021-08-15 16:37:47',1629045467,NULL),(1951011517,14225213,2,2591951,1,1,1,'B',1,0.918367,63,379468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 463, \"large_tick_hit\": 37, \"small_tick_hit\": 175, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 37, \"small_tick_hit\": 191}}',2.9142,200836767,472722,NULL,'2021-08-15 16:16:40',1629044200,NULL),(1936278301,14225213,2,1856878,0,1,1,'A',1,0.979866,67,608222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 340, \"large_tick_hit\": 8, \"small_tick_hit\": 674, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 8, \"small_tick_hit\": 685}}',3.3107,181117798,415104,NULL,'2019-05-30 15:09:56',1559228996,NULL),(1951739912,14225213,2,2672262,1,1,1,'A',1,0.953623,58,489463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 487, \"large_tick_hit\": 8, \"small_tick_hit\": 492, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 8, \"small_tick_hit\": 513}}',3.55616,201728024,565172,NULL,'2021-09-18 16:58:57',1631984337,NULL),(1942063365,14225213,2,862367,1,1,1,'A',1,0.964115,69,698001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 575, \"large_tick_hit\": 95, \"small_tick_hit\": 942, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 95, \"small_tick_hit\": 978}}',3.7056,188976104,737892,NULL,'2020-07-07 16:38:53',1594139933,NULL),(1940124886,14225213,2,556724,0,1,1,'A',1,0.940547,68,493658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 516, \"small_tick_hit\": 275, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 292}}',4.38071,186174102,629205,NULL,'2020-04-03 08:22:55',1585902175,NULL),(1946791144,14225213,2,2810039,0,1,1,'B',1,0.924429,29,499986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 173, \"small_tick_hit\": 353, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',4.40244,195172847,111940,NULL,'2021-02-19 13:17:37',1613740657,NULL),(1950929766,14225213,2,2036866,0,1,1,'A',1,0.961677,71,506350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 434, \"small_tick_hit\": 369, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',5.75457,200836350,576694,NULL,'2021-08-15 16:00:04',1629043204,NULL),(1948895706,14225213,2,2679857,1,1,1,'B',1,0.921594,121,527405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 345, \"large_tick_hit\": 29, \"small_tick_hit\": 343, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 29, \"small_tick_hit\": 378}}',6.41821,198096525,587170,NULL,'2021-05-17 14:42:10',1621262530,NULL),(1937954638,14225213,2,964330,1,1,1,'A',1,0.977994,216,654445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 760, \"large_tick_hit\": 29, \"small_tick_hit\": 722, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 29, \"small_tick_hit\": 740}}',6.54591,183479374,2154084,NULL,'2019-10-31 14:17:15',1572531435,NULL),(1942669271,14225213,2,2104431,0,1,1,'A',1,0.959416,53,491145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 275, \"large_tick_hit\": 30, \"small_tick_hit\": 286, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 30, \"small_tick_hit\": 295}}',6.9556,189703107,341644,NULL,'2020-08-03 14:52:28',1596466348,NULL),(1942166493,14225213,2,1053234,1,1,1,'A',1,0.944785,85,691277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 323, \"large_tick_hit\": 63, \"small_tick_hit\": 538, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 63, \"small_tick_hit\": 576}}',7.0358,188947314,419276,NULL,'2020-07-06 15:30:04',1594049404,NULL),(1940089970,14225213,2,475654,0,1,1,'A',1,0.972106,64,628606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 414, \"large_tick_hit\": 8, \"small_tick_hit\": 275, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 8, \"small_tick_hit\": 284}}',7.1406,186174063,644484,NULL,'2020-04-03 08:19:55',1585901995,NULL),(1950972028,14225213,2,767792,0,1,1,'B',1,0.920382,45,354670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 209, \"large_tick_hit\": 3, \"small_tick_hit\": 77, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',7.44634,200838155,162586,NULL,'2021-08-15 17:18:44',1629047924,NULL),(1951014669,14225213,2,2628326,1,1,1,'A',1,0.97182,106,608473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 632, \"large_tick_hit\": 5, \"small_tick_hit\": 639, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 5, \"small_tick_hit\": 661}}',7.72466,200835699,1289114,NULL,'2021-08-15 15:31:44',1629041504,NULL),(1949141500,14225213,2,240859,0,1,1,'A',1,0.969697,112,651936,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 382, \"large_tick_hit\": 44, \"small_tick_hit\": 310, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 44, \"small_tick_hit\": 323}}',7.73181,198466600,732084,NULL,'2021-05-28 13:56:52',1622210212,NULL),(1947324040,14225213,2,944546,1,1,1,'A',1,0.959484,64,595266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 274, \"large_tick_hit\": 8, \"small_tick_hit\": 239, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 8, \"small_tick_hit\": 248}}',7.84318,196010966,416776,NULL,'2021-03-17 12:49:47',1615985387,NULL),(1942147125,14225213,2,2090713,1,1,1,'A',1,0.975984,181,754241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 709, \"large_tick_hit\": 2, \"small_tick_hit\": 752, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 2, \"small_tick_hit\": 776}}',8.12994,188947195,2514550,NULL,'2020-07-06 15:24:25',1594049065,NULL),(1949112438,14225213,2,572709,0,1,1,'S',1,0.983051,180,665236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 640, \"large_tick_hit\": 293, \"small_tick_hit\": 575, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 293, \"small_tick_hit\": 586}}',8.30834,198329466,1603938,NULL,'2021-05-24 10:10:26',1621851026,NULL),(1947431383,14225213,2,2757208,1,1,1,'A',1,0.976786,146,817251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 535, \"large_tick_hit\": 27, \"small_tick_hit\": 532, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 27, \"small_tick_hit\": 550}}',9.31587,196010687,1408967,NULL,'2021-03-17 12:37:25',1615984645,NULL),(1948848654,14225213,2,136645,0,1,1,'A',1,0.97928,143,642222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 474, \"large_tick_hit\": 109, \"small_tick_hit\": 315, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 109, \"small_tick_hit\": 323}}',10.1831,198097265,1136894,NULL,'2021-05-17 15:05:55',1621263955,NULL),(1949185704,14225213,2,1655718,1,1,1,'S',1,0.986441,64,1176261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',10.7319,198468505,73265,NULL,'2021-05-28 15:00:34',1622214034,NULL),(1949166152,14225213,2,1119026,0,1,1,'B',1,0.926421,56,427380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 194, \"large_tick_hit\": 4, \"small_tick_hit\": 79, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 87}}',10.7983,198468080,207086,NULL,'2021-05-28 14:47:13',1622213233,NULL),(1947431405,14225213,2,2757208,1,1,1,'A',1,0.959821,216,775820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 529, \"large_tick_hit\": 28, \"small_tick_hit\": 518, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 28, \"small_tick_hit\": 550}}',10.8402,196010748,1492563,NULL,'2021-03-17 12:40:37',1615984837,NULL),(1951796369,14225213,2,2781761,1,1,1,'A',1,0.977444,301,656878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 846, \"large_tick_hit\": 1, \"small_tick_hit\": 453, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 1, \"small_tick_hit\": 465}}',11.2251,201877044,3581110,NULL,'2021-09-24 17:07:16',1632503236,NULL),(1949137183,14225213,2,232877,0,1,1,'S',1,0.982353,106,1016101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"large_tick_hit\": 37, \"small_tick_hit\": 476, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 37, \"small_tick_hit\": 487}}',12.3836,198466832,286513,NULL,'2021-05-28 14:04:52',1622210692,NULL),(1951784450,14225213,2,1973355,1,1,1,'A',1,0.979612,286,708968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 537, \"large_tick_hit\": 8, \"small_tick_hit\": 464, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 8, \"small_tick_hit\": 472}}',12.7737,201725952,2790852,NULL,'2021-09-18 15:40:51',1631979651,NULL),(1949244346,14225213,2,2354366,1,1,1,'S',1,0.982428,150,681498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 232, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 237}}',12.8118,198501290,1155684,NULL,'2021-05-29 13:20:58',1622294458,NULL),(1947355219,14225213,2,2810039,0,1,1,'A',1,0.950791,55,703857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 184, \"small_tick_hit\": 357, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',12.815,195972762,194371,NULL,'2021-03-16 04:57:10',1615870630,NULL),(1949185720,14225213,2,1655718,1,1,1,'A',1,0.979661,64,1243414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 225, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',12.9879,198468524,76383,NULL,'2021-05-28 15:01:08',1622214068,NULL),(1951009764,14225213,2,864030,0,1,1,'B',1,0.927885,91,557508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 265, \"large_tick_hit\": 5, \"small_tick_hit\": 116, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',13.7041,200837290,429468,NULL,'2021-08-15 16:41:50',1629045710,NULL),(1955070854,14225213,2,1785888,1,1,1,'A',1,0.974359,46,513465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 146, \"small_tick_hit\": 44, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 45}}',13.8532,206051693,166596,NULL,'2022-03-26 07:12:27',1648278747,NULL),(1949185999,14225213,2,1655721,0,1,1,'S',1,0.985437,69,728637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 140, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 64}}',14.0424,198468553,224001,NULL,'2021-05-28 15:02:08',1622214128,NULL),(1951784310,14225213,2,2478117,1,1,1,'A',1,0.975,246,679566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 676, \"large_tick_hit\": 1, \"small_tick_hit\": 220, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',14.158,201728612,2253536,NULL,'2021-09-18 17:20:15',1631985615,NULL),(1949281362,14225213,2,2170151,1,1,1,'S',1,0.990931,359,778383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 983, \"large_tick_hit\": 13, \"small_tick_hit\": 643, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 990, \"large_tick_hit\": 13, \"small_tick_hit\": 651}}',14.9059,198502454,5526182,NULL,'2021-05-29 14:01:46',1622296906,NULL),(1941642341,14225213,2,1658940,1,1,1,'S',1,0.98293,287,1002570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"large_tick_hit\": 45, \"small_tick_hit\": 375, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 45, \"small_tick_hit\": 386}}',15.1752,188374387,1467614,NULL,'2020-06-16 13:07:55',1592312875,NULL),(1949285186,14225213,2,1780355,1,1,1,'S',1,0.994545,160,866522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 252, \"large_tick_hit\": 21, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 21, \"small_tick_hit\": 274}}',15.3215,198500854,710292,NULL,'2021-05-29 13:05:08',1622293508,NULL),(1949113119,14225213,2,951401,0,1,1,'X',1,1,81,1190287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',15.8763,198468221,78334,NULL,'2021-05-28 14:51:38',1622213498,NULL),(1950989689,14225213,2,1695259,1,1,1,'S',1,0.983642,170,712324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 375, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 2, \"small_tick_hit\": 384}}',16.2801,200836947,1624642,NULL,'2021-08-15 16:25:50',1629044750,NULL),(1949292681,14225213,2,2198045,1,1,1,'S',1,0.992746,256,944918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 429, \"large_tick_hit\": 13, \"small_tick_hit\": 516, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 13, \"small_tick_hit\": 521}}',16.6099,198500966,2264875,NULL,'2021-05-29 13:08:57',1622293737,NULL),(1950912764,14225213,2,1804084,1,1,1,'A',1,0.97563,328,733403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 519, \"large_tick_hit\": 101, \"small_tick_hit\": 581, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 101, \"small_tick_hit\": 599}}',17.0021,200836856,2968906,NULL,'2021-08-15 16:21:15',1629044475,NULL),(1949344367,14225213,2,487592,1,1,1,'X',1,1,245,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 30, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 30, \"small_tick_hit\": 334}}',18.0149,198502250,771258,NULL,'2021-05-29 13:54:45',1622296485,NULL),(1949110199,14225213,2,944546,1,1,1,'S',1,0.987109,127,855517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 9, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 9, \"small_tick_hit\": 248}}',18.1036,198467442,803461,NULL,'2021-05-28 14:27:43',1622212063,NULL),(1949149408,14225213,2,713689,0,1,1,'S',1,0.99247,155,941534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 203, \"large_tick_hit\": 73, \"small_tick_hit\": 383, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 73, \"small_tick_hit\": 387}}',18.2574,198468643,431220,NULL,'2021-05-28 15:04:57',1622214297,NULL),(1949165638,14225213,2,2026869,0,1,1,'A',1,0.9442,92,623886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 180, \"large_tick_hit\": 61, \"small_tick_hit\": 402, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 61, \"small_tick_hit\": 432}}',18.8383,198467698,285324,NULL,'2021-05-28 14:35:32',1622212532,NULL),(1949282890,14225213,2,2810039,1,1,1,'S',1,0.980668,169,979963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 189, \"small_tick_hit\": 369, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',19.4227,198501164,629176,NULL,'2021-05-29 13:15:58',1622294158,NULL),(1949110494,14225213,2,945107,0,1,1,'S',1,0.993902,67,934505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 71, \"large_tick_hit\": 32, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}}',19.919,198468302,126457,NULL,'2021-05-28 14:53:47',1622213627,NULL),(1949108560,14225213,2,942001,0,1,1,'X',1,1,85,1190047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}}',20.3942,198468252,141320,NULL,'2021-05-28 14:52:30',1622213550,NULL),(1949168099,14225213,2,1119784,1,1,1,'SH',1,0.988189,99,1250104,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',20.7285,198466994,168952,NULL,'2021-05-28 14:11:38',1622211098,NULL),(1950624489,14225213,2,2366359,1,1,1,'S',1,0.985345,193,682131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 587, \"large_tick_hit\": 15, \"small_tick_hit\": 541, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 15, \"small_tick_hit\": 548}}',20.852,200241847,1791798,NULL,'2021-07-26 13:56:00',1627307760,NULL),(1950912096,14225213,2,2014011,1,1,1,'S',1,0.981258,224,786154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 463, \"small_tick_hit\": 270, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 466, \"small_tick_hit\": 281}}',21.0786,200837923,2170512,NULL,'2021-08-15 17:09:13',1629047353,NULL),(1949164964,14225213,2,2026590,0,1,1,'S',1,0.991525,130,935957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 99, \"large_tick_hit\": 91, \"small_tick_hit\": 395, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 91, \"small_tick_hit\": 399}}',21.1053,198467768,245402,NULL,'2021-05-28 14:38:18',1622212698,NULL),(1949344653,14225213,2,2063043,1,1,1,'S',1,0.99784,293,999901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 357, \"large_tick_hit\": 61, \"small_tick_hit\": 506, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 61, \"small_tick_hit\": 507}}',21.3458,198501436,1976478,NULL,'2021-05-29 13:26:28',1622294788,NULL),(1949236582,14225213,2,1888832,0,1,1,'S',1,0.992258,109,808891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 299, \"large_tick_hit\": 39, \"small_tick_hit\": 431, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 39, \"small_tick_hit\": 433}}',21.5101,198502581,800214,NULL,'2021-05-29 14:06:32',1622297192,NULL),(1947371792,14225213,2,296787,1,1,1,'A',1,0.951267,140,1041034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 145, \"large_tick_hit\": 43, \"small_tick_hit\": 300, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 43, \"small_tick_hit\": 322}}',21.9727,196010866,316956,NULL,'2021-03-17 12:45:55',1615985155,NULL),(1949286432,14225213,2,1592913,0,1,1,'S',1,0.994872,167,958031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 27, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 28}}',22.5474,198501690,707730,NULL,'2021-05-29 13:34:35',1622295275,NULL),(1942148343,14225213,2,1854506,0,1,1,'S',1,0.980144,149,794213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 254, \"large_tick_hit\": 23, \"small_tick_hit\": 266, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 23, \"small_tick_hit\": 271}}',23.0749,188946992,713594,NULL,'2020-07-06 15:14:09',1594048449,NULL),(1949136231,14225213,2,230468,1,1,1,'SH',1,0.988889,218,1124925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 21, \"small_tick_hit\": 405, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 21, \"small_tick_hit\": 412}}',23.6068,198466883,986243,NULL,'2021-05-28 14:06:26',1622210786,NULL),(1949324010,14225213,2,2036865,0,1,1,'S',1,0.99375,185,879561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 10, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',24.0158,198501526,1376062,NULL,'2021-05-29 13:29:44',1622294984,NULL),(1949166548,14225213,2,1119043,0,1,1,'S',1,0.993103,118,811236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 1, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',24.5851,198467368,500020,NULL,'2021-05-28 14:24:50',1622211890,NULL),(1947386104,14225213,2,2342237,0,1,1,'SH',1,0.994297,176,1017695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 250, \"large_tick_hit\": 12, \"small_tick_hit\": 261, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 263}}',29.4939,195972956,887723,NULL,'2021-03-16 05:12:04',1615871524,NULL),(1949149465,14225213,2,1607106,0,1,1,'X',1,1,109,1057892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',29.7822,198467826,254373,NULL,'2021-05-28 14:39:52',1622212792,NULL),(1951003607,14225213,2,3011586,1,1,1,'S',1,0.98682,168,915267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 254, \"small_tick_hit\": 345, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 351}}',30.9473,200837031,723587,NULL,'2021-08-15 16:29:50',1629044990,NULL),(1949168954,14225213,2,1119785,1,1,1,'A',1,0.979757,107,1175012,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 135, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',31.3387,198467292,265840,NULL,'2021-05-28 14:22:27',1622211747,NULL),(1949168965,14225213,2,1119785,1,1,1,'S',1,0.987854,107,1178470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 137, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',32.7899,198467977,263660,NULL,'2021-05-28 14:44:22',1622213062,NULL),(1950624371,14225213,2,2366358,1,1,1,'S',1,0.996055,510,964974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 21, \"small_tick_hit\": 500, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 21, \"small_tick_hit\": 504}}',33.147,200241723,6127504,NULL,'2021-07-26 13:51:52',1627307512,NULL),(1949334223,14225213,2,2279984,1,1,1,'X',1,1,362,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 209}}',34.1254,198502126,3227062,NULL,'2021-05-29 13:50:28',1622296228,NULL),(1949149697,14225213,2,1607107,0,1,1,'S',1,0.993485,127,959907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 180}}',36.3027,198467880,400372,NULL,'2021-05-28 14:41:11',1622212871,NULL),(1949310530,14225213,2,2842545,0,1,1,'S',1,0.990232,245,961112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 274, \"large_tick_hit\": 50, \"small_tick_hit\": 487, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 50, \"small_tick_hit\": 493}}',41.7118,198501082,1257889,NULL,'2021-05-29 13:12:46',1622293966,NULL),(1947847891,14227616,2,2024650,0,1,1,'B',1,0.938287,132,555488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',5.20747,196653529,761362,NULL,'2021-04-05 13:16:45',1617628605,NULL),(1935689627,14232097,2,1057544,0,1,1,'C',1,0.852621,30,362016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 132, \"great\": 683, \"large_tick_hit\": 119, \"small_tick_hit\": 922, \"small_tick_miss\": 166}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 119, \"small_tick_hit\": 1088}}',0.015498,180470235,416776,NULL,'2019-04-20 18:43:42',1555785822,NULL),(1939715763,14232097,2,1596855,0,1,1,'C',1,0.890454,56,465193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 181, \"large_tick_hit\": 14, \"small_tick_hit\": 374, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 14, \"small_tick_hit\": 423}}',2.65071,185778226,150632,NULL,'2020-03-18 13:52:04',1584539524,NULL),(1935529936,14234365,2,1864556,0,1,1,'D',1,0.633911,20,125222,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 192, \"large_tick_hit\": 1, \"small_tick_hit\": 136, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',0.020162,180271252,76316,NULL,'2019-04-08 14:12:12',1554732732,NULL),(1935573048,14234365,2,1220324,0,1,1,'D',1,0.684825,10,97224,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 108, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',0.458394,180271302,29060,NULL,'2019-04-08 14:15:51',1554732951,NULL),(1957855910,14234365,2,796262,0,1,1,'B',1,0.924528,40,448742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 261, \"small_tick_hit\": 425, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 460}}',3.23913,209786424,217742,NULL,'2022-10-15 20:02:24',1665864144,NULL),(1957899073,14234365,2,937657,0,1,1,'B',1,0.936364,40,415785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 260, \"small_tick_hit\": 255, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 284, \"small_tick_hit\": 266}}',3.75743,209786474,204790,NULL,'2022-10-15 20:06:08',1665864368,NULL),(1941310867,14234365,2,110638,0,1,1,'B',1,0.935768,107,591614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 355, \"large_tick_hit\": 14, \"small_tick_hit\": 374, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 14, \"small_tick_hit\": 414}}',3.88499,187925465,534244,NULL,'2020-06-01 08:59:31',1591001971,NULL),(1960327290,14234365,2,293609,0,1,1,'B',1,0.930556,53,446521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 221, \"large_tick_hit\": 17, \"small_tick_hit\": 231, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 17, \"small_tick_hit\": 247}}',5.07914,212955167,225166,NULL,'2023-06-08 19:55:16',1686254116,NULL),(1941621762,14234365,2,1220323,0,1,1,'A',1,0.972973,32,545849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 55, \"large_tick_hit\": 11, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',6.10017,188373138,78136,NULL,'2020-06-16 12:13:09',1592309589,NULL),(1960364729,14234365,2,3674417,0,1,1,'A',1,0.966019,29,406718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 3, \"small_tick_hit\": 106}}',9.62371,212955118,75222,NULL,'2023-06-08 19:51:41',1686253901,NULL),(1957858052,14234365,2,297841,0,1,1,'A',1,0.956938,41,458391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 101, \"large_tick_hit\": 33, \"small_tick_hit\": 66, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 69}}',10.3484,209786396,98292,NULL,'2022-10-15 20:00:10',1665864010,NULL),(1957864838,14234365,2,824138,0,1,1,'A',1,0.971338,76,679489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 173, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',15.9915,209786363,210762,NULL,'2022-10-15 19:57:51',1665863871,NULL),(1957835617,14234365,2,1131954,0,1,1,'S',1,0.995798,93,966941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 23, \"small_tick_hit\": 381, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 23, \"small_tick_hit\": 383}}',16.4443,209786306,151682,NULL,'2022-10-15 19:53:16',1665863596,NULL),(1960364640,14234365,2,3674415,0,1,1,'X',1,1,82,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 69}}',18.8971,212955144,156230,NULL,'2023-06-08 19:53:30',1686254010,NULL),(1936241558,14237512,2,1491857,0,1,1,'C',1,0.8829,35,355235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 231, \"small_tick_hit\": 244, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 273}}',0.637464,181084160,179740,NULL,'2019-05-28 11:43:23',1559043803,NULL),(1943141940,14237512,2,1802041,0,1,1,'A',1,0.957664,111,694085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 157, \"large_tick_hit\": 36, \"small_tick_hit\": 463, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 36, \"small_tick_hit\": 485}}',3.35984,190352523,206050,NULL,'2020-08-28 13:52:35',1598622755,NULL),(1958051073,14240173,2,1977510,0,1,1,'D',1,0.7375,22,283252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 175, \"large_tick_hit\": 16, \"small_tick_hit\": 222, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',0.11945,209988611,102984,NULL,'2022-10-29 14:59:36',1667055576,NULL),(1958133449,14240173,2,2339027,0,1,1,'A',1,0.957672,64,958374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 117, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',13.2566,210093192,148266,NULL,'2022-11-05 11:54:42',1667649282,NULL),(2543156421,14243305,2,2022693,1,1,1,'B',1,0.91137,93,429355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 789, \"large_tick_hit\": 13, \"small_tick_hit\": 761, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 13, \"small_tick_hit\": 830}}',0.370468,216272835,965978,NULL,'2024-03-21 16:01:26',1711036886,NULL),(1936717898,14243305,2,1427574,0,1,1,'D',1,0.826758,35,433847,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 188, \"large_tick_hit\": 31, \"small_tick_hit\": 263, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 31, \"small_tick_hit\": 324}}',0.523539,181799908,111459,NULL,'2019-07-11 19:13:18',1562872398,NULL),(1953659171,14243305,2,1961593,1,1,1,'B',1,0.901891,48,401347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 356, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 396}}',1.14822,204300506,335292,NULL,'2022-01-02 01:07:50',1641085670,NULL),(1939344371,14243305,2,2236499,0,1,1,'D',1,0.782383,14,188146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 81, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 3, \"small_tick_hit\": 103}}',1.50461,185274436,41115,NULL,'2020-02-20 04:04:35',1582171475,NULL),(1939344336,14243305,2,2236499,0,1,1,'C',1,0.865285,15,230106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 72, \"large_tick_hit\": 6, \"small_tick_hit\": 89, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}}',1.92844,185274428,47378,NULL,'2020-02-20 04:03:34',1582171414,NULL),(1953664465,14243305,2,1201505,0,1,1,'C',1,0.880734,22,420593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 52, \"large_tick_hit\": 10, \"small_tick_hit\": 130, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 10, \"small_tick_hit\": 150}}',2.70941,204300716,35109,NULL,'2022-01-02 01:22:36',1641086556,NULL),(1936717891,14243305,2,1427574,0,1,1,'A',1,0.965695,125,339534,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 216, \"large_tick_hit\": 36, \"small_tick_hit\": 311, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 36, \"small_tick_hit\": 324}}',4.25001,181799880,181526,NULL,'2019-07-11 19:11:10',1562872270,NULL),(1953664431,14243305,2,1201505,0,1,1,'X',1,1,68,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 150}}',7.82061,204300663,75196,NULL,'2022-01-02 01:19:42',1641086382,NULL),(1953681916,14243305,2,1993064,0,1,1,'S',1,0.988189,183,805891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 218, \"large_tick_hit\": 73, \"small_tick_hit\": 462, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 73, \"small_tick_hit\": 468}}',8.83915,204300446,614440,NULL,'2022-01-02 01:03:59',1641085439,NULL),(1953664441,14243305,2,1201505,1,1,1,'X',1,1,68,1077345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 150}}',9.54482,204300691,80510,NULL,'2022-01-02 01:21:05',1641086465,NULL),(1953660441,14243305,2,1181187,0,1,1,'S',1,0.995595,69,1055938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}}',11.1276,204300825,77031,NULL,'2022-01-02 01:28:58',1641086938,NULL),(1953658969,14243305,2,1180148,1,1,1,'A',1,0.967442,71,1168436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 137, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}}',11.5262,204300881,89245,NULL,'2022-01-02 01:32:13',1641087133,NULL),(1953659151,14243305,2,1180150,1,1,1,'A',1,0.977401,79,1048865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 94, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 98}}',11.5771,204300857,151960,NULL,'2022-01-02 01:30:47',1641087047,NULL),(1953601442,14243305,2,1383386,1,1,1,'A',1,0.977578,71,1173622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 147, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 152}}',11.7123,204300900,87028,NULL,'2022-01-02 01:33:22',1641087202,NULL),(1953664452,14243305,2,1201505,0,1,1,'X',1,1,68,1057262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 150}}',12.3611,204300701,73439,NULL,'2022-01-02 01:21:40',1641086500,NULL),(1953664479,14243305,2,1201505,0,1,1,'S',1,0.981651,68,1175456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 146, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 150}}',13.7462,204300736,81256,NULL,'2022-01-02 01:23:42',1641086622,NULL),(1953664846,14243305,2,1201507,1,1,1,'A',1,0.962963,89,1043419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 93, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',14.1239,204300748,238606,NULL,'2022-01-02 01:24:31',1641086671,NULL),(1953659966,14243305,2,1180882,0,1,1,'S',1,0.994286,80,1055239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 94, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',15.1112,204300841,190013,NULL,'2022-01-02 01:30:02',1641087002,NULL),(1953664753,14243305,2,1201506,0,1,1,'A',1,0.975,97,714150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 135, \"small_tick_hit\": 60, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 61}}',15.2909,204300769,279628,NULL,'2022-01-02 01:25:40',1641086740,NULL),(1953618034,14243305,2,1655999,0,1,1,'S',1,0.987138,278,926114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 272, \"large_tick_hit\": 18, \"small_tick_hit\": 324, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 18, \"small_tick_hit\": 330}}',18.3714,204300600,1824048,NULL,'2022-01-02 01:15:02',1641086102,NULL),(1953585770,14243305,2,2062362,1,1,1,'S',1,0.991266,305,956509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 27, \"small_tick_hit\": 376, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 27, \"small_tick_hit\": 382}}',19.3126,204300484,2133796,NULL,'2022-01-02 01:05:57',1641085557,NULL),(1940168496,14249668,2,1612940,0,1,1,'D',1,0.783648,24,366849,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 294, \"large_tick_hit\": 14, \"small_tick_hit\": 315, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.10744,186437839,147939,NULL,'2020-04-12 18:04:52',1586714692,NULL),(1936669386,14249668,2,2064850,0,1,1,'C',1,0.89168,103,595253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 197, \"large_tick_hit\": 5, \"small_tick_hit\": 366, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 5, \"small_tick_hit\": 420}}',4.40701,181591031,273832,NULL,'2019-06-28 13:46:52',1561729612,NULL),(1936187758,14261780,2,1430968,0,1,1,'D',1,0.550239,10,225535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 28, \"large_tick_hit\": 3, \"small_tick_hit\": 84, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 3, \"small_tick_hit\": 159}}',0.046317,181151506,32740,NULL,'2019-06-01 15:17:59',1559402279,NULL),(1940112477,14263128,2,1612940,0,1,1,'C',1,0.877987,66,399806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 340, \"large_tick_hit\": 13, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.876356,186215614,276574,NULL,'2020-04-04 20:01:52',1586030512,NULL),(1935627932,14263128,2,1036654,0,1,1,'A',1,0.977733,91,651467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 260, \"large_tick_hit\": 102, \"small_tick_hit\": 604, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 102, \"small_tick_hit\": 618}}',2.15711,180332390,315364,NULL,'2019-04-12 20:17:47',1555100267,NULL),(1940124082,14263128,2,2165823,1,1,1,'A',1,0.951644,72,560050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 267, \"large_tick_hit\": 3, \"small_tick_hit\": 222, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 3, \"small_tick_hit\": 238}}',3.04401,186215767,363900,NULL,'2020-04-04 20:08:12',1586030892,NULL),(1935586461,14263128,2,671413,0,1,1,'A',1,0.958763,69,630240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 239, \"small_tick_hit\": 319, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',3.94775,180332282,275950,NULL,'2019-04-12 20:11:34',1555099894,NULL),(1946003947,14266440,2,1049402,1,1,1,'S',1,0.990741,106,956279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 24, \"small_tick_hit\": 429, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 24, \"small_tick_hit\": 434}}',5.03106,194134364,128418,NULL,'2021-01-19 16:11:05',1611072665,NULL),(1945934621,14266440,2,1988749,0,1,1,'A',1,0.953846,82,502094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 293, \"large_tick_hit\": 3, \"small_tick_hit\": 262, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',5.47613,194135215,359284,NULL,'2021-01-19 16:45:57',1611074757,NULL),(1945906313,14266440,2,1119043,0,1,1,'A',1,0.941379,78,528379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 95, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',9.70052,194135172,235862,NULL,'2021-01-19 16:43:49',1611074629,NULL),(1945989349,14266440,2,2191418,1,1,1,'S',1,0.991111,204,960800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"small_tick_hit\": 465, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 471}}',11.3964,194134454,828158,NULL,'2021-01-19 16:14:51',1611072891,NULL),(1945919224,14266440,2,514513,0,1,1,'S',1,0.993127,103,958793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 29, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 29, \"small_tick_hit\": 188}}',12.5364,194134493,125444,NULL,'2021-01-19 16:16:18',1611072978,NULL),(1945900800,14266440,2,1409615,0,1,1,'S',1,0.987603,116,955098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',12.7594,194134546,257830,NULL,'2021-01-19 16:18:03',1611073083,NULL),(1945923828,14266440,2,869146,1,1,1,'S',1,0.996764,277,958671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 40, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 40, \"small_tick_hit\": 341}}',14.7795,194134589,1299322,NULL,'2021-01-19 16:19:49',1611073189,NULL),(1945935188,14266440,2,1988752,0,1,1,'S',1,0.991597,231,956668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 15, \"small_tick_hit\": 241, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 15, \"small_tick_hit\": 245}}',15.2316,194134651,955066,NULL,'2021-01-19 16:22:36',1611073356,NULL),(1946019810,14266440,2,2245770,0,1,1,'S',1,0.995763,131,958359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',16.3557,194134694,336400,NULL,'2021-01-19 16:24:38',1611073478,NULL),(1945913316,14266440,2,1617643,0,1,1,'S',1,0.987179,152,956558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 156, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',17.2339,194134739,581248,NULL,'2021-01-19 16:26:20',1611073580,NULL),(1941381716,14270957,2,2161977,1,1,1,'D',1,0.75024,55,139028,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 455, \"great\": 1231, \"large_tick_hit\": 3, \"small_tick_hit\": 331, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 1686, \"large_tick_hit\": 3, \"small_tick_hit\": 397}}',0.000002,187885400,505238,NULL,'2020-05-30 23:04:41',1590879881,NULL),(1940650947,14270957,2,1295986,1,1,1,'A',1,0.942577,57,430673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 426, \"small_tick_hit\": 247, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 259}}',2.40213,187105155,432190,NULL,'2020-05-05 21:56:41',1588715801,NULL),(1940792151,14270957,2,115489,0,1,1,'A',1,0.970551,151,572933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 765, \"large_tick_hit\": 120, \"small_tick_hit\": 664, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 120, \"small_tick_hit\": 682}}',2.73056,187221744,1649204,NULL,'2020-05-10 03:37:08',1589081828,NULL),(1942928434,14270957,2,2279984,0,1,1,'A',1,0.95972,74,506512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 202, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 209}}',4.69503,189966062,429360,NULL,'2020-08-13 15:14:59',1597331699,NULL),(1936041303,14275580,2,553728,0,1,1,'A',1,0.940618,68,507023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 649, \"large_tick_hit\": 68, \"small_tick_hit\": 867, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 68, \"small_tick_hit\": 929}}',0.876507,181033827,728906,NULL,'2019-05-25 11:45:29',1558784729,NULL),(1941633133,14275580,2,69404,0,1,1,'B',1,0.91714,81,417963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 552, \"large_tick_hit\": 1, \"small_tick_hit\": 255, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',1.27125,188225338,600254,NULL,'2020-06-11 10:48:40',1591872520,NULL),(1941627606,14275580,2,783570,0,1,1,'C',1,0.896792,49,388230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 380, \"large_tick_hit\": 2, \"small_tick_hit\": 261, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 2, \"small_tick_hit\": 295}}',1.3119,188225401,351062,NULL,'2020-06-11 10:52:15',1591872735,NULL),(1936227463,14275580,2,1031483,0,1,1,'C',1,0.895522,39,534701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 186, \"large_tick_hit\": 47, \"small_tick_hit\": 427, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 47, \"small_tick_hit\": 477}}',1.53256,181134432,119294,NULL,'2019-05-31 15:48:09',1559317689,NULL),(1935760646,14275580,2,1036656,0,1,1,'A',1,0.953241,94,522677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 407, \"large_tick_hit\": 164, \"small_tick_hit\": 326, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 164, \"small_tick_hit\": 345}}',1.81361,180431176,487984,NULL,'2019-04-18 16:18:12',1555604292,NULL),(1935634881,14275580,2,525103,0,1,1,'B',1,0.93709,87,645119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 138, \"large_tick_hit\": 38, \"small_tick_hit\": 539, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 38, \"small_tick_hit\": 579}}',2.64598,180367984,159302,NULL,'2019-04-14 17:56:50',1555264610,NULL),(1937722028,14275580,2,667686,0,1,1,'A',1,0.973955,140,668741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 533, \"large_tick_hit\": 84, \"small_tick_hit\": 804, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 84, \"small_tick_hit\": 831}}',3.14995,183160288,1113064,NULL,'2019-10-09 14:38:48',1570631928,NULL),(1935750923,14275580,2,1036654,0,1,1,'A',1,0.965587,149,712699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 259, \"large_tick_hit\": 105, \"small_tick_hit\": 590, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 105, \"small_tick_hit\": 618}}',3.17531,180383192,387880,NULL,'2019-04-15 17:01:39',1555347699,NULL),(1936220796,14275580,2,1709137,0,1,1,'A',1,0.968254,63,564863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 188, \"large_tick_hit\": 42, \"small_tick_hit\": 258, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 42, \"small_tick_hit\": 266}}',4.34337,181171868,197604,NULL,'2019-06-02 15:38:32',1559489912,NULL),(1937071395,14275580,2,92442,0,1,1,'A',1,0.948167,109,614780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 254, \"large_tick_hit\": 40, \"small_tick_hit\": 456, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 40, \"small_tick_hit\": 486}}',4.56508,182377034,306240,NULL,'2019-08-16 13:13:28',1565961208,NULL),(1953590461,14275580,2,2663872,1,1,1,'S',1,0.985556,163,695712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 477, \"large_tick_hit\": 3, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 3, \"small_tick_hit\": 413}}',5.80652,204225089,1454750,NULL,'2021-12-29 21:21:58',1640812918,NULL),(1935702980,14275580,2,111104,0,1,1,'S',1,0.984655,160,735642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 218, \"large_tick_hit\": 231, \"small_tick_hit\": 321, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 231, \"small_tick_hit\": 328}}',6.49268,180431113,387998,NULL,'2019-04-18 16:12:29',1555603949,NULL),(1953594007,14275580,2,12787,0,1,1,'X',1,1,72,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}}',7.0796,204224881,93090,NULL,'2021-12-29 21:13:13',1640812393,NULL),(1953676985,14275580,2,2825253,1,1,1,'S',1,0.98248,123,646852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 313, \"large_tick_hit\": 29, \"small_tick_hit\": 387, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 29, \"small_tick_hit\": 391}}',7.37231,204226152,597086,NULL,'2021-12-29 22:10:32',1640815832,NULL),(1953677345,14275580,2,354119,0,1,1,'S',1,0.988042,118,745707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 293, \"large_tick_hit\": 14, \"small_tick_hit\": 354, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}}',7.7224,204226109,573408,NULL,'2021-12-29 22:08:19',1640815699,NULL),(1936145943,14275580,2,741358,0,1,1,'X',1,1,180,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 88, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 88, \"small_tick_hit\": 377}}',8.18375,181033788,262270,NULL,'2019-05-25 11:41:38',1558784498,NULL),(1936540659,14275580,2,1996753,1,1,1,'A',1,0.952218,88,587621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 178, \"small_tick_hit\": 101, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 108}}',8.53698,181549653,279002,NULL,'2019-06-25 18:41:08',1561488068,NULL),(1935898879,14275580,2,1709365,0,1,1,'A',1,0.979821,110,914934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 84, \"large_tick_hit\": 59, \"small_tick_hit\": 294, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 59, \"small_tick_hit\": 301}}',8.60445,180679934,184513,NULL,'2019-05-03 16:56:06',1556902566,NULL),(1935662931,14275580,2,1817229,1,1,1,'A',1,0.974257,147,734803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 242, \"small_tick_hit\": 250, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 247, \"small_tick_hit\": 258}}',9.46031,180431142,540208,NULL,'2019-04-18 16:15:15',1555604115,NULL),(1936274858,14275580,2,729927,0,1,1,'S',1,0.980614,169,789135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 231, \"large_tick_hit\": 40, \"small_tick_hit\": 336, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 40, \"small_tick_hit\": 345}}',10.3172,181171838,632556,NULL,'2019-06-02 15:36:23',1559489783,NULL),(1937783304,14275580,2,1262335,0,1,1,'A',1,0.972332,210,859612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 283, \"large_tick_hit\": 6, \"small_tick_hit\": 203, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 216}}',10.4442,183160330,1270810,NULL,'2019-10-09 14:41:13',1570632073,NULL),(1935898858,14275580,2,1709365,1,1,1,'S',1,0.991031,145,965422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 60, \"small_tick_hit\": 297, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 60, \"small_tick_hit\": 301}}',11.0188,180679887,230546,NULL,'2019-05-03 16:53:08',1556902388,NULL),(1953698095,14275580,2,1827144,0,1,1,'S',1,0.993464,118,855247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 124, \"large_tick_hit\": 21, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 21, \"small_tick_hit\": 160}}',12.8404,204224923,298802,NULL,'2021-12-29 21:14:50',1640812490,NULL),(1936227451,14275580,2,1031483,0,1,1,'S',1,0.989145,260,955496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 55, \"small_tick_hit\": 469, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 55, \"small_tick_hit\": 477}}',13.0766,181134405,709994,NULL,'2019-05-31 15:46:19',1559317579,NULL),(1937063951,14275580,2,812069,0,1,1,'S',1,0.9888,282,817662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 296, \"large_tick_hit\": 102, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 102, \"small_tick_hit\": 223}}',13.3265,182377060,1674736,NULL,'2019-08-16 13:15:16',1565961316,NULL),(1953594301,14275580,2,2906627,1,1,1,'S',1,0.996805,371,958773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 255}}',16.4292,204225004,3390550,NULL,'2021-12-29 21:18:23',1640812703,NULL),(1949550246,14276998,2,1051535,0,1,1,'A',1,0.976744,16,435592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 39, \"large_tick_hit\": 5, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}}',4.05201,198888427,34360,NULL,'2021-06-10 13:51:40',1623333100,NULL),(1949549624,14276998,2,1051534,0,1,1,'X',1,1,43,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',4.33419,198888345,39644,NULL,'2021-06-10 13:48:53',1623332933,NULL),(1949590077,14276998,2,824136,0,1,1,'X',1,1,99,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',16.1328,198889234,205834,NULL,'2021-06-10 14:21:27',1623334887,NULL),(1935986888,14282355,2,1036654,0,1,1,'A',1,0.97166,222,746144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 252, \"large_tick_hit\": 107, \"small_tick_hit\": 601, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}}',3.88289,180866995,612050,NULL,'2019-05-14 21:33:42',1557869622,NULL),(1954251011,14282692,2,2725284,1,1,1,'B',1,0.93211,133,612398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 239, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 4, \"small_tick_hit\": 261}}',3.45178,205116638,620226,NULL,'2022-02-07 14:43:16',1644244996,NULL),(1949936089,14286944,2,2022237,0,1,1,'D',1,0.82933,60,41273,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 130, \"great\": 616, \"small_tick_hit\": 40, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 45}}',0.117141,199464124,263708,NULL,'2021-06-29 18:15:34',1624990534,NULL),(1949903634,14286944,2,34529,0,1,1,'X',1,1,62,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.6362,199460279,100920,NULL,'2021-06-29 15:32:32',1624980752,NULL),(1935665243,14290370,2,351190,0,1,1,'A',1,0.965192,123,589072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 495, \"large_tick_hit\": 209, \"small_tick_hit\": 932, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 209, \"small_tick_hit\": 965}}',1.37323,180514217,717104,NULL,'2019-04-23 11:15:04',1556018104,NULL),(1952720893,14291557,2,1612940,0,1,1,'C',1,0.87673,29,345044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 331, \"large_tick_hit\": 16, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.37512,203051755,194592,NULL,'2021-11-09 23:16:03',1636499763,NULL),(1945391281,14291557,2,2540954,1,1,1,'A',1,0.958432,133,790355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 166, \"large_tick_hit\": 27, \"small_tick_hit\": 614, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 27, \"small_tick_hit\": 646}}',4.19707,193471309,279948,NULL,'2020-12-27 03:53:05',1609041185,NULL),(1945448836,14291557,2,2238066,0,1,1,'A',1,0.979651,100,697992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 239, \"small_tick_hit\": 435, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 445}}',4.63043,193471384,372490,NULL,'2020-12-27 03:56:58',1609041418,NULL),(1945432898,14291557,2,40199,0,1,1,'A',1,0.963235,109,672382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 194, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 4, \"small_tick_hit\": 203}}',7.36868,193471352,289260,NULL,'2020-12-27 03:54:53',1609041293,NULL),(1935676525,14301459,2,557812,0,1,1,'C',1,0.854878,40,339880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 170, \"great\": 692, \"large_tick_hit\": 125, \"small_tick_hit\": 585, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 125, \"small_tick_hit\": 653}}',0.014493,180474333,444778,NULL,'2019-04-20 23:26:25',1555802785,NULL),(1950070516,14304064,2,1104200,1,1,1,'S',1,0.983624,230,788167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 388, \"large_tick_hit\": 4, \"small_tick_hit\": 509, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 4, \"small_tick_hit\": 520}}',NULL,199542612,1315254,NULL,'2021-07-02 11:37:32',1625225852,NULL),(1943082419,14304064,2,1429060,0,1,1,'C',1,0.89108,35,368210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 468, \"large_tick_hit\": 14, \"small_tick_hit\": 467, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 14, \"small_tick_hit\": 516}}',0.194512,190378003,301986,NULL,'2020-08-29 13:39:27',1598708367,NULL),(1958013662,14304064,2,1612940,0,1,1,'A',1,0.962264,76,538651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.30461,209953886,485260,NULL,'2022-10-27 12:33:17',1666873997,NULL),(1948036797,14304064,2,2775178,0,1,1,'A',1,0.963576,82,520904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 360, \"large_tick_hit\": 1, \"small_tick_hit\": 221, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',4.74971,196844926,428442,NULL,'2021-04-11 07:32:17',1618126337,NULL),(1948035413,14304064,2,2204394,1,1,1,'A',1,0.9556,257,742890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 412, \"small_tick_hit\": 535, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 569}}',8.19211,196844775,1658374,NULL,'2021-04-11 07:25:57',1618125957,NULL),(1947279116,14304064,2,820559,1,1,1,'S',1,0.986527,254,956074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 55, \"small_tick_hit\": 405, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 55, \"small_tick_hit\": 414}}',11.6704,195838933,678118,NULL,'2021-03-12 06:02:42',1615528962,NULL),(1953515595,14304064,2,302056,0,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',15.4828,204063079,157584,NULL,'2021-12-23 01:30:13',1640223013,NULL),(1961446573,14308290,2,1267468,1,1,1,'B',1,0.901288,52,381097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 150, \"small_tick_hit\": 60, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 66}}',6.13409,214352396,137424,NULL,'2023-10-01 12:23:53',1696163033,NULL),(1943349761,14314152,2,1995048,0,1,1,'D',1,0.838996,42,364615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 246, \"large_tick_hit\": 39, \"small_tick_hit\": 283, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.536368,190723587,233234,NULL,'2020-09-12 14:02:31',1599919351,NULL),(1935659075,14314152,2,910460,0,1,1,'D',1,0.80339,17,257622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 73, \"small_tick_hit\": 164, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 201}}',0.985058,180479648,44136,NULL,'2019-04-21 07:34:23',1555832063,NULL),(1935659449,14314152,2,910462,0,1,1,'B',1,0.92887,37,510010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 71, \"small_tick_hit\": 151, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 162}}',3.8765,180479634,64462,NULL,'2019-04-21 07:33:10',1555831990,NULL),(1935658768,14314152,2,910459,0,1,1,'S',1,0.981366,67,954495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 249, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',4.85802,180479590,81570,NULL,'2019-04-21 07:29:33',1555831773,NULL),(1946314585,14323020,2,2036865,0,1,1,'S',1,0.99375,387,961209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',26.9299,194689190,3645096,NULL,'2021-02-05 12:35:48',1612528548,NULL),(1935822259,14339245,2,1763585,0,1,1,'C',1,0.893902,51,387529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 843, \"small_tick_hit\": 960, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 960, \"small_tick_hit\": 1057}}',0.052481,180541439,625936,NULL,'2019-04-25 07:37:44',1556177864,NULL),(1941228729,14339245,2,2133968,0,1,1,'B',1,0.915782,46,431336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 556, \"large_tick_hit\": 3, \"small_tick_hit\": 735, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 3, \"small_tick_hit\": 799}}',0.296022,187722674,455238,NULL,'2020-05-25 18:18:24',1590430704,NULL),(1936571990,14339245,2,1091309,0,1,1,'B',1,0.900794,57,426617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 487, \"large_tick_hit\": 7, \"small_tick_hit\": 641, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 7, \"small_tick_hit\": 717}}',0.362127,181697257,329642,NULL,'2019-07-05 08:54:04',1562316844,NULL),(1936279897,14339245,2,2002483,0,1,1,'B',1,0.924784,69,461768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 771, \"large_tick_hit\": 8, \"small_tick_hit\": 930, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 8, \"small_tick_hit\": 1014}}',0.436788,181067900,716360,NULL,'2019-05-27 08:24:00',1558945440,NULL),(1935821967,14339245,2,1763558,1,1,1,'B',1,0.939241,91,495348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 563, \"small_tick_hit\": 921, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 608, \"small_tick_hit\": 972}}',0.763663,180541764,672446,NULL,'2019-04-25 08:25:25',1556180725,NULL),(1939550425,14339245,2,2259304,1,1,1,'B',1,0.925799,49,430368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 424, \"large_tick_hit\": 12, \"small_tick_hit\": 375, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 12, \"small_tick_hit\": 407}}',0.846174,185642911,350546,NULL,'2020-03-12 12:36:00',1584016560,NULL),(1935666261,14339245,2,351190,0,1,1,'A',1,0.963422,96,569017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 491, \"large_tick_hit\": 211, \"small_tick_hit\": 931, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 211, \"small_tick_hit\": 965}}',1.04905,180535327,611878,NULL,'2019-04-24 19:58:52',1556135932,NULL),(1935895624,14339245,2,1669074,1,1,1,'B',1,0.935754,108,546864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 581, \"large_tick_hit\": 7, \"small_tick_hit\": 1087, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 7, \"small_tick_hit\": 1170}}',1.36955,180541799,806730,NULL,'2019-04-25 08:30:09',1556181009,NULL),(1935780621,14339245,2,1233942,0,1,1,'A',1,0.956066,65,599099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 316, \"large_tick_hit\": 45, \"small_tick_hit\": 1097, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 45, \"small_tick_hit\": 1152}}',1.48005,180541120,296650,NULL,'2019-04-25 06:49:24',1556174964,NULL),(1936668319,14339245,2,2060307,1,1,1,'C',1,0.893372,44,448870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 107, \"large_tick_hit\": 22, \"small_tick_hit\": 181, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 22, \"small_tick_hit\": 207}}',1.85328,181697218,68942,NULL,'2019-07-05 08:49:48',1562316588,NULL),(1935728455,14339245,2,1448106,0,1,1,'A',1,0.957852,103,624774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 506, \"large_tick_hit\": 24, \"small_tick_hit\": 1129, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 24, \"small_tick_hit\": 1188}}',1.89227,180535664,758850,NULL,'2019-04-24 20:28:58',1556137738,NULL),(1935945999,14339245,2,402297,1,1,1,'A',1,0.972439,104,687889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 334, \"large_tick_hit\": 85, \"small_tick_hit\": 1451, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 85, \"small_tick_hit\": 1496}}',2.20716,180829148,479346,NULL,'2019-05-12 12:05:38',1557662738,NULL),(1935958126,14339245,2,1127276,1,1,1,'A',1,0.942164,58,455611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 254, \"large_tick_hit\": 2, \"small_tick_hit\": 249, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 2, \"small_tick_hit\": 260}}',2.21712,180842774,250970,NULL,'2019-05-13 06:25:55',1557728755,NULL),(1935703961,14339245,2,397536,0,1,1,'A',1,0.961364,175,660794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 417, \"large_tick_hit\": 167, \"small_tick_hit\": 685, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 167, \"small_tick_hit\": 723}}',2.85814,180535381,884722,NULL,'2019-04-24 20:03:41',1556136221,NULL),(1935760422,14339245,2,1344776,0,1,1,'A',1,0.963372,186,713994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 581, \"large_tick_hit\": 3, \"small_tick_hit\": 1073, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 3, \"small_tick_hit\": 1128}}',3.03315,180535807,1630334,NULL,'2019-04-24 20:42:36',1556138556,NULL),(1935734457,14339245,2,1306489,1,1,1,'S',1,0.987514,217,792042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 326, \"large_tick_hit\": 62, \"small_tick_hit\": 1431, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 62, \"small_tick_hit\": 1449}}',3.23723,180536136,698418,NULL,'2019-04-24 21:14:14',1556140454,NULL),(1936186418,14339245,2,1102453,0,1,1,'A',1,0.972756,71,630939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 179, \"large_tick_hit\": 55, \"small_tick_hit\": 373, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 55, \"small_tick_hit\": 384}}',3.37956,181071205,164770,NULL,'2019-05-27 13:42:23',1558964543,NULL),(1939519368,14339245,2,28894,0,1,1,'A',1,0.949219,39,490924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 119, \"large_tick_hit\": 6, \"small_tick_hit\": 118, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 6, \"small_tick_hit\": 126}}',3.45235,185643034,107392,NULL,'2020-03-12 12:46:53',1584017213,NULL),(1935853206,14339245,2,1329016,0,1,1,'A',1,0.968376,184,795138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 242, \"large_tick_hit\": 20, \"small_tick_hit\": 871, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 20, \"small_tick_hit\": 903}}',3.57988,180541361,509642,NULL,'2019-04-25 07:26:32',1556177192,NULL),(1935837626,14339245,2,124733,0,1,1,'A',1,0.969957,176,712714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 200, \"large_tick_hit\": 163, \"small_tick_hit\": 767, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 163, \"small_tick_hit\": 792}}',3.66453,180541892,533786,NULL,'2019-04-25 08:42:00',1556181720,NULL),(1939519484,14339245,2,28896,0,1,1,'A',1,0.941896,64,459607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 227, \"large_tick_hit\": 1, \"small_tick_hit\": 80, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',3.84497,185643049,284016,NULL,'2020-03-12 12:48:20',1584017300,NULL),(1939584286,14339245,2,69406,0,1,1,'S',1,0.980609,91,675242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 283, \"large_tick_hit\": 36, \"small_tick_hit\": 389, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 36, \"small_tick_hit\": 398}}',4.1532,185643007,425846,NULL,'2020-03-12 12:44:22',1584017062,NULL),(1935945326,14339245,2,1773539,0,1,1,'A',1,0.965392,83,676765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 149, \"large_tick_hit\": 67, \"small_tick_hit\": 314, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 67, \"small_tick_hit\": 329}}',4.34984,180829468,156348,NULL,'2019-05-12 12:26:30',1557663990,NULL),(1935977913,14339245,2,1483941,0,1,1,'S',1,0.986111,68,712390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 142, \"small_tick_hit\": 284, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',4.43892,180829097,133448,NULL,'2019-05-12 12:01:32',1557662492,NULL),(1935958066,14339245,2,1127274,1,1,1,'A',1,0.970123,93,749343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 177, \"large_tick_hit\": 49, \"small_tick_hit\": 326, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 49, \"small_tick_hit\": 341}}',5.14346,180842763,224580,NULL,'2019-05-13 06:24:21',1557728661,NULL),(1936280639,14339245,2,1980045,1,1,1,'A',1,0.975019,145,713332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 408, \"large_tick_hit\": 124, \"small_tick_hit\": 756, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 124, \"small_tick_hit\": 782}}',5.72032,181068065,958292,NULL,'2019-05-27 08:47:04',1558946824,NULL),(1935978659,14339245,2,1483944,0,1,1,'A',1,0.966,84,665584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 179, \"small_tick_hit\": 304, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 317}}',5.86793,180856527,277924,NULL,'2019-05-14 06:30:10',1557815410,NULL),(1935780376,14339245,2,1722008,0,1,1,'S',1,0.986248,220,806713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 339, \"large_tick_hit\": 77, \"small_tick_hit\": 588, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 77, \"small_tick_hit\": 599}}',6.49322,180541837,786224,NULL,'2019-04-25 08:34:56',1556181296,NULL),(1935983167,14339245,2,1491857,0,1,1,'A',1,0.97026,126,658084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 257, \"small_tick_hit\": 265, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 273}}',6.58878,180856538,559894,NULL,'2019-05-14 06:32:04',1557815524,NULL),(1936214502,14339245,2,1954781,1,1,1,'S',1,0.996016,169,963978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 18, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 18, \"small_tick_hit\": 333}}',7.089,181071259,377966,NULL,'2019-05-27 13:46:15',1558964775,NULL),(1935780077,14339245,2,1063265,0,1,1,'S',1,0.986341,290,785090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 660, \"large_tick_hit\": 23, \"small_tick_hit\": 689, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 23, \"small_tick_hit\": 703}}',7.09734,180541577,2753262,NULL,'2019-04-25 08:00:58',1556179258,NULL),(1935817680,14339245,2,1954784,1,1,1,'S',1,0.983158,195,838117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 254, \"large_tick_hit\": 1, \"small_tick_hit\": 212, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',7.9669,180541671,1076404,NULL,'2019-04-25 08:15:31',1556180131,NULL),(1936026997,14339245,2,1954563,1,1,1,'A',1,0.96483,162,770907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 564, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 4, \"small_tick_hit\": 590}}',8.18054,180829440,589668,NULL,'2019-05-12 12:24:30',1557663870,NULL),(1935856600,14339245,2,469471,1,1,1,'S',1,0.998589,475,925899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 349, \"large_tick_hit\": 184, \"small_tick_hit\": 882, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 184, \"small_tick_hit\": 883}}',10.0399,180541721,1989704,NULL,'2019-04-25 08:21:33',1556180493,NULL),(1943456897,14346122,2,2512183,0,1,1,'B',1,0.903421,40,401977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 251, \"small_tick_hit\": 198, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 226}}',0.828399,190689569,176376,NULL,'2020-09-11 08:00:49',1599811249,NULL),(1943448915,14346122,2,1995048,0,1,1,'B',1,0.914328,53,457557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 268, \"large_tick_hit\": 38, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.96544,190698693,323698,NULL,'2020-09-11 16:25:22',1599841522,NULL),(1938635335,14346122,2,1715159,0,1,1,'A',1,0.942895,118,649399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 248, \"small_tick_hit\": 462, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 495}}',3.56205,184287873,385236,NULL,'2019-12-23 13:14:30',1577106870,NULL),(1936151518,14346122,2,1044378,0,1,1,'A',1,0.948744,166,713915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 253, \"large_tick_hit\": 53, \"small_tick_hit\": 638, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 53, \"small_tick_hit\": 681}}',4.61713,181007414,606192,NULL,'2019-05-23 19:18:38',1558639118,NULL),(1955664582,14352028,2,3155150,1,1,1,'C',1,0.864136,48,346156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 156, \"great\": 989, \"large_tick_hit\": 17, \"small_tick_hit\": 565, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 1145, \"large_tick_hit\": 17, \"small_tick_hit\": 656}}',0.02962,207024789,666762,NULL,'2022-05-14 17:33:02',1652549582,NULL),(1954588890,14352028,2,1871746,1,1,1,'C',1,0.895408,30,358881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 594, \"large_tick_hit\": 27, \"small_tick_hit\": 432, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 27, \"small_tick_hit\": 475}}',0.259068,205493724,393684,NULL,'2022-02-25 16:44:57',1645807497,NULL),(1955502480,14352028,2,422535,0,1,1,'B',1,0.905243,70,409938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 605, \"large_tick_hit\": 296, \"small_tick_hit\": 532, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 296, \"small_tick_hit\": 597}}',0.304504,206547584,674396,NULL,'2022-04-19 14:47:14',1650379634,NULL),(1955412436,14352028,2,2649085,1,1,1,'C',1,0.895046,61,362806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 685, \"large_tick_hit\": 9, \"small_tick_hit\": 372, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 9, \"small_tick_hit\": 417}}',0.426226,206688956,600756,NULL,'2022-04-26 15:38:01',1650987481,NULL),(1951749585,14352028,2,2685021,0,1,1,'A',1,0.945304,65,505442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 582, \"large_tick_hit\": 148, \"small_tick_hit\": 981, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 148, \"small_tick_hit\": 1036}}',0.690781,201693799,553014,NULL,'2021-09-17 13:59:07',1631887147,NULL),(1944211281,14352028,2,1184106,1,1,1,'C',1,0.886517,47,444424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 227, \"large_tick_hit\": 77, \"small_tick_hit\": 485, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 77, \"small_tick_hit\": 556}}',0.840381,191729527,159390,NULL,'2020-10-24 01:25:02',1603502702,NULL),(1957981647,14352028,2,290744,0,1,1,'B',1,0.927273,82,441235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 537, \"large_tick_hit\": 202, \"small_tick_hit\": 434, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 202, \"small_tick_hit\": 471}}',1.0288,210019997,726192,NULL,'2022-10-31 12:51:14',1667220674,NULL),(1953622534,14352028,2,1872556,0,1,1,'B',1,0.922067,68,451436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 523, \"large_tick_hit\": 30, \"small_tick_hit\": 500, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 30, \"small_tick_hit\": 545}}',1.14879,204345813,610264,NULL,'2022-01-04 01:53:50',1641261230,NULL),(1955750209,14352028,2,2520122,0,1,1,'C',1,0.868673,44,370402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 333, \"large_tick_hit\": 10, \"small_tick_hit\": 292, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 10, \"small_tick_hit\": 342}}',1.2231,207024190,246988,NULL,'2022-05-14 17:03:59',1652547839,NULL),(1952111714,14352028,2,284931,0,1,1,'B',1,0.935814,82,467980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 437, \"large_tick_hit\": 202, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 202, \"small_tick_hit\": 394}}',1.28749,202317788,508494,NULL,'2021-10-12 06:45:37',1634021137,NULL),(1955719504,14352028,2,3024978,1,1,1,'B',1,0.912913,51,413300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 555, \"large_tick_hit\": 20, \"small_tick_hit\": 337, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 20, \"small_tick_hit\": 383}}',1.48507,207024243,594494,NULL,'2022-05-14 17:06:48',1652548008,NULL),(1952056975,14352028,2,600361,0,1,1,'D',1,0.835979,12,140879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 95, \"large_tick_hit\": 2, \"small_tick_hit\": 61, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',1.52459,202317720,43990,NULL,'2021-10-12 06:36:59',1634020619,NULL),(1953637319,14352028,2,3172290,1,1,1,'A',1,0.95284,120,540845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 862, \"large_tick_hit\": 39, \"small_tick_hit\": 877, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 39, \"small_tick_hit\": 928}}',1.58866,204345527,1384442,NULL,'2022-01-04 01:37:19',1641260239,NULL),(1955694860,14352028,2,2089195,0,1,1,'B',1,0.93253,40,411457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 413, \"large_tick_hit\": 21, \"small_tick_hit\": 340, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 21, \"small_tick_hit\": 357}}',1.71305,207025079,389880,NULL,'2022-05-14 17:46:45',1652550405,NULL),(1953585866,14352028,2,2651689,0,1,1,'B',1,0.930929,96,503287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 552, \"large_tick_hit\": 43, \"small_tick_hit\": 618, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 43, \"small_tick_hit\": 673}}',2.03233,204345891,732012,NULL,'2022-01-04 01:59:43',1641261583,NULL),(1955743731,14352028,2,2190558,0,1,1,'B',1,0.922274,51,425248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 385, \"large_tick_hit\": 25, \"small_tick_hit\": 385, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 25, \"small_tick_hit\": 414}}',2.18798,207025152,360330,NULL,'2022-05-14 17:49:48',1652550588,NULL),(1954482456,14352028,2,3212650,0,1,1,'C',1,0.853846,20,246732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 138, \"large_tick_hit\": 1, \"small_tick_hit\": 83, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 1, \"small_tick_hit\": 99}}',2.20644,205493757,84270,NULL,'2022-02-25 16:46:37',1645807597,NULL),(1955394304,14352028,2,3121804,1,1,1,'B',1,0.909091,67,412397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 258, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',2.25328,206547401,299628,NULL,'2022-04-19 14:38:38',1650379118,NULL),(1955652349,14352028,2,2878616,1,1,1,'A',1,0.947423,83,458481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 599, \"large_tick_hit\": 98, \"small_tick_hit\": 222, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 98, \"small_tick_hit\": 237}}',2.40987,207024421,717560,NULL,'2022-05-14 17:15:42',1652548542,NULL),(1955643220,14352028,2,2576038,1,1,1,'A',1,0.942905,66,478593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 563, \"large_tick_hit\": 32, \"small_tick_hit\": 528, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 32, \"small_tick_hit\": 562}}',2.53753,207024921,654364,NULL,'2022-05-14 17:38:57',1652549937,NULL),(1955417007,14352028,2,3159752,1,1,1,'A',1,0.959016,139,533049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 968, \"large_tick_hit\": 25, \"small_tick_hit\": 645, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 25, \"small_tick_hit\": 677}}',3.0265,206547796,1715074,NULL,'2022-04-19 14:59:32',1650380372,NULL),(1955723275,14352028,2,3032387,1,1,1,'A',1,0.949871,53,478723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 360, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 378}}',3.51245,207024465,379796,NULL,'2022-05-14 17:17:57',1652548677,NULL),(1954571591,14352028,2,3183520,1,1,1,'B',1,0.935588,67,478331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 288, \"small_tick_hit\": 293, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 310, \"small_tick_hit\": 311}}',4.62804,205427281,297626,NULL,'2022-02-22 05:46:32',1645508792,NULL),(1955490791,14352028,2,2184578,0,1,1,'A',1,0.941302,75,496414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 422, \"large_tick_hit\": 21, \"small_tick_hit\": 439, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 21, \"small_tick_hit\": 468}}',4.99095,206567833,476386,NULL,'2022-04-20 16:15:35',1650471335,NULL),(1954497259,14352028,2,3236240,1,1,1,'C',1,0.887978,56,479525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 191, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',5.76933,205427184,127414,NULL,'2022-02-22 05:36:50',1645508210,NULL),(1952102909,14352028,2,2654793,1,1,1,'A',1,0.954472,99,612699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 222, \"large_tick_hit\": 37, \"small_tick_hit\": 328, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 37, \"small_tick_hit\": 347}}',6.88005,202317803,303880,NULL,'2021-10-12 06:47:31',1634021251,NULL),(1952083034,14352028,2,710236,0,1,1,'A',1,0.967672,104,694802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 186, \"large_tick_hit\": 19, \"small_tick_hit\": 244, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 19, \"small_tick_hit\": 255}}',8.35207,202317750,344624,NULL,'2021-10-12 06:40:58',1634020858,NULL),(1952079523,14352028,2,1620160,1,1,1,'A',1,0.956332,100,756323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 195, \"large_tick_hit\": 11, \"small_tick_hit\": 451, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 11, \"small_tick_hit\": 479}}',9.06634,202317734,396102,NULL,'2021-10-12 06:39:02',1634020742,NULL),(1955493809,14352028,2,2194136,0,1,1,'A',1,0.968176,121,659325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 291, \"large_tick_hit\": 48, \"small_tick_hit\": 452, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 48, \"small_tick_hit\": 470}}',9.29544,206547313,515324,NULL,'2022-04-19 14:33:17',1650378797,NULL),(1956001658,14352028,2,2521256,0,1,1,'A',1,0.965458,98,623139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 294, \"large_tick_hit\": 3, \"small_tick_hit\": 262, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',9.77645,207269960,519424,NULL,'2022-05-27 16:39:19',1653669559,NULL),(1953665801,14352028,2,3041381,1,1,1,'A',1,0.948854,152,721603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 229, \"large_tick_hit\": 14, \"small_tick_hit\": 295, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 14, \"small_tick_hit\": 317}}',10.3259,204345565,489174,NULL,'2022-01-04 01:39:11',1641260351,NULL),(1952056733,14352028,2,600353,0,1,1,'A',1,0.977273,50,601325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 97, \"large_tick_hit\": 2, \"small_tick_hit\": 116, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',12.0595,202317759,96080,NULL,'2021-10-12 06:41:47',1634020907,NULL),(1954583476,14352028,2,2087851,0,1,1,'A',1,0.979772,203,732406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 372, \"large_tick_hit\": 28, \"small_tick_hit\": 375, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 28, \"small_tick_hit\": 385}}',13.7376,205482837,1322454,NULL,'2022-02-25 01:22:25',1645752145,NULL),(1954483125,14352028,2,3214912,1,1,1,'S',1,0.981343,123,957051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 140, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 145}}',15.3474,205515551,328216,NULL,'2022-02-26 17:01:42',1645894902,NULL),(1954524032,14352028,2,3121801,1,1,1,'A',1,0.962672,234,859778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 257, \"large_tick_hit\": 10, \"small_tick_hit\": 223, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 10, \"small_tick_hit\": 238}}',16.7454,205515515,1393878,NULL,'2022-02-26 16:59:57',1645894797,NULL),(1955429607,14352028,2,2688294,1,1,1,'S',1,0.981701,266,796832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 440, \"small_tick_hit\": 472, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 485}}',17.4347,206547461,2234136,NULL,'2022-04-19 14:41:23',1650379283,NULL),(1936338423,14362364,2,2015528,1,1,1,'D',1,0.627312,30,178470,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 184, \"great\": 237, \"large_tick_hit\": 32, \"small_tick_hit\": 172, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 32, \"small_tick_hit\": 250}}',0.001633,181235617,155520,NULL,'2019-06-06 14:14:45',1559830485,NULL),(1940028168,14364314,2,1893917,0,1,1,'B',1,0.900458,51,448394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 380, \"small_tick_hit\": 407, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 467}}',0.970748,186239786,378314,NULL,'2020-04-05 18:34:37',1586111677,NULL),(1935892029,14364314,2,1888285,0,1,1,'C',1,0.871345,29,393124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 148, \"small_tick_hit\": 150, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',2.13521,180609203,103176,NULL,'2019-04-29 08:37:20',1556527040,NULL),(1954120202,14374311,2,2145695,1,1,1,'B',1,0.93096,86,420495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 1305, \"large_tick_hit\": 13, \"small_tick_hit\": 826, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 1413, \"large_tick_hit\": 13, \"small_tick_hit\": 877}}',0.130531,205030644,1407904,NULL,'2022-02-03 19:20:55',1643916055,NULL),(1954116709,14374311,2,3227887,1,1,1,'A',1,0.952675,88,556012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 218, \"large_tick_hit\": 27, \"small_tick_hit\": 218, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 27, \"small_tick_hit\": 228}}',4.61889,205030538,281912,NULL,'2022-02-03 19:15:26',1643915726,NULL),(1944365248,14377538,2,1995048,0,1,1,'C',1,0.881832,47,403110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 250, \"large_tick_hit\": 39, \"small_tick_hit\": 308, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.871762,192112941,250944,NULL,'2020-11-07 21:10:23',1604783423,NULL),(1935858982,14378930,2,476366,0,1,1,'C',1,0.865188,44,425909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 170, \"large_tick_hit\": 2, \"small_tick_hit\": 335, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 2, \"small_tick_hit\": 394}}',0.88299,180660920,132466,NULL,'2019-05-02 13:38:23',1556804303,NULL),(1941001269,14378930,2,2284485,0,1,1,'C',1,0.878136,35,383843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 211, \"large_tick_hit\": 18, \"small_tick_hit\": 261, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 18, \"small_tick_hit\": 303}}',0.921242,187442727,129342,NULL,'2020-05-17 12:18:43',1589717923,NULL),(1949304641,14379505,2,2024650,0,1,1,'B',1,0.90806,44,419455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 362, \"large_tick_hit\": 15, \"small_tick_hit\": 344, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.29182,198659052,431168,NULL,'2021-06-03 08:20:45',1622708445,NULL),(1952338603,14379505,2,2005438,0,1,1,'A',1,0.940387,58,467493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 310, \"large_tick_hit\": 21, \"small_tick_hit\": 300, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',2.89799,202604593,396472,NULL,'2021-10-23 16:52:00',1635007920,NULL),(1936743969,14390526,2,1909247,1,1,1,'A',1,0.946254,67,516781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 238, \"large_tick_hit\": 4, \"small_tick_hit\": 339, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 4, \"small_tick_hit\": 357}}',2.33303,181758705,261758,NULL,'2019-07-09 04:56:21',1562648181,NULL),(1939311775,14390526,2,1262040,0,1,1,'S',1,0.983897,152,779535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 204, \"large_tick_hit\": 43, \"small_tick_hit\": 364, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 43, \"small_tick_hit\": 371}}',6.60047,185213895,333688,NULL,'2020-02-16 12:14:55',1581855295,NULL),(1951922841,14391174,2,1830198,0,1,1,'C',1,0.851133,30,176360,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 457, \"large_tick_hit\": 41, \"small_tick_hit\": 554, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 41, \"small_tick_hit\": 658}}',0.058206,202152446,199622,NULL,'2021-10-05 16:41:51',1633452111,NULL),(1944269851,14399995,2,1062866,1,1,1,'A',1,0.946752,147,492966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 623, \"large_tick_hit\": 8, \"small_tick_hit\": 258, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',NULL,191971423,1234072,NULL,'2020-11-02 09:28:47',1604309327,NULL),(1938726547,14399995,2,1297906,1,1,1,'S',1,0.990405,316,757975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 518, \"large_tick_hit\": 199, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 199, \"small_tick_hit\": 215}}',NULL,184447472,2916648,NULL,'2020-01-01 13:34:40',1577885680,NULL),(1944295710,14399995,2,1624522,1,1,1,'A',1,0.976226,97,613532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 246, \"large_tick_hit\": 16, \"small_tick_hit\": 395, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 16, \"small_tick_hit\": 401}}',NULL,191971639,499930,NULL,'2020-11-02 09:48:13',1604310493,NULL),(1944277609,14399995,2,1779936,1,1,1,'A',1,0.965363,141,606251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 537, \"large_tick_hit\": 13, \"small_tick_hit\": 314, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 13, \"small_tick_hit\": 332}}',NULL,191957411,1840500,NULL,'2020-11-01 17:49:53',1604252993,NULL),(1944337703,14399995,2,2241108,1,1,1,'B',1,0.906667,90,361197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 1156, \"large_tick_hit\": 8, \"small_tick_hit\": 400, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1279, \"large_tick_hit\": 8, \"small_tick_hit\": 438}}',0.199341,191969045,1196352,NULL,'2020-11-02 05:29:57',1604294997,NULL),(1938837653,14399995,2,1612939,0,1,1,'B',1,0.92146,50,397115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 450, \"small_tick_hit\": 383, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',1.31252,184448296,343006,NULL,'2020-01-01 14:32:36',1577889156,NULL),(1944467290,14399995,2,2396304,1,1,1,'B',1,0.935294,92,426243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 863, \"large_tick_hit\": 5, \"small_tick_hit\": 404, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 5, \"small_tick_hit\": 432}}',1.94837,192029282,1191160,NULL,'2020-11-04 18:35:37',1604514937,NULL),(1944246312,14399995,2,2574528,0,1,1,'B',1,0.903537,50,356154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 363, \"large_tick_hit\": 60, \"small_tick_hit\": 139, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 60, \"small_tick_hit\": 156}}',2.44,191873019,349974,NULL,'2020-10-29 14:45:15',1603982715,NULL),(1944313756,14399995,2,1838435,0,1,1,'C',1,0.864253,43,324047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 109, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',2.63749,191872584,218006,NULL,'2020-10-29 14:28:23',1603981703,NULL),(1944315643,14399995,2,2628324,1,1,1,'B',1,0.924785,77,465452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 735, \"large_tick_hit\": 5, \"small_tick_hit\": 551, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 5, \"small_tick_hit\": 613}}',2.73098,191969088,892414,NULL,'2020-11-02 05:34:17',1604295257,NULL),(1944403568,14399995,2,2470244,1,1,1,'B',1,0.918864,177,470540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 587, \"large_tick_hit\": 78, \"small_tick_hit\": 241, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 78, \"small_tick_hit\": 262}}',3.21355,191995997,1337518,NULL,'2020-11-03 11:22:39',1604402559,NULL),(1939291733,14399995,2,2100819,1,1,1,'B',1,0.924471,51,428131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 272, \"large_tick_hit\": 21, \"small_tick_hit\": 319, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 21, \"small_tick_hit\": 335}}',3.24219,185262022,226298,NULL,'2020-02-19 10:50:31',1582109431,NULL),(1944344432,14399995,2,2249173,0,1,1,'A',1,0.952756,48,246842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 524, \"large_tick_hit\": 1, \"small_tick_hit\": 443, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 1, \"small_tick_hit\": 455}}',3.35563,191971968,386219,NULL,'2020-11-02 10:15:48',1604312148,NULL),(1944389567,14399995,2,2598047,1,1,1,'B',1,0.924594,78,437842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 418, \"large_tick_hit\": 100, \"small_tick_hit\": 279, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 100, \"small_tick_hit\": 300}}',3.77994,192018696,492910,NULL,'2020-11-04 09:35:56',1604482556,NULL),(1944402982,14399995,2,1941532,1,1,1,'A',1,0.97983,191,86842,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1227, \"large_tick_hit\": 14, \"small_tick_hit\": 605, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1259, \"large_tick_hit\": 14, \"small_tick_hit\": 611}}',4.10196,192001213,794541,NULL,'2020-11-03 15:55:13',1604418913,NULL),(1956339963,14399995,2,825863,0,1,1,'D',1,0.836013,19,251516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 141, \"large_tick_hit\": 2, \"small_tick_hit\": 117, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 2, \"small_tick_hit\": 147}}',4.1937,207791566,81350,NULL,'2022-06-22 08:54:06',1655888046,NULL),(1947031763,14399995,2,1445871,0,1,1,'B',1,0.92545,89,432430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 389, \"large_tick_hit\": 87, \"small_tick_hit\": 244, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 87, \"small_tick_hit\": 256}}',4.27532,195605838,453616,NULL,'2021-03-04 18:29:48',1614882588,NULL),(1944355777,14399995,2,2561057,1,1,1,'B',1,0.914184,119,459758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 417, \"large_tick_hit\": 79, \"small_tick_hit\": 271, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 79, \"small_tick_hit\": 301}}',4.98787,191873078,615102,NULL,'2020-10-29 14:47:33',1603982853,NULL),(1944315664,14399995,2,2402727,1,1,1,'B',1,0.931646,134,479251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 487, \"large_tick_hit\": 50, \"small_tick_hit\": 199, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 50, \"small_tick_hit\": 218}}',7.40025,191873832,790542,NULL,'2020-10-29 15:14:03',1603984443,NULL),(1944299217,14399995,2,554519,0,1,1,'S',1,0.980237,193,618937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1170, \"large_tick_hit\": 9, \"small_tick_hit\": 557, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',7.54982,191849926,3297758,NULL,'2020-10-28 16:43:14',1603903394,NULL),(1944319269,14399995,2,2408412,1,1,1,'B',1,0.902174,50,366868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 169, \"small_tick_hit\": 80, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 87}}',7.82051,191873349,152156,NULL,'2020-10-29 14:57:18',1603983438,NULL),(1944354331,14399995,2,2440910,1,1,1,'S',1,0.982357,133,637418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 695, \"large_tick_hit\": 4, \"small_tick_hit\": 693, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 4, \"small_tick_hit\": 704}}',10.4705,191968985,1658434,NULL,'2020-11-02 05:24:34',1604294674,NULL),(1944333619,14399995,2,2072403,1,1,1,'A',1,0.977432,189,638589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 732, \"large_tick_hit\": 6, \"small_tick_hit\": 518, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 6, \"small_tick_hit\": 532}}',11.8548,191872485,2366216,NULL,'2020-10-29 14:25:01',1603981501,NULL),(1944327329,14399995,2,1854354,1,1,1,'S',1,0.983412,178,684126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 695, \"large_tick_hit\": 4, \"small_tick_hit\": 546, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 4, \"small_tick_hit\": 557}}',13.1405,191969263,2342288,NULL,'2020-11-02 05:51:10',1604296270,NULL),(1944256161,14399995,2,771882,0,1,1,'S',1,0.980165,138,615875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 368, \"large_tick_hit\": 73, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 73, \"small_tick_hit\": 154}}',13.9346,191849780,913096,NULL,'2020-10-28 16:37:46',1603903066,NULL),(1944325571,14399995,2,2629046,1,1,1,'A',1,0.973757,144,650959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 332, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 342}}',16.271,191955410,894800,NULL,'2020-11-01 16:21:22',1604247682,NULL),(1944265825,14399995,2,2594994,1,1,1,'S',1,0.981258,158,630449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 463, \"large_tick_hit\": 49, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 49, \"small_tick_hit\": 224}}',17.3153,191877081,1187406,NULL,'2020-10-29 17:23:08',1603992188,NULL),(1938734742,14399995,2,2206569,0,1,1,'S',1,0.99536,138,960222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 293}}',17.37,184446634,331042,NULL,'2020-01-01 12:28:06',1577881686,NULL),(1944331181,14399995,2,674553,0,1,1,'S',1,0.983673,83,613274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',21.7216,191955657,311722,NULL,'2020-11-01 16:32:04',1604248324,NULL),(1944466240,14399995,2,2396302,1,1,1,'S',1,0.987983,251,724551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 681, \"large_tick_hit\": 4, \"small_tick_hit\": 466, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 4, \"small_tick_hit\": 472}}',22.3304,192028943,3220872,NULL,'2020-11-04 18:21:19',1604514079,NULL),(1938764417,14399995,2,2161363,1,1,1,'S',1,0.996714,377,899909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 522, \"large_tick_hit\": 4, \"small_tick_hit\": 384, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 4, \"small_tick_hit\": 386}}',22.5999,184447875,4136800,NULL,'2020-01-01 14:01:38',1577887298,NULL),(1944341010,14399995,2,1239381,0,1,1,'S',1,0.981268,116,377574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 211, \"small_tick_hit\": 470, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 475}}',24.141,191971888,247934,NULL,'2020-11-02 10:10:53',1604311853,NULL),(1938785534,14399995,2,2236499,0,1,1,'X',1,1,90,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}}',25.8279,184448586,172550,NULL,'2020-01-01 14:52:05',1577890325,NULL),(1939353587,14399995,2,2239793,1,1,1,'S',1,0.998428,292,961688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 11, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 11, \"small_tick_hit\": 344}}',26.0866,185262002,1554126,NULL,'2020-02-19 10:48:26',1582109306,NULL),(1944327031,14399995,2,2531997,1,1,1,'S',1,0.990099,240,768693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 601, \"large_tick_hit\": 29, \"small_tick_hit\": 470, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 29, \"small_tick_hit\": 476}}',27.9332,191971267,2663124,NULL,'2020-11-02 09:13:14',1604308394,NULL),(1938808485,14399995,2,2104633,1,1,1,'S',1,0.994039,311,964424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"small_tick_hit\": 356, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 360}}',28.411,184451708,2434320,NULL,'2020-01-01 18:27:14',1577903234,NULL),(1938734748,14399995,2,2206569,0,1,1,'X',1,1,138,529262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 293}}',28.7107,184448523,200773,NULL,'2020-01-01 14:48:34',1577890114,NULL),(1938816479,14399995,2,2249720,1,1,1,'S',1,0.983755,152,855776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 204, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 349}}',28.7793,184459672,681510,NULL,'2020-01-02 05:39:27',1577943567,NULL),(1944266258,14399995,2,2314620,1,1,1,'S',1,0.983936,123,788240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 167, \"small_tick_hit\": 78, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 80}}',29.3467,191873312,436128,NULL,'2020-10-29 14:56:00',1603983360,NULL),(1938792180,14399995,2,2242233,1,1,1,'S',1,0.996795,295,972367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 15, \"small_tick_hit\": 327, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 15, \"small_tick_hit\": 329}}',29.5372,184448357,1668466,NULL,'2020-01-01 14:36:49',1577889409,NULL),(1938799941,14399995,2,2178747,1,1,1,'S',1,0.998319,489,960276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 61, \"small_tick_hit\": 699, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 61, \"small_tick_hit\": 701}}',30.6027,184447761,4082006,NULL,'2020-01-01 13:53:33',1577886813,NULL),(1938734754,14399995,2,2206569,1,1,1,'S',1,0.988399,138,1052903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 288, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 293}}',31.7481,184448542,346625,NULL,'2020-01-01 14:49:21',1577890161,NULL),(1938784705,14399995,2,2236495,0,1,1,'S',1,0.988636,87,835348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 100, \"large_tick_hit\": 4, \"small_tick_hit\": 70, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 71}}',32.4948,184448650,219256,NULL,'2020-01-01 14:56:02',1577890562,NULL),(1938723559,14399995,2,1612940,0,1,1,'S',1,0.998742,401,959506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.5331,184447260,3818174,NULL,'2020-01-01 13:19:13',1577884753,NULL),(1938721685,14399995,2,1947217,0,1,1,'S',1,0.997312,552,968921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 561, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',32.6742,184448731,5408486,NULL,'2020-01-01 15:01:07',1577890867,NULL),(1938806104,14399995,2,1977326,0,1,1,'S',1,0.994382,292,967241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 416, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',32.71,184447829,1660304,NULL,'2020-01-01 13:57:52',1577887072,NULL),(1944260675,14399995,2,1316295,0,1,1,'S',1,0.988543,284,809714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 305, \"large_tick_hit\": 83, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 83, \"small_tick_hit\": 218}}',34.6729,191872318,1749080,NULL,'2020-10-29 14:17:41',1603981061,NULL),(1944283644,14399995,2,2018773,0,1,1,'A',1,0.969957,80,954595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"small_tick_hit\": 146, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',36.1521,191872178,208548,NULL,'2020-10-29 14:11:23',1603980683,NULL),(1944315463,14399995,2,2522725,1,1,1,'S',1,0.982055,235,805210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 358, \"large_tick_hit\": 3, \"small_tick_hit\": 241, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',40.6409,191955558,1596722,NULL,'2020-11-01 16:27:35',1604248055,NULL),(1944428808,14399995,2,1813796,1,1,1,'S',1,0.995478,913,962256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 889, \"large_tick_hit\": 24, \"small_tick_hit\": 628, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 889, \"large_tick_hit\": 24, \"small_tick_hit\": 635}}',41.32,192001301,19603552,NULL,'2020-11-03 15:59:32',1604419172,NULL),(1944481250,14399995,2,2418858,1,1,1,'S',1,0.997778,330,895782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 448, \"large_tick_hit\": 10, \"small_tick_hit\": 440, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 10, \"small_tick_hit\": 441}}',42.3816,192001702,3070260,NULL,'2020-11-03 16:16:48',1604420208,NULL),(1944319165,14399995,2,1843306,0,1,1,'S',1,0.988662,205,961944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 231, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',49.4973,191957668,1092822,NULL,'2020-11-01 18:00:47',1604253647,NULL),(1944313668,14399995,2,2206571,1,1,1,'S',1,0.992925,182,962568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 239, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 242}}',52.8613,191969130,783206,NULL,'2020-11-02 05:38:03',1604295483,NULL),(1944253260,14399995,2,1291409,0,1,1,'S',1,0.991453,122,958798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 110, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',55.9728,191956153,393128,NULL,'2020-11-01 16:54:43',1604249683,NULL),(1944340015,14399995,2,1235443,1,1,1,'S',1,0.993271,298,959806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 27, \"small_tick_hit\": 440, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 27, \"small_tick_hit\": 445}}',61.6709,191971658,2006524,NULL,'2020-11-02 09:50:11',1604310611,NULL),(1947265602,14400232,2,1382126,0,1,1,'B',1,0.910299,39,364863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 328, \"large_tick_hit\": 2, \"small_tick_hit\": 218, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 2, \"small_tick_hit\": 233}}',1.23189,195829218,238876,NULL,'2021-03-11 21:10:42',1615497042,NULL),(1949696179,14406571,2,1995048,0,1,1,'A',1,0.964549,56,536830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 278, \"large_tick_hit\": 38, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',3.73763,199096848,376202,NULL,'2021-06-17 12:52:06',1623934326,NULL),(1949728858,14406571,2,1500550,1,1,1,'A',1,0.957143,109,659952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 160, \"large_tick_hit\": 40, \"small_tick_hit\": 269, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 40, \"small_tick_hit\": 281}}',4.8854,199096992,270526,NULL,'2021-06-17 12:59:43',1623934783,NULL),(1949717597,14406571,2,111104,0,1,1,'S',1,0.985933,259,797452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 219, \"large_tick_hit\": 231, \"small_tick_hit\": 321, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 231, \"small_tick_hit\": 328}}',9.91052,199097051,594518,NULL,'2021-06-17 13:02:21',1623934941,NULL),(1949778037,14406571,2,1329034,0,1,1,'A',1,0.970149,108,671216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 233, \"large_tick_hit\": 14, \"small_tick_hit\": 273, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 14, \"small_tick_hit\": 284}}',10.3353,199271761,364302,NULL,'2021-06-23 09:48:49',1624441729,NULL),(1945732742,14415689,2,2598059,1,1,1,'C',1,0.87929,56,398331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 344, \"large_tick_hit\": 5, \"small_tick_hit\": 394, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 5, \"small_tick_hit\": 443}}',1.28871,193770225,291384,NULL,'2021-01-06 20:11:43',1609963903,NULL),(1944391067,14415689,2,476366,0,1,1,'B',1,0.914676,153,793605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 181, \"large_tick_hit\": 3, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 3, \"small_tick_hit\": 394}}',4.68326,192126568,475424,NULL,'2020-11-08 10:09:49',1604830189,NULL),(1948149066,14415689,2,2605130,0,1,1,'A',1,0.966533,107,627144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 287, \"large_tick_hit\": 8, \"small_tick_hit\": 427, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',7.91228,197125176,468678,NULL,'2021-04-19 19:36:34',1618860994,NULL),(1944805064,14423276,2,53726,0,1,1,'A',1,0.940426,77,527780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 252, \"large_tick_hit\": 57, \"small_tick_hit\": 354, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 57, \"small_tick_hit\": 379}}',3.71603,192632721,405772,NULL,'2020-11-27 12:16:02',1606479362,NULL),(1939361778,14430139,2,1306869,0,1,1,'C',1,0.897196,15,229990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 103, \"large_tick_hit\": 1, \"small_tick_hit\": 88, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 97}}',2.38499,185385518,54272,NULL,'2020-02-26 06:32:07',1582698727,NULL),(1941424591,14434078,2,1472890,0,1,1,'A',1,0.948357,68,472615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 442, \"large_tick_hit\": 3, \"small_tick_hit\": 161, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 3, \"small_tick_hit\": 175}}',3.25315,188121798,513894,NULL,'2020-06-07 20:18:40',1591561120,NULL),(1942010915,14434996,2,2035767,0,1,1,'D',1,0.772567,25,333269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 302, \"large_tick_hit\": 22, \"small_tick_hit\": 335, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 22, \"small_tick_hit\": 432}}',0.039915,188786556,178102,NULL,'2020-06-30 19:32:36',1593545556,NULL),(1938862889,14434996,2,1119784,0,1,1,'C',1,0.877953,27,178612,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 72, \"large_tick_hit\": 16, \"small_tick_hit\": 135, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',0.977586,184719304,42758,NULL,'2020-01-17 22:02:23',1579298543,NULL),(1943845954,14434996,2,1454466,1,1,1,'B',1,0.904959,65,473270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 254, \"large_tick_hit\": 37, \"small_tick_hit\": 366, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 37, \"small_tick_hit\": 411}}',1.74716,191341956,267124,NULL,'2020-10-07 20:39:41',1602103181,NULL),(1946419185,14434996,2,2073136,1,1,1,'A',1,0.951586,101,586276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 271, \"large_tick_hit\": 4, \"small_tick_hit\": 295, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 313}}',3.18766,194912009,368330,NULL,'2021-02-11 20:36:21',1613075781,NULL),(1941924280,14434996,2,1864178,0,1,1,'A',1,0.962567,106,615715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 386, \"large_tick_hit\": 13, \"small_tick_hit\": 321, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 13, \"small_tick_hit\": 340}}',3.76158,188786765,799318,NULL,'2020-06-30 19:41:53',1593546113,NULL),(1946457780,14434996,2,1682104,0,1,1,'A',1,0.968254,123,817991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"large_tick_hit\": 18, \"small_tick_hit\": 178, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 18, \"small_tick_hit\": 189}}',7.54977,194911594,382004,NULL,'2021-02-11 20:22:51',1613074971,NULL),(1953502321,14441018,2,1612940,0,1,1,'C',1,0.874214,33,365586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 336, \"large_tick_hit\": 15, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.4625,204067680,233132,NULL,'2021-12-23 07:06:41',1640243201,NULL),(1942260949,14446973,2,1995048,0,1,1,'C',1,0.895126,53,430961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 258, \"large_tick_hit\": 40, \"small_tick_hit\": 308, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.37068,189089346,279128,NULL,'2020-07-11 18:55:51',1594493751,NULL),(1942586383,14446973,2,122237,0,1,1,'A',1,0.964392,93,870646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 93, \"large_tick_hit\": 11, \"small_tick_hit\": 221, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 11, \"small_tick_hit\": 232}}',7.16077,189648743,139310,NULL,'2020-08-01 13:58:18',1596290298,NULL),(1944314946,14446973,2,2401867,0,1,1,'S',1,0.991349,168,872819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 211, \"small_tick_hit\": 362, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 366}}',10.1697,191873556,596912,NULL,'2020-10-29 15:04:14',1603983854,NULL),(1943231802,14448353,2,1947217,0,1,1,'A',1,0.956989,68,508872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 500, \"large_tick_hit\": 26, \"small_tick_hit\": 542, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',2.20874,190601649,555452,NULL,'2020-09-07 10:02:29',1599472949,NULL),(1944890531,14448353,2,1537214,0,1,1,'X',1,1,206,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 153, \"small_tick_hit\": 534}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 153, \"small_tick_hit\": 534}}',6.55776,192822603,104700,NULL,'2020-12-04 13:23:33',1607088213,NULL),(1944905933,14448353,2,499370,1,1,1,'S',1,0.994465,244,856053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 330, \"large_tick_hit\": 18, \"small_tick_hit\": 730, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 18, \"small_tick_hit\": 734}}',8.71454,192801675,1286760,NULL,'2020-12-03 18:33:27',1607020407,NULL),(1954595969,14448353,2,3041381,1,1,1,'S',1,0.984127,250,955847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 14, \"small_tick_hit\": 308, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 14, \"small_tick_hit\": 317}}',23.2589,205460065,1131704,NULL,'2022-02-23 20:49:42',1645649382,NULL),(1946406865,14449666,2,1995048,0,1,1,'A',1,0.95421,100,590140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 278, \"large_tick_hit\": 39, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',5.77472,194585202,471830,NULL,'2021-02-02 10:41:38',1612262498,NULL),(1943322759,14450165,2,1414781,0,1,1,'C',1,0.896285,49,398498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 261, \"large_tick_hit\": 37, \"small_tick_hit\": 281, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 37, \"small_tick_hit\": 310}}',1.93067,190444444,224186,NULL,'2020-09-01 01:41:39',1598924499,NULL),(1938382958,14458355,2,1972767,0,1,1,'D',1,0.786454,30,339712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 415, \"large_tick_hit\": 37, \"small_tick_hit\": 535, \"small_tick_miss\": 145}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 37, \"small_tick_hit\": 680}}',0.019881,184099122,203882,NULL,'2019-12-11 05:55:13',1576043713,NULL),(1940974666,14472654,2,1922893,1,1,1,'C',1,0.891425,83,370510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 1078, \"large_tick_hit\": 9, \"small_tick_hit\": 514, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 595}}',0.129934,187505152,1060892,NULL,'2020-05-19 08:17:03',1589876223,NULL),(1940537998,14472654,2,1707388,1,1,1,'C',1,0.887238,41,397892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 468, \"large_tick_hit\": 25, \"small_tick_hit\": 522, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 25, \"small_tick_hit\": 599}}',0.281236,186863124,369172,NULL,'2020-04-27 12:25:08',1587990308,NULL),(1942062684,14472654,2,1343055,1,1,1,'C',1,0.894772,59,387047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 778, \"large_tick_hit\": 9, \"small_tick_hit\": 565, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 9, \"small_tick_hit\": 640}}',0.296207,188972211,735690,NULL,'2020-07-07 13:56:33',1594130193,NULL),(1942074208,14472654,2,884397,0,1,1,'C',1,0.867606,29,339280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 311, \"large_tick_hit\": 8, \"small_tick_hit\": 297, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 8, \"small_tick_hit\": 340}}',0.637301,188972346,220062,NULL,'2020-07-07 14:02:16',1594130536,NULL),(1942078772,14472654,2,2411245,1,1,1,'B',1,0.908986,48,397504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 453, \"large_tick_hit\": 6, \"small_tick_hit\": 330, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 6, \"small_tick_hit\": 366}}',1.0869,188972297,378936,NULL,'2020-07-07 14:00:02',1594130402,NULL),(1942272370,14472654,2,1001697,1,1,1,'A',1,0.942529,73,454873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 736, \"large_tick_hit\": 5, \"small_tick_hit\": 489, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 5, \"small_tick_hit\": 517}}',1.16803,189142133,788110,NULL,'2020-07-13 18:41:37',1594665697,NULL),(1941077533,14472654,2,2237468,1,1,1,'B',1,0.912365,54,405951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 459, \"large_tick_hit\": 6, \"small_tick_hit\": 295, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 6, \"small_tick_hit\": 330}}',1.22621,187571582,462274,NULL,'2020-05-21 07:10:22',1590045022,NULL),(1942274598,14472654,2,784773,0,1,1,'B',1,0.938571,196,491370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 948, \"large_tick_hit\": 15, \"small_tick_hit\": 626, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 15, \"small_tick_hit\": 663}}',1.28132,189190899,1645584,NULL,'2020-07-15 14:55:26',1594824926,NULL),(1942328836,14472654,2,2438767,1,1,1,'C',1,0.87902,49,385581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 283, \"large_tick_hit\": 33, \"small_tick_hit\": 258, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 33, \"small_tick_hit\": 295}}',1.42837,189304074,262496,NULL,'2020-07-19 17:45:48',1595180748,NULL),(1942430810,14472654,2,2412397,0,1,1,'D',1,0.832461,38,335920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 178, \"large_tick_hit\": 2, \"small_tick_hit\": 138, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 169}}',1.65583,189304209,112464,NULL,'2020-07-19 17:50:33',1595181033,NULL),(1942269438,14472654,2,1674490,0,1,1,'A',1,0.94686,98,514203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 386, \"large_tick_hit\": 4, \"small_tick_hit\": 394, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 412}}',2.9032,189141951,570292,NULL,'2020-07-13 18:35:08',1594665308,NULL),(1942318561,14472654,2,332060,0,1,1,'C',1,0.892537,64,433138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 249, \"large_tick_hit\": 12, \"small_tick_hit\": 337, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',2.98199,189304170,359702,NULL,'2020-07-19 17:49:01',1595180941,NULL),(1942233696,14472654,2,1419402,1,1,1,'A',1,0.951747,93,508186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 336, \"large_tick_hit\": 2, \"small_tick_hit\": 234, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',6.27262,189190981,441368,NULL,'2020-07-15 14:59:09',1594825149,NULL),(1947941110,14501965,2,1612940,0,1,1,'C',1,0.877987,36,413966,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 342, \"large_tick_hit\": 16, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.27342,196640294,255359,NULL,'2021-04-05 00:55:00',1617584100,NULL),(1949191197,14501965,2,1409615,0,1,1,'C',1,0.855372,17,275077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 92, \"large_tick_hit\": 4, \"small_tick_hit\": 111, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 4, \"small_tick_hit\": 126}}',1.94059,198482356,42879,NULL,'2021-05-28 22:41:32',1622241692,NULL),(1948719407,14501965,2,3516,0,1,1,'D',1,0.84322,29,560182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 46, \"large_tick_hit\": 8, \"small_tick_hit\": 145, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}}',2.15243,197952033,50617,NULL,'2021-05-13 14:19:58',1620915598,NULL),(1936095625,14501965,2,671413,0,1,1,'B',1,0.939863,140,202188,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 232, \"small_tick_hit\": 315, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',3.35656,180934123,190043,NULL,'2019-05-19 00:33:32',1558226012,NULL),(1947941073,14501965,2,1612940,0,1,1,'A',1,0.967296,60,530136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 370, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.77997,196640234,464670,NULL,'2021-04-05 00:52:47',1617583967,NULL),(1936659336,14501965,2,1044378,0,1,1,'A',1,0.974874,178,820006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 259, \"large_tick_hit\": 53, \"small_tick_hit\": 658, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 53, \"small_tick_hit\": 681}}',6.80597,181678167,711724,NULL,'2019-07-04 00:03:56',1562198636,NULL),(1942470624,14506735,2,2346535,1,1,1,'C',1,0.887018,46,377823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 689, \"large_tick_hit\": 23, \"small_tick_hit\": 552, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 23, \"small_tick_hit\": 620}}',0.077267,189499791,509320,NULL,'2020-07-26 22:13:34',1595801614,NULL),(1942455392,14506735,2,2328393,1,1,1,'B',1,0.935427,73,473383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 805, \"large_tick_hit\": 38, \"small_tick_hit\": 736, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 38, \"small_tick_hit\": 794}}',0.495226,189499923,724772,NULL,'2020-07-26 22:20:55',1595802055,NULL),(1942554767,14506735,2,2284485,0,1,1,'C',1,0.860215,35,364785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 202, \"large_tick_hit\": 19, \"small_tick_hit\": 259, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 19, \"small_tick_hit\": 303}}',0.644609,189444716,120098,NULL,'2020-07-24 21:21:29',1595625689,NULL),(1942538346,14506735,2,2268939,1,1,1,'C',1,0.895868,66,432548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 276, \"large_tick_hit\": 2, \"small_tick_hit\": 264, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 293}}',1.13734,189499577,217352,NULL,'2020-07-26 22:00:15',1595800815,NULL),(1942539311,14506735,2,1752291,1,1,1,'C',1,0.851385,58,431002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 146, \"large_tick_hit\": 15, \"small_tick_hit\": 177, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 15, \"small_tick_hit\": 207}}',1.55915,189499994,124574,NULL,'2020-07-26 22:25:01',1595802301,NULL),(1942561107,14506735,2,864267,0,1,1,'B',1,0.939516,47,553390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 133, \"large_tick_hit\": 24, \"small_tick_hit\": 542, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 24, \"small_tick_hit\": 580}}',1.62161,189445099,114540,NULL,'2020-07-24 21:37:43',1595626663,NULL),(1942553145,14506735,2,289089,0,1,1,'A',1,0.951087,60,557283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 143, \"large_tick_hit\": 48, \"small_tick_hit\": 334, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 48, \"small_tick_hit\": 352}}',2.55468,189445847,131784,NULL,'2020-07-24 22:14:38',1595628878,NULL),(1942494067,14506735,2,41587,0,1,1,'A',1,0.958217,50,580135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 151, \"large_tick_hit\": 17, \"small_tick_hit\": 520, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 17, \"small_tick_hit\": 544}}',2.87827,189500042,142656,NULL,'2020-07-26 22:28:43',1595802523,NULL),(1942453600,14506735,2,1582617,0,1,1,'A',1,0.975845,152,680808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 462, \"large_tick_hit\": 89, \"small_tick_hit\": 863, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 89, \"small_tick_hit\": 888}}',2.93475,189500379,635390,NULL,'2020-07-26 22:47:37',1595803657,NULL),(1942485356,14506735,2,2468001,1,1,1,'A',1,0.943574,89,539506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 402, \"large_tick_hit\": 27, \"small_tick_hit\": 474, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 27, \"small_tick_hit\": 509}}',2.93571,189500217,448816,NULL,'2020-07-26 22:37:46',1595803066,NULL),(1942525857,14506735,2,2404192,0,1,1,'A',1,0.971944,72,679606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 194, \"large_tick_hit\": 1, \"small_tick_hit\": 290, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',3.70658,189445204,200496,NULL,'2020-07-24 21:42:14',1595626934,NULL),(1942562011,14506735,2,2435869,1,1,1,'S',1,0.986056,81,665186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 261, \"large_tick_hit\": 1, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',4.65357,189500272,382050,NULL,'2020-07-26 22:40:54',1595803254,NULL),(1942553511,14506735,2,2283483,1,1,1,'A',1,0.947009,107,743446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 131, \"large_tick_hit\": 19, \"small_tick_hit\": 404, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 19, \"small_tick_hit\": 429}}',4.9219,189445743,191036,NULL,'2020-07-24 22:09:25',1595628565,NULL),(1942517473,14506735,2,1490264,0,1,1,'A',1,0.970223,130,720870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 236, \"large_tick_hit\": 12, \"small_tick_hit\": 534, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 12, \"small_tick_hit\": 553}}',5.01717,189445514,474024,NULL,'2020-07-24 21:57:34',1595627854,NULL),(1942556085,14506735,2,2284959,0,1,1,'A',1,0.972171,111,683416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 202, \"large_tick_hit\": 46, \"small_tick_hit\": 276, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 46, \"small_tick_hit\": 286}}',5.08629,189445656,255400,NULL,'2020-07-24 22:04:26',1595628266,NULL),(1942471894,14506735,2,2347977,1,1,1,'A',1,0.974619,110,661517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 274, \"large_tick_hit\": 11, \"small_tick_hit\": 291, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 11, \"small_tick_hit\": 300}}',5.97591,189445947,574462,NULL,'2020-07-24 22:19:39',1595629179,NULL),(1942454584,14506735,2,2041788,1,1,1,'S',1,0.983434,186,860293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 310, \"large_tick_hit\": 19, \"small_tick_hit\": 324, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 19, \"small_tick_hit\": 334}}',12.1736,189500107,1357284,NULL,'2020-07-26 22:32:22',1595802742,NULL),(1936657306,14510118,2,727294,1,1,1,'S',1,0.999234,818,975661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 480, \"small_tick_hit\": 487, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 480, \"small_tick_hit\": 488}}',NULL,181641270,3509446,NULL,'2019-07-01 14:45:11',1561992311,NULL),(1936657514,14510118,2,727857,1,1,1,'S',1,0.996151,1045,973752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_tick_hit\": 499, \"small_tick_hit\": 508, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 499, \"small_tick_hit\": 514}}',NULL,181641308,10746768,NULL,'2019-07-01 14:48:54',1561992534,NULL),(1936657657,14510118,2,728416,1,1,1,'S',1,0.980631,161,608250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 854, \"large_tick_hit\": 229, \"small_tick_hit\": 284, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 874, \"large_tick_hit\": 229, \"small_tick_hit\": 291}}',NULL,181641353,2138700,NULL,'2019-07-01 14:52:47',1561992767,NULL),(1939131929,14510118,2,1384129,1,1,1,'B',1,0.912994,50,356792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 630, \"large_tick_hit\": 6, \"small_tick_hit\": 172, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 6, \"small_tick_hit\": 195}}',NULL,185108027,618244,NULL,'2020-02-10 11:34:50',1581334490,NULL),(1939232198,14510118,2,557812,0,1,1,'C',1,0.867073,87,377997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 141, \"great\": 727, \"large_tick_hit\": 119, \"small_tick_hit\": 576, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 119, \"small_tick_hit\": 653}}',0.070562,185067022,712304,NULL,'2020-02-08 06:37:01',1581143821,NULL),(1948420824,14510118,2,2717312,1,1,1,'D',1,0.824447,23,293442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 381, \"large_tick_hit\": 7, \"small_tick_hit\": 246, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 7, \"small_tick_hit\": 303}}',0.291542,197349217,212644,NULL,'2021-04-26 13:01:31',1619442091,NULL),(1946754623,14510118,2,2043169,0,1,1,'B',1,0.930052,65,417493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 607, \"large_tick_hit\": 3, \"small_tick_hit\": 467, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 3, \"small_tick_hit\": 491}}',1.24617,195100599,596058,NULL,'2021-02-17 12:30:20',1613565020,NULL),(1936703275,14510118,2,1256802,1,1,1,'B',1,0.90625,48,358275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 421, \"large_tick_hit\": 1, \"small_tick_hit\": 216, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',1.29243,181792360,328832,NULL,'2019-07-11 09:28:21',1562837301,NULL),(1936694950,14510118,2,366648,0,1,1,'A',1,0.945095,77,464753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 688, \"large_tick_hit\": 173, \"small_tick_hit\": 430, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 173, \"small_tick_hit\": 457}}',1.43594,181792385,824612,NULL,'2019-07-11 09:31:49',1562837509,NULL),(1936738547,14510118,2,671413,0,1,1,'B',1,0.936426,51,475818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 229, \"small_tick_hit\": 316, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',2.00787,181778532,194332,NULL,'2019-07-10 12:07:19',1562760439,NULL),(1936176619,14510118,2,1083118,0,1,1,'A',1,0.961092,139,521987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1031, \"large_tick_hit\": 1, \"small_tick_hit\": 623, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1073, \"large_tick_hit\": 1, \"small_tick_hit\": 648}}',2.14988,181202665,1969642,NULL,'2019-06-04 12:34:17',1559651657,NULL),(1946747403,14510118,2,2036866,0,1,1,'A',1,0.94012,41,422067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 423, \"small_tick_hit\": 362, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',2.34191,195100665,390244,NULL,'2021-02-17 12:32:58',1613565178,NULL),(1939180672,14510118,2,2198428,1,1,1,'A',1,0.951389,81,459756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 508, \"large_tick_hit\": 28, \"small_tick_hit\": 286, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 28, \"small_tick_hit\": 294}}',3.50143,185068760,655868,NULL,'2020-02-08 09:49:55',1581155395,NULL),(1937521329,14510118,2,2074014,1,1,1,'B',1,0.904762,67,425253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 308, \"large_tick_hit\": 6, \"small_tick_hit\": 199, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 6, \"small_tick_hit\": 223}}',3.53273,182825560,308178,NULL,'2019-09-15 04:43:54',1568522634,NULL),(1936741691,14510118,2,1679661,1,1,1,'A',1,0.966606,132,551604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 783, \"large_tick_hit\": 56, \"small_tick_hit\": 753, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 56, \"small_tick_hit\": 775}}',4.03756,181792409,1473122,NULL,'2019-07-11 09:35:07',1562837707,NULL),(1936793614,14510118,2,1997256,0,1,1,'C',1,0.889749,78,439301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 246, \"large_tick_hit\": 18, \"small_tick_hit\": 196, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 18, \"small_tick_hit\": 220}}',4.08851,181860924,276972,NULL,'2019-07-15 15:05:11',1563203111,NULL),(1936889537,14510118,2,1389487,0,1,1,'C',1,0.892694,65,421759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 162, \"large_tick_hit\": 84, \"small_tick_hit\": 145, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 84, \"small_tick_hit\": 159}}',4.49433,181948228,161586,NULL,'2019-07-20 19:56:49',1563652609,NULL),(1940372085,14510118,2,2243915,1,1,1,'A',1,0.94966,64,486450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 410, \"large_tick_hit\": 3, \"small_tick_hit\": 285, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 302}}',4.56986,186658204,552870,NULL,'2020-04-20 12:25:23',1587385523,NULL),(1937278678,14510118,2,1694866,1,1,1,'A',1,0.943574,158,518975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 547, \"large_tick_hit\": 13, \"small_tick_hit\": 343, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 13, \"small_tick_hit\": 363}}',5.25168,182495220,997566,NULL,'2019-08-24 00:34:27',1566606867,NULL),(1939519356,14510118,2,2076939,1,1,1,'A',1,0.956579,83,505734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 390, \"large_tick_hit\": 15, \"small_tick_hit\": 322, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 15, \"small_tick_hit\": 332}}',5.45174,185577056,520072,NULL,'2020-03-08 12:37:50',1583671070,NULL),(1940341607,14510118,2,2229150,1,1,1,'A',1,0.94523,54,455549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 323, \"large_tick_hit\": 2, \"small_tick_hit\": 210, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',5.55783,186658873,352432,NULL,'2020-04-20 12:51:19',1587387079,NULL),(1939198503,14510118,2,2275082,1,1,1,'A',1,0.976847,184,639680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1038, \"large_tick_hit\": 20, \"small_tick_hit\": 925, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1058, \"large_tick_hit\": 20, \"small_tick_hit\": 952}}',5.5746,185067252,3039882,NULL,'2020-02-08 07:05:34',1581145534,NULL),(1937270122,14510118,2,1980738,1,1,1,'S',1,0.987523,251,744200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 691, \"large_tick_hit\": 90, \"small_tick_hit\": 802, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 90, \"small_tick_hit\": 814}}',7.30801,182569247,3302820,NULL,'2019-08-28 15:02:45',1567004565,NULL),(1937496631,14510118,2,2120511,1,1,1,'A',1,0.964885,61,588418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 302, \"large_tick_hit\": 15, \"small_tick_hit\": 315, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 15, \"small_tick_hit\": 330}}',8.0769,182825623,438322,NULL,'2019-09-15 04:47:36',1568522856,NULL),(1948311095,14510118,2,2717313,1,1,1,'A',1,0.958689,95,531503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 298, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 10, \"small_tick_hit\": 309}}',8.34085,197171648,561408,NULL,'2021-04-21 08:21:40',1618993300,NULL),(1939225915,14510118,2,2227803,1,1,1,'S',1,0.985931,259,698618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1017, \"large_tick_hit\": 13, \"small_tick_hit\": 722, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 13, \"small_tick_hit\": 734}}',8.67961,185067359,3855636,NULL,'2020-02-08 07:21:01',1581146461,NULL),(1937509832,14510118,2,2122415,1,1,1,'A',1,0.972139,216,593688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 690, \"large_tick_hit\": 4, \"small_tick_hit\": 283, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 4, \"small_tick_hit\": 290}}',9.05843,182770845,1778918,NULL,'2019-09-11 07:49:20',1568188160,NULL),(1936741842,14510118,2,1680531,1,1,1,'S',1,0.985516,353,789675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 534, \"large_tick_hit\": 141, \"small_tick_hit\": 958, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 141, \"small_tick_hit\": 975}}',9.80207,181792310,2803396,NULL,'2019-07-11 09:21:29',1562836889,NULL),(1936775427,14510118,2,722528,1,1,1,'S',1,0.992175,181,838168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 232, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 17, \"small_tick_hit\": 388}}',9.82236,181792334,473046,NULL,'2019-07-11 09:24:01',1562837041,NULL),(1937488116,14510118,2,2116174,1,1,1,'S',1,0.992708,272,888456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 345, \"large_tick_hit\": 72, \"small_tick_hit\": 536, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 72, \"small_tick_hit\": 542}}',13.6439,182759210,1530320,NULL,'2019-09-10 09:23:37',1568107417,NULL),(1939224002,14510118,2,2097104,1,1,1,'A',1,0.965132,209,676443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 400, \"small_tick_hit\": 292, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 305}}',14.5775,185067385,1277012,NULL,'2020-02-08 07:24:32',1581146672,NULL),(1939148548,14510118,2,2243448,1,1,1,'S',1,0.989766,217,870824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 351, \"large_tick_hit\": 17, \"small_tick_hit\": 309, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 17, \"small_tick_hit\": 315}}',14.6376,185067320,1687226,NULL,'2020-02-08 07:15:57',1581146157,NULL),(1937290871,14510118,2,1708072,1,1,1,'S',1,0.992288,354,952547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 352, \"large_tick_hit\": 4, \"small_tick_hit\": 416, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 4, \"small_tick_hit\": 421}}',15.8285,182495191,2333376,NULL,'2019-08-24 00:32:17',1566606737,NULL),(1936271704,14510118,2,1388671,0,1,1,'S',1,0.981132,195,843091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 109, \"large_tick_hit\": 127, \"small_tick_hit\": 180, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 127, \"small_tick_hit\": 184}}',15.8541,181202581,382984,NULL,'2019-06-04 12:27:00',1559651220,NULL),(1937516639,14510118,2,2074010,1,1,1,'S',1,0.985656,162,799717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 253, \"large_tick_hit\": 13, \"small_tick_hit\": 215, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 13, \"small_tick_hit\": 220}}',16.098,182825538,909194,NULL,'2019-09-15 04:42:17',1568522537,NULL),(1937497886,14510118,2,2120512,1,1,1,'S',1,0.98983,176,816262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 237, \"large_tick_hit\": 36, \"small_tick_hit\": 311, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 36, \"small_tick_hit\": 315}}',16.644,182825594,672306,NULL,'2019-09-15 04:45:48',1568522748,NULL),(1936793670,14510118,2,1996908,0,1,1,'S',1,0.982729,150,793214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 258, \"large_tick_hit\": 28, \"small_tick_hit\": 283, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',16.852,181730136,913758,NULL,'2019-07-07 09:29:23',1562491763,NULL),(1946748856,14510118,2,1972767,0,1,1,'S',1,0.993626,276,855902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 525, \"large_tick_hit\": 48, \"small_tick_hit\": 674, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',16.928,195100504,2724692,NULL,'2021-02-17 12:26:22',1613564782,NULL),(1948304587,14510118,2,2716404,1,1,1,'S',1,0.99639,168,856077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 303, \"large_tick_hit\": 11, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 11, \"small_tick_hit\": 239}}',17.0167,197171614,973844,NULL,'2021-04-21 08:19:48',1618993188,NULL),(1938937426,14510118,2,785647,1,1,1,'S',1,0.996058,605,968535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 109, \"small_tick_hit\": 911, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 109, \"small_tick_hit\": 917}}',17.1556,184630873,3869038,NULL,'2020-01-12 04:15:09',1578802509,NULL),(1939135198,14510118,2,2237544,1,1,1,'S',1,0.982583,193,774778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 394, \"large_tick_hit\": 11, \"small_tick_hit\": 272, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 11, \"small_tick_hit\": 281}}',19.1648,185108044,1684616,NULL,'2020-02-10 11:36:44',1581334604,NULL),(1939212313,14510118,2,2218241,1,1,1,'S',1,0.996575,375,831330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 639, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 642, \"small_tick_hit\": 234}}',20.0501,185067205,4244416,NULL,'2020-02-08 06:59:50',1581145190,NULL),(1936794270,14510118,2,2005083,1,1,1,'S',1,0.992214,405,958996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 33, \"small_tick_hit\": 487, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 33, \"small_tick_hit\": 494}}',20.1237,181779834,2905058,NULL,'2019-07-10 13:39:04',1562765944,NULL),(1936888774,14510118,2,1388713,0,1,1,'S',1,0.983213,159,766547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"large_tick_hit\": 96, \"small_tick_hit\": 163, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 96, \"small_tick_hit\": 166}}',22.3214,181948218,373186,NULL,'2019-07-20 19:55:38',1563652538,NULL),(1936772459,14510118,2,1712800,1,1,1,'S',1,0.991254,174,843217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 133, \"large_tick_hit\": 84, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 84, \"small_tick_hit\": 124}}',22.5649,181872143,409562,NULL,'2019-07-16 08:11:15',1563264675,NULL),(1939135005,14510118,2,1723629,1,1,1,'S',1,0.998028,738,961699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 672, \"large_tick_hit\": 66, \"small_tick_hit\": 780, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 672, \"large_tick_hit\": 66, \"small_tick_hit\": 783}}',22.8834,185086910,9009044,NULL,'2020-02-09 07:17:33',1581232653,NULL),(1936890244,14510118,2,1674490,1,1,1,'S',1,0.996377,416,965317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 409, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 412}}',26.9689,181968608,4270494,NULL,'2019-07-21 23:07:54',1563750474,NULL),(1940313992,14510118,2,2205023,1,1,1,'S',1,0.996344,263,938501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 268, \"large_tick_hit\": 3, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',29.7156,186628801,1718672,NULL,'2020-04-19 11:40:01',1587296401,NULL),(1936727880,14512972,2,1964707,1,1,1,'D',1,0.708253,17,143474,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 157, \"large_tick_hit\": 14, \"small_tick_hit\": 198, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 14, \"small_tick_hit\": 284}}',0.057357,181804628,71978,NULL,'2019-07-12 02:23:54',1562898234,NULL),(1946474042,14513276,2,1319684,1,1,1,'A',1,0.964052,74,552216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 287, \"large_tick_hit\": 5, \"small_tick_hit\": 298, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 5, \"small_tick_hit\": 309}}',5.58547,194793390,430332,NULL,'2021-02-08 10:29:26',1612780166,NULL),(1946431283,14513276,2,1230041,1,1,1,'A',1,0.950673,100,940887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 2, \"small_tick_hit\": 112, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 2, \"small_tick_hit\": 123}}',14.1569,194793456,202908,NULL,'2021-02-08 10:32:15',1612780335,NULL),(1959324862,14521384,2,2158280,0,1,1,'C',1,0.871287,73,232436,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 273, \"large_tick_hit\": 2, \"small_tick_hit\": 517, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 597}}',1.18222,211685358,236662,NULL,'2023-03-02 16:25:48',1677774348,NULL),(1942830165,14528054,2,2457405,0,1,1,'D',1,0.778462,56,404108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 199, \"small_tick_hit\": 307, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 409}}',0.590077,190039768,170578,NULL,'2020-08-16 09:43:57',1597571037,NULL),(1941102815,14541887,2,2148028,0,1,1,'D',1,0.818851,14,309162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 279, \"small_tick_hit\": 277, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 335}}',0.200244,187693030,122122,NULL,'2020-05-24 20:25:04',1590351904,NULL),(1938430608,14541887,2,2148353,0,1,1,'C',1,0.894934,40,427578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 213, \"large_tick_hit\": 5, \"small_tick_hit\": 259, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 5, \"small_tick_hit\": 274}}',1.62238,183962735,126853,NULL,'2019-12-01 17:07:56',1575220076,NULL),(1947146558,14541887,2,1996908,0,1,1,'S',1,0.994819,145,792074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 258, \"large_tick_hit\": 28, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',17.542,195694826,807732,NULL,'2021-03-07 12:47:47',1615121267,NULL),(1938364791,14541887,2,1964552,0,1,1,'S',1,0.99308,128,931765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 128, \"large_tick_hit\": 5, \"small_tick_hit\": 441, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 5, \"small_tick_hit\": 444}}',20.6463,183965011,362654,NULL,'2019-12-01 19:39:50',1575229190,NULL),(1941173644,14541887,2,2036865,0,1,1,'X',1,1,387,482496,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',25.0873,187715466,1899838,NULL,'2020-05-25 14:14:57',1590416097,NULL),(1961006959,14541887,2,2148353,1,1,1,'S',1,0.998124,259,960039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 5, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 5, \"small_tick_hit\": 274}}',31.251,213759009,1267150,NULL,'2023-08-11 12:16:27',1691756187,NULL),(1941103037,14541887,2,2148353,1,1,1,'X',1,1,259,960384,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 5, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 5, \"small_tick_hit\": 274}}',31.5755,187692841,1264960,NULL,'2020-05-24 20:16:26',1590351386,NULL),(1959608169,14541887,2,2024650,0,1,1,'S',1,0.997481,375,922727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 393, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',31.865,212082729,3512062,NULL,'2023-04-01 16:30:05',1680366605,NULL),(1959702123,14541887,2,1612940,0,1,1,'S',1,0.998742,401,959506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.5331,212064668,3818174,NULL,'2023-03-31 10:20:26',1680258026,NULL),(1941166919,14541887,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,187723148,3818184,NULL,'2020-05-25 18:37:04',1590431824,NULL),(1936240409,14542793,2,1351241,1,1,1,'D',1,0.303997,12,25531,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1467, \"great\": 484, \"large_tick_hit\": 43, \"small_tick_hit\": 378, \"small_tick_miss\": 605}, \"maximum_statistics\": {\"great\": 1951, \"large_tick_hit\": 43, \"small_tick_hit\": 983}}',0,181050500,227490,NULL,'2019-05-26 08:22:59',1558858979,NULL),(1936221955,14542793,2,1148432,0,1,1,'A',1,0.941528,44,527359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 312, \"large_tick_hit\": 33, \"small_tick_hit\": 1072, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 33, \"small_tick_hit\": 1141}}',0.899928,181053863,265272,NULL,'2019-05-26 12:32:39',1558873959,NULL),(1938007733,14542793,2,2032727,0,1,1,'D',1,0.828157,25,312492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 159, \"large_tick_hit\": 11, \"small_tick_hit\": 230, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',1.15504,183510405,89068,NULL,'2019-11-02 12:24:39',1572697479,NULL),(1937963385,14542793,2,1174526,1,1,1,'B',1,0.913812,60,419292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 391, \"large_tick_hit\": 17, \"small_tick_hit\": 419, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 17, \"small_tick_hit\": 452}}',1.31128,183527803,452578,NULL,'2019-11-03 09:53:59',1572774839,NULL),(1948036389,14542793,2,2775178,0,1,1,'A',1,0.943709,56,437466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 352, \"large_tick_hit\": 1, \"small_tick_hit\": 217, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',2.44667,196834945,301298,NULL,'2021-04-10 23:29:24',1618097364,NULL),(1937967342,14542793,2,1174611,1,1,1,'A',1,0.977804,137,717923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 342, \"large_tick_hit\": 35, \"small_tick_hit\": 460, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 35, \"small_tick_hit\": 474}}',8.19278,183555923,770524,NULL,'2019-11-05 06:39:21',1572935961,NULL),(1938486656,14542793,2,2032726,0,1,1,'A',1,0.952381,79,665272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 249, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',8.44915,184160581,240354,NULL,'2019-12-15 08:12:54',1576397574,NULL),(1936210351,14560539,2,1306869,0,1,1,'D',1,0.836449,26,290198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 98, \"large_tick_hit\": 1, \"small_tick_hit\": 80, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 97}}',2.16265,181139793,61856,NULL,'2019-05-31 22:11:48',1559340708,NULL),(1959174516,14560539,2,2779004,1,1,1,'B',1,0.9,45,320355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 375, \"large_tick_hit\": 8, \"small_tick_hit\": 94, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 8, \"small_tick_hit\": 104}}',2.34445,211411699,284868,NULL,'2023-02-09 10:33:14',1675938794,NULL),(1959128610,14560539,2,34529,0,1,1,'C',1,0.892857,17,263046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 52, \"large_tick_hit\": 1, \"small_tick_hit\": 47, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',2.41178,211405462,34138,NULL,'2023-02-08 20:06:53',1675886813,NULL),(1936200328,14560539,2,987642,0,1,1,'A',1,0.975749,180,726266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 433, \"large_tick_hit\": 93, \"small_tick_hit\": 842, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 93, \"small_tick_hit\": 869}}',3.3724,181139881,1089416,NULL,'2019-05-31 22:20:07',1559341207,NULL),(1959098998,14560539,2,1370427,1,1,1,'B',1,0.920304,61,475709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 276, \"large_tick_hit\": 30, \"small_tick_hit\": 179, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 30, \"small_tick_hit\": 206}}',4.36414,211411582,287894,NULL,'2023-02-09 10:15:01',1675937701,NULL),(1936209796,14560539,2,1306868,0,1,1,'B',1,0.924603,34,494101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 96, \"large_tick_hit\": 2, \"small_tick_hit\": 135, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 150}}',4.51928,181139784,81174,NULL,'2019-05-31 22:10:58',1559340658,NULL),(1959124258,14560539,2,3550412,1,1,1,'C',1,0.886486,29,293488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 50, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 60}}',4.91445,211411653,89500,NULL,'2023-02-09 10:26:18',1675938378,NULL),(1939838212,14560539,2,1661047,0,1,1,'A',1,0.966981,109,560810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 454, \"large_tick_hit\": 84, \"small_tick_hit\": 282, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 84, \"small_tick_hit\": 293}}',5.08667,185878615,896708,NULL,'2020-03-22 14:07:38',1584886058,NULL),(1938506938,14560539,2,556179,0,1,1,'S',1,0.990278,102,831895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 113, \"large_tick_hit\": 42, \"small_tick_hit\": 558, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 42, \"small_tick_hit\": 564}}',5.12222,184224159,175744,NULL,'2019-12-19 17:31:23',1576776683,NULL),(1938489294,14560539,2,1492007,0,1,1,'X',1,1,66,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 231}}',5.94152,184224254,72030,NULL,'2019-12-19 17:37:41',1576777061,NULL),(1957952722,14560539,2,3691916,1,1,1,'A',1,0.950125,33,517931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 111, \"large_tick_hit\": 15, \"small_tick_hit\": 255, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 267}}',5.9508,209983182,81772,NULL,'2022-10-29 08:55:03',1667033703,NULL),(1957953610,14560539,2,3550143,1,1,1,'C',1,0.877451,22,357919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 76, \"small_tick_hit\": 103, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 121}}',6.11013,209983114,63234,NULL,'2022-10-29 08:49:22',1667033362,NULL),(1959128081,14560539,2,34527,0,1,1,'X',1,1,69,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}}',6.81507,211405452,79120,NULL,'2023-02-08 20:05:57',1675886757,NULL),(1938510538,14560539,2,1520652,1,1,1,'S',1,0.984802,62,605550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 162, \"large_tick_hit\": 14, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 14, \"small_tick_hit\": 149}}',7.03476,184253779,242328,NULL,'2019-12-21 12:40:10',1576932010,NULL),(1938511761,14560539,2,1623891,0,1,1,'A',1,0.957265,61,529894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 130, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 5, \"small_tick_hit\": 138}}',7.09883,184224964,258180,NULL,'2019-12-19 18:23:00',1576779780,NULL),(1938490800,14560539,2,1149619,0,1,1,'X',1,1,70,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 210}}',7.68343,184224407,94804,NULL,'2019-12-19 17:47:52',1576777672,NULL),(1959201786,14560539,2,1303586,0,1,1,'A',1,0.956164,54,480074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 212, \"small_tick_hit\": 137, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 143}}',7.78796,211411675,237578,NULL,'2023-02-09 10:29:42',1675938582,NULL),(1938508772,14560539,2,804882,0,1,1,'A',1,0.966427,87,550549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 283, \"large_tick_hit\": 16, \"small_tick_hit\": 104, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}}',8.12103,184225024,455700,NULL,'2019-12-19 18:26:19',1576779979,NULL),(1938652220,14560539,2,1492015,0,1,1,'X',1,1,85,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 216}}',8.26896,184308825,153156,NULL,'2019-12-24 16:18:14',1577204294,NULL),(1959131063,14560539,2,36658,0,1,1,'A',1,0.94,35,375813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 117, \"large_tick_hit\": 8, \"small_tick_hit\": 16, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 8, \"small_tick_hit\": 19}}',8.41772,211411641,126760,NULL,'2023-02-09 10:24:57',1675938297,NULL),(1938500924,14560539,2,544404,0,1,1,'A',1,0.973088,85,603525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 286, \"small_tick_hit\": 401, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 411}}',8.45716,184225213,477738,NULL,'2019-12-19 18:38:16',1576780696,NULL),(1938573010,14560539,2,1919494,0,1,1,'A',1,0.967262,139,612557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 362, \"large_tick_hit\": 12, \"small_tick_hit\": 276, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 12, \"small_tick_hit\": 286}}',8.97091,184224557,815088,NULL,'2019-12-19 17:57:24',1576778244,NULL),(1959200483,14560539,2,935029,0,1,1,'C',1,0.88024,32,179599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 94, \"small_tick_hit\": 53, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 103, \"small_tick_hit\": 64}}',10.1638,211411674,72672,NULL,'2023-02-09 10:28:47',1675938527,NULL),(1957190101,14560539,2,1596855,0,1,1,'S',1,0.984351,74,743276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 196, \"large_tick_hit\": 18, \"small_tick_hit\": 415, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 423}}',10.2564,209008276,324366,NULL,'2022-08-26 15:45:04',1661528704,NULL),(1959131070,14560539,2,36658,0,1,1,'B',1,0.926667,39,188418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 113, \"large_tick_hit\": 9, \"small_tick_hit\": 17, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 9, \"small_tick_hit\": 19}}',10.4798,211411670,92933,NULL,'2023-02-09 10:28:03',1675938483,NULL),(1959128605,14560539,2,34529,0,1,1,'X',1,1,62,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.6293,211405448,100920,NULL,'2023-02-08 20:05:07',1675886707,NULL),(1938494049,14560539,2,531780,0,1,1,'S',1,0.99376,178,915694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 173, \"large_tick_hit\": 19, \"small_tick_hit\": 445, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 19, \"small_tick_hit\": 448}}',11.4636,184224188,606986,NULL,'2019-12-19 17:33:40',1576776820,NULL),(1938492707,14560539,2,1153285,0,1,1,'S',1,0.994565,100,960959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 4, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',12.4326,184224435,218048,NULL,'2019-12-19 17:49:10',1576777750,NULL),(1959124269,14560539,2,3550412,1,1,1,'S',1,0.983784,111,479358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 122, \"large_tick_hit\": 2, \"small_tick_hit\": 58, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 60}}',12.9721,211411661,245096,NULL,'2023-02-09 10:27:15',1675938435,NULL),(1957994884,14560539,2,353056,0,1,1,'S',1,0.997888,251,889886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 352, \"large_tick_hit\": 79, \"small_tick_hit\": 514, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 79, \"small_tick_hit\": 515}}',13.3549,209982982,1519928,NULL,'2022-10-29 08:40:09',1667032809,NULL),(1959174323,14560539,2,2778998,1,1,1,'A',1,0.95679,150,579706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 379, \"large_tick_hit\": 9, \"small_tick_hit\": 77, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 9, \"small_tick_hit\": 86}}',14.1479,211411691,859370,NULL,'2023-02-09 10:32:07',1675938727,NULL),(1959112991,14560539,2,2223257,1,1,1,'S',1,0.98441,117,771580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 184, \"large_tick_hit\": 12, \"small_tick_hit\": 246, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 12, \"small_tick_hit\": 251}}',14.2986,211411629,482556,NULL,'2023-02-09 10:22:59',1675938179,NULL),(1938489023,14560539,2,1492006,0,1,1,'S',1,0.996516,116,958662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 171}}',15.4347,184224705,351140,NULL,'2019-12-19 18:06:58',1576778818,NULL),(1957949130,14560539,2,3550142,1,1,1,'A',1,0.970414,52,810553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 70, \"small_tick_hit\": 94, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 97}}',15.7194,209983039,89419,NULL,'2022-10-29 08:44:07',1667033047,NULL),(1938479539,14560539,2,492199,0,1,1,'A',1,0.973214,188,744185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 277, \"small_tick_hit\": 377, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 385}}',15.7758,184225257,1008398,NULL,'2019-12-19 18:40:22',1576780822,NULL),(1939780342,14560539,2,130755,1,1,1,'A',1,0.976909,177,746885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 253, \"large_tick_hit\": 49, \"small_tick_hit\": 248, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 49, \"small_tick_hit\": 256}}',16.9665,185878475,832408,NULL,'2020-03-22 14:00:31',1584885631,NULL),(1939838558,14560539,2,1661768,1,1,1,'S',1,0.982456,387,774055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 609, \"large_tick_hit\": 62, \"small_tick_hit\": 337, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 62, \"small_tick_hit\": 348}}',17.6932,185878548,3938566,NULL,'2020-03-22 14:04:05',1584885845,NULL),(1957956872,14560539,2,3691920,1,1,1,'A',1,0.964286,99,753878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 167, \"small_tick_hit\": 265, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 279}}',19.4962,209982925,383854,NULL,'2022-10-29 08:34:59',1667032499,NULL),(1957952602,14560539,2,3691916,1,1,1,'X',1,1,134,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 16, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 16, \"small_tick_hit\": 267}}',19.6524,209982912,316150,NULL,'2022-10-29 08:33:28',1667032408,NULL),(1938489560,14560539,2,1492010,0,1,1,'S',1,0.987654,121,955259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"small_tick_hit\": 119, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 121, \"small_tick_hit\": 122}}',20.0289,184224713,380210,NULL,'2019-12-19 18:07:43',1576778863,NULL),(1941130041,14563880,2,2176320,0,1,1,'C',1,0.886905,34,359895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 309, \"large_tick_hit\": 6, \"small_tick_hit\": 281, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',0.876867,187688450,212862,NULL,'2020-05-24 17:32:14',1590341534,NULL),(1941143367,14563880,2,477088,0,1,1,'A',1,0.955224,118,920943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 117, \"large_tick_hit\": 4, \"small_tick_hit\": 263, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 280}}',3.27298,187686858,212846,NULL,'2020-05-24 16:35:05',1590338105,NULL),(1936202262,14563880,2,1888285,0,1,1,'C',1,0.865497,82,571004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 140, \"small_tick_hit\": 156, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',3.70392,181110798,167544,NULL,'2019-05-30 04:20:21',1559190021,NULL),(1938038782,14564639,2,910411,1,1,1,'S',1,0.995856,169,869556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 147, \"large_tick_hit\": 93, \"small_tick_hit\": 481, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 93, \"small_tick_hit\": 483}}',NULL,183478901,421914,NULL,'2019-10-31 13:42:34',1572529354,NULL),(1938041651,14564639,2,914977,1,1,1,'A',1,0.973662,199,715514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 447, \"large_tick_hit\": 41, \"small_tick_hit\": 658, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 41, \"small_tick_hit\": 681}}',NULL,183512913,1384892,NULL,'2019-11-02 14:58:41',1572706721,NULL),(1938063628,14564639,2,950856,0,1,1,'C',1,0.892857,90,430042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 546, \"large_tick_hit\": 37, \"small_tick_hit\": 542, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 37, \"small_tick_hit\": 610}}',0.782182,183545615,760272,NULL,'2019-11-04 13:55:32',1572875732,NULL),(1937896434,14564639,2,351188,0,1,1,'A',1,0.957806,122,545380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 819, \"large_tick_hit\": 106, \"small_tick_hit\": 664, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 106, \"small_tick_hit\": 701}}',1.81915,183421349,1446864,NULL,'2019-10-27 13:25:34',1572182734,NULL),(1938278883,14564639,2,1933245,0,1,1,'B',1,0.903814,43,402215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 246, \"large_tick_hit\": 10, \"small_tick_hit\": 289, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 10, \"small_tick_hit\": 320}}',1.88844,183763993,167834,NULL,'2019-11-18 13:47:38',1574084858,NULL),(1937981662,14564639,2,112700,0,1,1,'A',1,0.942105,52,442996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 176, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',2.2314,183512661,340332,NULL,'2019-11-02 14:41:52',1572705712,NULL),(1938020277,14564639,2,873830,0,1,1,'S',1,0.989676,83,890264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 85, \"large_tick_hit\": 7, \"small_tick_hit\": 579, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 7, \"small_tick_hit\": 585}}',2.86829,183435988,99382,NULL,'2019-10-28 11:56:48',1572263808,NULL),(1938002644,14564639,2,1661959,0,1,1,'A',1,0.957184,116,554427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 660, \"large_tick_hit\": 29, \"small_tick_hit\": 630, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 29, \"small_tick_hit\": 664}}',2.87876,183512723,1138120,NULL,'2019-11-02 14:45:30',1572705930,NULL),(1937830636,14564639,2,1592421,1,1,1,'S',1,0.982103,75,697613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 236, \"large_tick_hit\": 31, \"small_tick_hit\": 611, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 31, \"small_tick_hit\": 623}}',2.9218,183420448,277254,NULL,'2019-10-27 12:25:20',1572179120,NULL),(1936281295,14564639,2,2007528,0,1,1,'A',1,0.974975,81,611944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 352, \"large_tick_hit\": 3, \"small_tick_hit\": 619, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 3, \"small_tick_hit\": 634}}',2.93846,181113750,502518,NULL,'2019-05-30 10:29:27',1559212167,NULL),(1938026517,14564639,2,1828818,1,1,1,'A',1,0.955459,114,546997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 555, \"large_tick_hit\": 18, \"small_tick_hit\": 521, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 18, \"small_tick_hit\": 549}}',2.98179,183512270,905714,NULL,'2019-11-02 14:19:51',1572704391,NULL),(1937923898,14564639,2,2006660,1,1,1,'B',1,0.927869,59,451368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 305, \"large_tick_hit\": 11, \"small_tick_hit\": 250, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 11, \"small_tick_hit\": 271}}',3.14479,183421222,343568,NULL,'2019-10-27 13:17:40',1572182260,NULL),(1937946393,14564639,2,1036654,0,1,1,'S',1,0.990891,161,766169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 259, \"large_tick_hit\": 107, \"small_tick_hit\": 613, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}}',4.13946,183420560,530830,NULL,'2019-10-27 12:33:05',1572179585,NULL),(1937961619,14564639,2,1619215,0,1,1,'A',1,0.969024,181,663686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 460, \"large_tick_hit\": 135, \"small_tick_hit\": 844, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 135, \"small_tick_hit\": 876}}',4.6965,183436283,943068,NULL,'2019-10-28 12:27:39',1572265659,NULL),(1936347324,14564639,2,1698324,1,1,1,'S',1,0.982491,193,701469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 699, \"large_tick_hit\": 150, \"small_tick_hit\": 1115, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 150, \"small_tick_hit\": 1138}}',5.23809,181380797,1736038,NULL,'2019-06-15 13:21:05',1560604865,NULL),(1936271811,14564639,2,351190,0,1,1,'S',1,0.989381,251,793288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 511, \"large_tick_hit\": 214, \"small_tick_hit\": 952, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 214, \"small_tick_hit\": 965}}',5.27809,181101582,1707952,NULL,'2019-05-29 15:04:53',1559142293,NULL),(1937961632,14564639,2,1876353,1,1,1,'S',1,0.992101,139,793980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 384, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 1, \"small_tick_hit\": 387}}',5.78307,183512783,515536,NULL,'2019-11-02 14:49:43',1572706183,NULL),(1936531156,14564639,2,1841358,1,1,1,'S',1,0.982695,131,712438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 302, \"large_tick_hit\": 51, \"small_tick_hit\": 442, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 51, \"small_tick_hit\": 451}}',5.80475,181411326,700456,NULL,'2019-06-17 07:49:27',1560757767,NULL),(1938022869,14564639,2,665129,0,1,1,'B',1,0.93578,45,415792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 119, \"large_tick_hit\": 10, \"small_tick_hit\": 75, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}}',5.98006,183545411,152134,NULL,'2019-11-04 13:38:04',1572874684,NULL),(1938020356,14564639,2,873831,1,1,1,'S',1,0.994624,156,962918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 1, \"small_tick_hit\": 584, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 1, \"small_tick_hit\": 588}}',6.45617,183435998,366568,NULL,'2019-10-28 11:58:29',1572263909,NULL),(1938065208,14564639,2,951538,0,1,1,'X',1,1,186,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}}',6.77624,183558036,295694,NULL,'2019-11-05 11:45:51',1572954351,NULL),(1936211469,14564639,2,1133257,1,1,1,'S',1,0.989123,321,822229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 455, \"large_tick_hit\": 83, \"small_tick_hit\": 826, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 83, \"small_tick_hit\": 837}}',6.8392,181115754,1328276,NULL,'2019-05-30 12:48:36',1559220516,NULL),(1938033491,14564639,2,899462,0,1,1,'S',1,0.985166,150,688981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 615, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 624}}',7.01783,183545580,1141978,NULL,'2019-11-04 13:51:47',1572875507,NULL),(1938019278,14564639,2,873507,1,1,1,'S',1,0.988593,144,865716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 185, \"large_tick_hit\": 1, \"small_tick_hit\": 594, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 602}}',7.12156,183478850,491248,NULL,'2019-10-31 13:37:54',1572529074,NULL),(1938070027,14564639,2,1754408,1,1,1,'S',1,0.993827,129,790931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 3, \"small_tick_hit\": 317}}',7.48415,183512857,983530,NULL,'2019-11-02 14:55:06',1572706506,NULL),(1936265404,14564639,2,1848443,1,1,1,'S',1,0.980822,241,857995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 251, \"large_tick_hit\": 42, \"small_tick_hit\": 423, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 42, \"small_tick_hit\": 434}}',8.21196,181101050,1028006,NULL,'2019-05-29 14:29:00',1559140140,NULL),(1938023602,14564639,2,1071233,0,1,1,'A',1,0.966942,62,585119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 114, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 117}}',8.6293,183545236,152928,NULL,'2019-11-04 13:24:24',1572873864,NULL),(1937872999,14564639,2,2040921,1,1,1,'A',1,0.979798,207,708794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 388, \"large_tick_hit\": 2, \"small_tick_hit\": 289, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 2, \"small_tick_hit\": 295}}',8.73743,183420642,1301246,NULL,'2019-10-27 12:38:49',1572179929,NULL),(1937900193,14564639,2,1991692,0,1,1,'S',1,0.980736,134,739879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 212, \"small_tick_hit\": 348, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 354}}',9.14627,183421441,448688,NULL,'2019-10-27 13:30:48',1572183048,NULL),(1937887222,14564639,2,1509440,0,1,1,'S',1,0.990909,139,802533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 204, \"large_tick_hit\": 15, \"small_tick_hit\": 326, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 15, \"small_tick_hit\": 329}}',9.16407,183420920,501264,NULL,'2019-10-27 12:56:29',1572180989,NULL),(1936262969,14564639,2,1993085,1,1,1,'A',1,0.971654,217,865565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 204, \"large_tick_hit\": 42, \"small_tick_hit\": 371, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 42, \"small_tick_hit\": 384}}',9.72959,181113854,781766,NULL,'2019-05-30 10:39:10',1559212750,NULL),(1936270338,14564639,2,1970018,0,1,1,'S',1,0.984375,167,802297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 286, \"large_tick_hit\": 5, \"small_tick_hit\": 276, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',9.75434,181113827,823196,NULL,'2019-05-30 10:36:35',1559212595,NULL),(1938255272,14564639,2,1804616,0,1,1,'S',1,0.992012,470,910921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 557, \"large_tick_hit\": 66, \"small_tick_hit\": 743, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 66, \"small_tick_hit\": 753}}',9.93014,183764141,4161182,NULL,'2019-11-18 13:59:03',1574085543,NULL),(1938675751,14564639,2,742368,1,1,1,'S',1,0.993952,198,959992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 35, \"small_tick_hit\": 295, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 35, \"small_tick_hit\": 298}}',9.95442,184370953,466634,NULL,'2019-12-28 08:07:44',1577520464,NULL),(1936425496,14564639,2,2007783,1,1,1,'S',1,0.985229,178,813649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 259, \"large_tick_hit\": 36, \"small_tick_hit\": 372, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 36, \"small_tick_hit\": 380}}',9.98425,181411406,688944,NULL,'2019-06-17 08:00:38',1560758438,NULL),(1937960586,14564639,2,492077,0,1,1,'S',1,0.992163,179,791999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 291, \"large_tick_hit\": 2, \"small_tick_hit\": 340, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',10.2676,183512977,813888,NULL,'2019-11-02 15:02:52',1572706972,NULL),(1937974174,14564639,2,105037,0,1,1,'S',1,0.983784,210,881167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"large_tick_hit\": 84, \"small_tick_hit\": 310, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 84, \"small_tick_hit\": 316}}',10.3357,183512620,555052,NULL,'2019-11-02 14:39:55',1572705595,NULL),(1937953274,14564639,2,1965539,0,1,1,'X',1,1,188,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 281}}',10.6333,183558086,406742,NULL,'2019-11-05 11:51:55',1572954715,NULL),(1937907805,14564639,2,1804847,0,1,1,'S',1,0.988072,151,859483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 149, \"large_tick_hit\": 52, \"small_tick_hit\": 296, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 52, \"small_tick_hit\": 301}}',10.8295,183420710,318336,NULL,'2019-10-27 12:43:14',1572180194,NULL),(1938071107,14564639,2,2078826,1,1,1,'S',1,0.993007,182,961786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 20, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 20, \"small_tick_hit\": 247}}',10.8666,183449997,608460,NULL,'2019-10-29 12:17:07',1572351427,NULL),(1937903124,14564639,2,614217,0,1,1,'S',1,0.981308,136,738638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 205, \"large_tick_hit\": 30, \"small_tick_hit\": 290, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 30, \"small_tick_hit\": 296}}',10.9425,183420969,492232,NULL,'2019-10-27 13:00:03',1572181203,NULL),(1938005207,14564639,2,1923838,1,1,1,'S',1,0.981869,213,779942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 354, \"large_tick_hit\": 3, \"small_tick_hit\": 347, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 3, \"small_tick_hit\": 356}}',11.861,183436468,1354350,NULL,'2019-10-28 12:44:00',1572266640,NULL),(1937934396,14564639,2,2015482,1,1,1,'S',1,0.993538,489,885302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 577, \"large_tick_hit\": 65, \"small_tick_hit\": 588, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 65, \"small_tick_hit\": 594}}',12.2488,183420521,4370616,NULL,'2019-10-27 12:30:04',1572179404,NULL),(1937977772,14564639,2,531809,0,1,1,'S',1,0.992817,321,906820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 359, \"small_tick_hit\": 885, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 892}}',12.3964,183512470,1989006,NULL,'2019-11-02 14:31:03',1572705063,NULL),(1938028689,14564639,2,671413,0,1,1,'S',1,0.989691,209,877171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 242, \"small_tick_hit\": 334, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',12.4999,183478756,862288,NULL,'2019-10-31 13:29:17',1572528557,NULL),(1938010797,14564639,2,1980045,1,1,1,'S',1,0.987131,296,856737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 414, \"large_tick_hit\": 123, \"small_tick_hit\": 767, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 123, \"small_tick_hit\": 782}}',12.618,183464738,1780454,NULL,'2019-10-30 13:47:04',1572443224,NULL),(1937884004,14564639,2,1139591,1,1,1,'S',1,0.990218,488,867842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 629, \"large_tick_hit\": 25, \"small_tick_hit\": 662, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 25, \"small_tick_hit\": 672}}',12.6256,183421100,4585392,NULL,'2019-10-27 13:08:40',1572181720,NULL),(1937957444,14564639,2,969352,1,1,1,'S',1,0.996584,257,899123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 362, \"large_tick_hit\": 122, \"small_tick_hit\": 683, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 122, \"small_tick_hit\": 686}}',12.7259,183436539,1786806,NULL,'2019-10-28 12:50:05',1572267005,NULL),(1938074950,14564639,2,2170566,1,1,1,'S',1,0.988115,232,811892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 317, \"large_tick_hit\": 3, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 3, \"small_tick_hit\": 265}}',13.643,183436386,1143928,NULL,'2019-10-28 12:37:16',1572266236,NULL),(1938022215,14564639,2,664387,0,1,1,'S',1,0.981982,94,835653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 87, \"large_tick_hit\": 22, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 111}}',13.8259,183545391,200830,NULL,'2019-11-04 13:36:55',1572874615,NULL),(1937953045,14564639,2,2079781,1,1,1,'S',1,0.993348,195,889425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 220, \"large_tick_hit\": 7, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 7, \"small_tick_hit\": 223}}',13.9446,183450038,786614,NULL,'2019-10-29 12:20:15',1572351615,NULL),(1938043824,14564639,2,1948117,1,1,1,'S',1,0.986952,302,851121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 468, \"large_tick_hit\": 39, \"small_tick_hit\": 552, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 39, \"small_tick_hit\": 564}}',14.5806,183450329,2197268,NULL,'2019-10-29 12:46:11',1572353171,NULL),(1938022798,14564639,2,2041580,1,1,1,'S',1,0.988938,371,958793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 3, \"small_tick_hit\": 523, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 3, \"small_tick_hit\": 533}}',15.3632,183450150,2578470,NULL,'2019-10-29 12:30:31',1572352231,NULL),(1937837812,14564639,2,2025943,0,1,1,'S',1,0.984085,189,908500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 187, \"large_tick_hit\": 13, \"small_tick_hit\": 171, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 13, \"small_tick_hit\": 175}}',15.8365,183421182,692630,NULL,'2019-10-27 13:14:55',1572182095,NULL),(1937872869,14564639,2,2040878,1,1,1,'S',1,0.995862,321,962883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 55, \"small_tick_hit\": 401, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 55, \"small_tick_hit\": 404}}',16.4561,183420597,1646682,NULL,'2019-10-27 12:35:39',1572179739,NULL),(1938011967,14564639,2,1257907,0,1,1,'S',1,0.988651,333,955272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 451, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 460}}',17.1214,183512408,1761258,NULL,'2019-11-02 14:27:07',1572704827,NULL),(1937953881,14564639,2,1965541,0,1,1,'S',1,0.992727,272,960423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 8, \"small_tick_hit\": 274, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 8, \"small_tick_hit\": 278}}',17.4573,183558100,1833616,NULL,'2019-11-05 11:53:52',1572954832,NULL),(1938076932,14564639,2,2186951,1,1,1,'S',1,0.996466,268,958532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 43, \"small_tick_hit\": 296, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 43, \"small_tick_hit\": 298}}',18.3545,183545167,1120020,NULL,'2019-11-04 13:18:57',1572873537,NULL),(1937994711,14564639,2,1804815,1,1,1,'S',1,0.994118,264,963666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 5, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 5, \"small_tick_hit\": 246}}',18.3776,183436167,1747930,NULL,'2019-10-28 12:16:42',1572265002,NULL),(1945764257,14565197,2,2036866,0,1,1,'D',1,0.839521,54,372918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 376, \"small_tick_hit\": 325, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.37428,193848530,269594,NULL,'2021-01-09 14:42:51',1610203371,NULL),(1936352100,14565197,2,1961798,0,1,1,'B',1,0.906615,37,382363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 202, \"large_tick_hit\": 23, \"small_tick_hit\": 241, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 261}}',1.41121,181372820,160266,NULL,'2019-06-15 01:58:50',1560563930,NULL),(1945721480,14565197,2,1863415,1,1,1,'A',1,0.943287,61,448864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 487, \"small_tick_hit\": 328, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 345}}',2.2298,193849156,517916,NULL,'2021-01-09 15:08:35',1610204915,NULL),(1945725078,14565197,2,2590941,1,1,1,'A',1,0.95279,69,481537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 599, \"large_tick_hit\": 6, \"small_tick_hit\": 283, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 6, \"small_tick_hit\": 301}}',2.23911,193748468,802282,NULL,'2021-01-06 01:03:26',1609895006,NULL),(1945672559,14565197,2,2663327,0,1,1,'A',1,0.946735,97,663836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 170, \"large_tick_hit\": 15, \"small_tick_hit\": 366, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 15, \"small_tick_hit\": 391}}',10.0537,193746944,261096,NULL,'2021-01-05 23:41:34',1609890094,NULL),(1946545927,14565197,2,2346482,1,1,1,'S',1,0.988287,316,809501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 688, \"large_tick_hit\": 1, \"small_tick_hit\": 661, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 1, \"small_tick_hit\": 673}}',10.3897,195008918,3759566,NULL,'2021-02-14 16:45:16',1613321116,NULL),(1945649643,14565197,2,2642930,1,1,1,'A',1,0.961642,307,757437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 609, \"large_tick_hit\": 59, \"small_tick_hit\": 1112, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 59, \"small_tick_hit\": 1175}}',14.0832,193747649,2518344,NULL,'2021-01-06 00:16:57',1609892217,NULL),(1938318485,14570618,2,1126461,1,1,1,'A',1,0.942754,70,427157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 863, \"small_tick_hit\": 438, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 920, \"small_tick_hit\": 460}}',0.758053,183889375,979836,NULL,'2019-11-26 23:08:04',1574809684,NULL),(1938382867,14570618,2,1175733,1,1,1,'C',1,0.864379,49,448477,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 223, \"large_tick_hit\": 31, \"small_tick_hit\": 275, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 31, \"small_tick_hit\": 324}}',1.68158,183950776,177634,NULL,'2019-12-01 00:58:44',1575161924,NULL),(1950467220,14570618,2,1242820,1,1,1,'B',1,0.923836,63,355737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 572, \"small_tick_hit\": 83, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 89}}',2.7979,200023562,523934,NULL,'2021-07-18 20:45:38',1626641138,NULL),(1938382851,14570618,2,1175674,1,1,1,'A',1,0.943885,57,463181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 353, \"large_tick_hit\": 8, \"small_tick_hit\": 295, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 8, \"small_tick_hit\": 311}}',3.18878,184071412,370098,NULL,'2019-12-09 01:38:33',1575855513,NULL),(1938265312,14570618,2,1912653,1,1,1,'A',1,0.962581,120,517025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 507, \"small_tick_hit\": 239, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 245}}',4.2122,183889264,954074,NULL,'2019-11-26 22:55:46',1574808946,NULL),(1943361776,14570618,2,741909,0,1,1,'A',1,0.95574,62,749429,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 145, \"large_tick_hit\": 111, \"small_tick_hit\": 435, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 111, \"small_tick_hit\": 452}}',4.44005,190711797,157151,NULL,'2020-09-12 03:11:03',1599880263,NULL),(1949205390,14570618,2,1242687,0,1,1,'A',1,0.979798,56,810408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 158, \"large_tick_hit\": 36, \"small_tick_hit\": 679, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 36, \"small_tick_hit\": 693}}',4.71706,198345423,140641,NULL,'2021-05-24 19:52:03',1621885923,NULL),(1948889666,14570618,2,2670925,1,1,1,'A',1,0.957924,70,566270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 349, \"large_tick_hit\": 9, \"small_tick_hit\": 325, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 9, \"small_tick_hit\": 336}}',4.75715,198067042,456931,NULL,'2021-05-16 17:05:56',1621184756,NULL),(1951016874,14570618,2,2676201,1,1,1,'A',1,0.941748,60,435963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 427, \"large_tick_hit\": 3, \"small_tick_hit\": 249, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 3, \"small_tick_hit\": 261}}',5.80597,200821211,421278,NULL,'2021-08-15 02:24:04',1628994244,NULL),(1938417115,14570618,2,1991692,0,1,1,'A',1,0.952715,57,576140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 206, \"small_tick_hit\": 338, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 354}}',6.09489,184071365,196180,NULL,'2019-12-09 01:33:26',1575855206,NULL),(1960769280,14570618,2,4099567,1,1,1,'A',1,0.978191,139,725425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 670, \"large_tick_hit\": 10, \"small_tick_hit\": 531, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 10, \"small_tick_hit\": 546}}',6.87232,213512460,1813828,NULL,'2023-07-22 02:06:48',1689991608,NULL),(1939407187,14570618,2,2089676,1,1,1,'B',1,0.933884,70,655022,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 169, \"large_tick_hit\": 33, \"small_tick_hit\": 250, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 33, \"small_tick_hit\": 269}}',7.11853,185392980,201523,NULL,'2020-02-26 17:08:49',1582736929,NULL),(1948848267,14570618,2,2313717,1,1,1,'A',1,0.958333,86,637481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 319, \"large_tick_hit\": 13, \"small_tick_hit\": 289, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 13, \"small_tick_hit\": 305}}',7.1427,198066788,401939,NULL,'2021-05-16 16:56:36',1621184196,NULL),(1950463009,14570618,2,1901388,1,1,1,'A',1,0.971731,63,745727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 203, \"large_tick_hit\": 24, \"small_tick_hit\": 323, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 24, \"small_tick_hit\": 333}}',7.41804,200058498,267565,NULL,'2021-07-20 02:55:36',1626749736,NULL),(1948871530,14570618,2,2641819,1,1,1,'A',1,0.970745,109,665213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 363, \"large_tick_hit\": 18, \"small_tick_hit\": 349, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 18, \"small_tick_hit\": 359}}',7.63776,198066516,754771,NULL,'2021-05-16 16:46:48',1621183608,NULL),(1936297244,14570618,2,1242687,0,1,1,'X',1,1,198,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 37, \"small_tick_hit\": 693}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 37, \"small_tick_hit\": 693}}',7.7743,181281711,447370,NULL,'2019-06-09 05:19:27',1560057567,NULL),(1942022563,14570618,2,2090843,0,1,1,'B',1,0.939502,66,649370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 220, \"large_tick_hit\": 7, \"small_tick_hit\": 301, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',7.88144,188876836,253986,NULL,'2020-07-04 02:04:25',1593828265,NULL),(1958613940,14570618,2,242001,0,1,1,'A',1,0.964912,89,548010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 346, \"large_tick_hit\": 76, \"small_tick_hit\": 183, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 76, \"small_tick_hit\": 192}}',8.07768,210797273,640790,NULL,'2022-12-25 03:33:20',1671939200,NULL),(1939419552,14570618,2,1769894,0,1,1,'S',1,0.983356,86,744950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 236, \"large_tick_hit\": 4, \"small_tick_hit\": 469, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 476}}',8.30125,185392768,376847,NULL,'2020-02-26 16:54:51',1582736091,NULL),(1948943650,14570618,2,1822452,1,1,1,'A',1,0.975567,54,764521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 157, \"large_tick_hit\": 59, \"small_tick_hit\": 343, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 59, \"small_tick_hit\": 352}}',8.31659,198073570,153200,NULL,'2021-05-16 20:29:30',1621196970,NULL),(1960797767,14570618,2,1898519,0,1,1,'A',1,0.97415,91,612436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 431, \"large_tick_hit\": 2, \"small_tick_hit\": 283, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 293}}',8.4389,213596618,777498,NULL,'2023-07-29 00:43:58',1690591438,NULL),(1950482119,14570618,2,1268627,0,1,1,'A',1,0.961864,107,501107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 526, \"large_tick_hit\": 2, \"small_tick_hit\": 153, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 2, \"small_tick_hit\": 158}}',8.44738,200059232,773098,NULL,'2021-07-20 03:34:27',1626752067,NULL),(1950500039,14570618,2,2951373,1,1,1,'S',1,0.981603,84,585417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 468, \"large_tick_hit\": 6, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 6, \"small_tick_hit\": 276}}',8.52363,200086679,845250,NULL,'2021-07-21 01:29:05',1626830945,NULL),(1950498046,14570618,2,2608764,1,1,1,'S',1,0.981498,288,669616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1210, \"large_tick_hit\": 6, \"small_tick_hit\": 959, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1230, \"large_tick_hit\": 6, \"small_tick_hit\": 980}}',8.5502,200087144,4857058,NULL,'2021-07-21 01:50:45',1626832245,NULL),(1939535414,14570618,2,1175733,1,1,1,'A',1,0.977124,88,701375,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 246, \"large_tick_hit\": 35, \"small_tick_hit\": 317, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 35, \"small_tick_hit\": 324}}',8.6108,185498884,484686,NULL,'2020-03-03 19:33:10',1583263990,NULL),(1943370139,14570618,2,1732122,1,1,1,'S',1,0.980716,147,631385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 630, \"large_tick_hit\": 13, \"small_tick_hit\": 425, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 13, \"small_tick_hit\": 433}}',8.739,190629622,1384366,NULL,'2020-09-08 16:52:57',1599583977,NULL),(1950445544,14570618,2,2497127,1,1,1,'A',1,0.976945,156,728676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 335, \"large_tick_hit\": 17, \"small_tick_hit\": 326, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 17, \"small_tick_hit\": 331}}',8.83186,200058724,967134,NULL,'2021-07-20 03:07:25',1626750445,NULL),(1948887808,14570618,2,1910511,1,1,1,'S',1,0.989664,131,859723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 244, \"large_tick_hit\": 1, \"small_tick_hit\": 521, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 1, \"small_tick_hit\": 526}}',8.85268,198066976,557209,NULL,'2021-05-16 17:03:27',1621184607,NULL),(1958700940,14570618,2,2939613,1,1,1,'A',1,0.973009,134,634780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 444, \"small_tick_hit\": 277, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 288}}',9.472,210797258,988690,NULL,'2022-12-25 03:31:24',1671939084,NULL),(1949205378,14570618,2,1242687,1,1,1,'X',1,1,198,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 37, \"small_tick_hit\": 693}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 37, \"small_tick_hit\": 693}}',9.56949,198345374,493904,NULL,'2021-05-24 19:50:35',1621885835,NULL),(1938417127,14570618,2,1991692,1,1,1,'SH',1,0.98599,94,770082,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 213, \"small_tick_hit\": 350, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 354}}',9.63506,184071384,419803,NULL,'2019-12-09 01:35:47',1575855347,NULL),(1939246068,14570618,2,19539,0,1,1,'S',1,0.992754,81,712373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 133, \"large_tick_hit\": 42, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 42, \"small_tick_hit\": 99}}',9.77859,185300112,259946,NULL,'2020-02-21 16:51:01',1582303861,NULL),(1943540013,14570618,2,1525052,0,1,1,'A',1,0.962323,115,645390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 319, \"small_tick_hit\": 294, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 303}}',10.0154,190784717,592285,NULL,'2020-09-14 20:33:43',1600115623,NULL),(1936342478,14570618,2,406297,1,1,1,'X',1,1,226,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 57, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 57, \"small_tick_hit\": 343}}',10.0593,181305209,582422,NULL,'2019-06-10 14:47:02',1560178022,NULL),(1936855393,14570618,2,37965,1,1,1,'X',1,1,166,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 53, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 53, \"small_tick_hit\": 179}}',10.1138,182025937,274930,NULL,'2019-07-25 14:43:48',1564065828,NULL),(1936416945,14570618,2,61578,0,1,1,'X',1,1,193,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 3, \"small_tick_hit\": 535}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 3, \"small_tick_hit\": 535}}',10.215,181545868,498730,NULL,'2019-06-25 14:24:25',1561472665,NULL),(1940852446,14570618,2,1895399,0,1,1,'S',1,0.986667,92,809812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 268, \"large_tick_hit\": 19, \"small_tick_hit\": 305, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 19, \"small_tick_hit\": 310}}',10.2291,187222869,663198,NULL,'2020-05-10 04:44:30',1589085870,NULL),(1950381864,14570618,2,984293,0,1,1,'S',1,0.985759,99,736168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 247, \"large_tick_hit\": 43, \"small_tick_hit\": 333, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 43, \"small_tick_hit\": 336}}',10.4404,200058593,450691,NULL,'2021-07-20 03:01:20',1626750080,NULL),(1950343038,14570618,2,2681634,1,1,1,'S',1,0.992669,186,721401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 501, \"large_tick_hit\": 37, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 37, \"small_tick_hit\": 139}}',10.4656,199869742,1556242,NULL,'2021-07-13 16:43:00',1626194580,NULL),(1950303709,14570618,2,267994,0,1,1,'S',1,0.991317,231,772078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 910, \"large_tick_hit\": 79, \"small_tick_hit\": 381, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 916, \"large_tick_hit\": 79, \"small_tick_hit\": 387}}',10.6197,199869700,4164490,NULL,'2021-07-13 16:40:46',1626194446,NULL),(1948965135,14570618,2,2851934,1,1,1,'X',1,1,220,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 4, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 4, \"small_tick_hit\": 493}}',10.6808,198073322,946978,NULL,'2021-05-16 20:20:26',1621196426,NULL),(1944010059,14570618,2,476542,0,1,1,'S',1,0.987143,117,692856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 427, \"large_tick_hit\": 2, \"small_tick_hit\": 262, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 2, \"small_tick_hit\": 266}}',10.7404,191515300,1055496,NULL,'2020-10-15 03:36:25',1602732985,NULL),(1948943634,14570618,2,1822452,1,1,1,'S',1,0.998255,114,936250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 160, \"large_tick_hit\": 60, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 60, \"small_tick_hit\": 352}}',10.7954,198073540,301092,NULL,'2021-05-16 20:28:11',1621196891,NULL),(1950393707,14570618,2,674476,0,1,1,'A',1,0.971033,114,577093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 401, \"large_tick_hit\": 17, \"small_tick_hit\": 353, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 17, \"small_tick_hit\": 360}}',10.9377,200022750,823738,NULL,'2021-07-18 20:11:09',1626639069,NULL),(1961255158,14570618,2,3735517,1,1,1,'S',1,0.98375,122,655101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 442, \"small_tick_hit\": 345, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 350}}',10.9726,214109982,1092562,NULL,'2023-09-10 00:52:56',1694307176,NULL),(1948895188,14570618,2,1056906,1,1,1,'S',1,0.98672,129,788441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 326, \"large_tick_hit\": 22, \"small_tick_hit\": 395, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 400}}',11.0546,198066665,1017789,NULL,'2021-05-16 16:52:23',1621183943,NULL),(1936332254,14570618,2,1285690,1,1,1,'S',1,0.980769,189,951732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 50, \"small_tick_hit\": 270, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 50, \"small_tick_hit\": 279}}',11.1071,181275311,538172,NULL,'2019-06-08 19:55:11',1560023711,NULL),(1939413842,14570618,2,391578,0,1,1,'SH',1,0.994924,123,1059518,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168, \"large_tick_hit\": 55, \"small_tick_hit\": 561, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}}',11.1623,185392733,358742,NULL,'2020-02-26 16:52:50',1582735970,NULL),(1939433105,14570618,2,1438334,1,1,1,'SH',1,0.993671,111,979966,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 179, \"large_tick_hit\": 54, \"small_tick_hit\": 395, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 54, \"small_tick_hit\": 397}}',11.3631,185393123,328973,NULL,'2020-02-26 17:20:04',1582737604,NULL),(1941933463,14570618,2,101286,1,1,1,'A',1,0.945263,81,699333,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 169, \"large_tick_hit\": 32, \"small_tick_hit\": 248, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 32, \"small_tick_hit\": 263}}',11.4407,188899164,212697,NULL,'2020-07-04 20:17:28',1593893848,NULL),(1961317066,14570618,2,2951374,1,1,1,'S',1,0.98254,136,780517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 331, \"large_tick_hit\": 13, \"small_tick_hit\": 275, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 13, \"small_tick_hit\": 281}}',11.4758,214241084,819718,NULL,'2023-09-21 15:06:27',1695308787,NULL),(1950198773,14570618,2,1467538,1,1,1,'S',1,0.986357,114,693327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 296, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 3, \"small_tick_hit\": 301}}',11.5969,199840151,1021264,NULL,'2021-07-12 16:16:56',1626106616,NULL),(1958623539,14570618,2,3399988,1,1,1,'S',1,0.992819,192,861445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 1, \"small_tick_hit\": 267, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 1, \"small_tick_hit\": 270}}',11.7326,210753570,1159918,NULL,'2022-12-22 03:44:43',1671680683,NULL),(1950381926,14570618,2,984334,0,1,1,'S',1,0.988173,114,660239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 378, \"large_tick_hit\": 20, \"small_tick_hit\": 354, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 20, \"small_tick_hit\": 356}}',11.738,200023102,769916,NULL,'2021-07-18 20:26:12',1626639972,NULL),(1958614708,14570618,2,3096970,1,1,1,'S',1,0.984556,147,674104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 499, \"large_tick_hit\": 2, \"small_tick_hit\": 264, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 2, \"small_tick_hit\": 269}}',11.767,210753719,1427996,NULL,'2022-12-22 04:01:54',1671681714,NULL),(1950218265,14570618,2,95503,0,1,1,'S',1,0.981697,112,661224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 286, \"large_tick_hit\": 10, \"small_tick_hit\": 294, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 299}}',11.7673,199819119,564444,NULL,'2021-07-11 22:10:00',1626041400,NULL),(1939433091,14570618,2,1438334,0,1,1,'A',1,0.950949,122,868940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 175, \"large_tick_hit\": 55, \"small_tick_hit\": 371, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 55, \"small_tick_hit\": 397}}',11.7905,185393073,290485,NULL,'2020-02-26 17:15:49',1582737349,NULL),(1939460362,14570618,2,232500,1,1,1,'S',1,0.996129,210,962115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 21, \"small_tick_hit\": 562, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 21, \"small_tick_hit\": 565}}',12.112,185359532,797832,NULL,'2020-02-24 17:05:41',1582563941,NULL),(1960767450,14570618,2,3735518,1,1,1,'S',1,0.994253,178,861493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 300, \"small_tick_hit\": 392, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 395}}',12.1204,213510971,924816,NULL,'2023-07-21 22:42:28',1689979348,NULL),(1950406261,14570618,2,2397875,0,1,1,'S',1,0.998221,286,959312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',12.2434,200058447,1515474,NULL,'2021-07-20 02:52:27',1626749547,NULL),(1944037851,14570618,2,53676,0,1,1,'S',1,0.997938,131,887230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 149, \"large_tick_hit\": 1, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 1, \"small_tick_hit\": 334}}',12.2488,191528562,357352,NULL,'2020-10-15 18:15:02',1602785702,NULL),(1943504788,14570618,2,37965,1,1,1,'S',1,0.994203,166,1074390,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 53, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 53, \"small_tick_hit\": 179}}',12.3105,190860983,295447,NULL,'2020-09-18 02:03:18',1600394598,NULL),(1943361753,14570618,2,741909,0,1,1,'X',1,1,271,1078626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}}',12.3744,190711743,642175,NULL,'2020-09-12 03:07:59',1599880079,NULL),(1949220137,14570618,2,1463197,1,1,1,'A',1,0.974843,140,736296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 294, \"large_tick_hit\": 14, \"small_tick_hit\": 312, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 14, \"small_tick_hit\": 319}}',12.528,198345657,782431,NULL,'2021-05-24 20:01:01',1621886461,NULL),(1938251662,14570618,2,2090848,0,1,1,'S',1,0.992551,174,855097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 260, \"large_tick_hit\": 6, \"small_tick_hit\": 267, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',12.5544,183889218,741150,NULL,'2019-11-26 22:50:49',1574808649,NULL),(1950321832,14570618,2,2641817,1,1,1,'S',1,0.982011,191,653583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 533, \"large_tick_hit\": 12, \"small_tick_hit\": 383, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 12, \"small_tick_hit\": 388}}',12.6043,199973161,1889498,NULL,'2021-07-17 02:54:50',1626490490,NULL),(1958687522,14570618,2,610299,0,1,1,'S',1,0.998158,200,962919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 15, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 15, \"small_tick_hit\": 343}}',12.6332,210753592,744764,NULL,'2022-12-22 03:46:50',1671680810,NULL),(1936331422,14570618,2,1581998,1,1,1,'S',1,0.988176,239,961204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 67, \"small_tick_hit\": 346, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 67, \"small_tick_hit\": 353}}',12.6963,181238053,823388,NULL,'2019-06-06 17:05:15',1559840715,NULL),(1936326462,14570618,2,1576521,1,1,1,'S',1,0.987952,282,952872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"large_tick_hit\": 6, \"small_tick_hit\": 210, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 6, \"small_tick_hit\": 215}}',12.7033,181253409,1956280,NULL,'2019-06-07 16:00:40',1559923240,NULL),(1941931050,14570618,2,297943,0,1,1,'S',1,0.985765,304,969670,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 408, \"large_tick_hit\": 269, \"small_tick_hit\": 431, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 269, \"small_tick_hit\": 442}}',12.8156,188899659,1625733,NULL,'2020-07-04 20:39:10',1593895150,NULL),(1950240045,14570618,2,1576519,1,1,1,'S',1,0.983633,156,677668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 378, \"large_tick_hit\": 2, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',12.9887,199819077,1283814,NULL,'2021-07-11 22:08:05',1626041285,NULL),(1936338490,14570618,2,238858,1,1,1,'S',1,0.996257,606,980495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 140, \"small_tick_hit\": 991, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 140, \"small_tick_hit\": 997}}',13.0057,181280566,3786770,NULL,'2019-06-09 03:29:08',1560050948,NULL),(1950335654,14570618,2,2667496,1,1,1,'S',1,0.991922,153,798383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 348, \"large_tick_hit\": 7, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 7, \"small_tick_hit\": 262}}',13.0181,199972406,1135866,NULL,'2021-07-17 02:16:37',1626488197,NULL),(1961384463,14570618,2,1425098,0,1,1,'S',1,0.986733,166,679576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 398, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 198}}',13.0572,214241265,1077614,NULL,'2023-09-21 15:19:25',1695309565,NULL),(1937757921,14570618,2,899432,1,1,1,'X',1,1,227,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 49, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 49, \"small_tick_hit\": 295}}',13.0575,183191908,577334,NULL,'2019-10-11 22:32:45',1570833165,NULL),(1943370678,14570618,2,1021846,1,1,1,'S',1,0.997996,173,1077225,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 57, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 57, \"small_tick_hit\": 326}}',13.1599,190711878,319212,NULL,'2020-09-12 03:15:55',1599880555,NULL),(1950416113,14570618,2,1831401,1,1,1,'S',1,0.984524,117,664941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 462, \"large_tick_hit\": 4, \"small_tick_hit\": 361, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 4, \"small_tick_hit\": 367}}',13.1789,200087278,1072946,NULL,'2021-07-21 01:57:01',1626832621,NULL),(1936525491,14570618,2,476541,0,1,1,'X',1,1,241,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 47, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 47, \"small_tick_hit\": 350}}',13.2357,181545908,645264,NULL,'2019-06-25 14:26:46',1561472806,NULL),(1938456694,14570618,2,2090843,1,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',13.3337,184071274,1070118,NULL,'2019-12-09 01:23:30',1575854610,NULL),(1961193834,14570618,2,1969818,1,1,1,'S',1,0.994555,179,936913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 205, \"large_tick_hit\": 37, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 37, \"small_tick_hit\": 307}}',13.3994,214110047,643465,NULL,'2023-09-10 00:59:40',1694307580,NULL),(1936404045,14570618,2,1986055,1,1,1,'S',1,0.998221,275,959298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 287}}',13.4082,181320189,1374544,NULL,'2019-06-11 14:56:16',1560264976,NULL),(1936295497,14570618,2,1769892,1,1,1,'S',1,0.995868,221,873944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 340, \"small_tick_hit\": 383, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 385}}',13.5038,181258042,1593494,NULL,'2019-06-07 20:58:07',1559941087,NULL),(1950899709,14570618,2,2734570,1,1,1,'S',1,0.98895,156,681200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 463, \"large_tick_hit\": 1, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 1, \"small_tick_hit\": 253}}',13.5338,200762580,1165888,NULL,'2021-08-12 23:50:53',1628812253,NULL),(1950428113,14570618,2,2017322,1,1,1,'S',1,0.98972,215,758643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 626, \"large_tick_hit\": 5, \"small_tick_hit\": 428, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 5, \"small_tick_hit\": 434}}',13.5531,200059196,2685200,NULL,'2021-07-20 03:32:11',1626751931,NULL),(1949113466,14570618,2,19539,0,1,1,'S',1,0.981884,87,764461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 131, \"large_tick_hit\": 43, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 43, \"small_tick_hit\": 99}}',13.5738,198345476,292827,NULL,'2021-05-24 19:54:07',1621886047,NULL),(1950290601,14570618,2,1824046,1,1,1,'S',1,0.982434,136,676749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 438, \"large_tick_hit\": 6, \"small_tick_hit\": 339, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 6, \"small_tick_hit\": 346}}',13.6023,199972447,1085310,NULL,'2021-07-17 02:18:32',1626488312,NULL),(1938354281,14570618,2,95694,0,1,1,'A',1,0.979048,151,912071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 169, \"large_tick_hit\": 50, \"small_tick_hit\": 295, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 50, \"small_tick_hit\": 304}}',13.6686,183950728,371805,NULL,'2019-12-01 00:54:32',1575161672,NULL),(1936654967,14570618,2,1200736,1,1,1,'S',1,0.997207,296,958845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 51, \"small_tick_hit\": 418, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 51, \"small_tick_hit\": 420}}',13.6814,181656051,974164,NULL,'2019-07-02 15:20:12',1562080812,NULL),(1961324493,14570618,2,2972124,1,1,1,'A',1,0.976027,129,868428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 311, \"large_tick_hit\": 3, \"small_tick_hit\": 256, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',13.7339,214241153,991729,NULL,'2023-09-21 15:11:34',1695309094,NULL),(1936375515,14570618,2,297943,1,1,1,'S',1,0.999112,682,982209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 271, \"small_tick_hit\": 443, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 271, \"small_tick_hit\": 444}}',13.7445,181305552,3653870,NULL,'2019-06-10 15:11:17',1560179477,NULL),(1950973761,14570618,2,70666,0,1,1,'S',1,0.984375,151,660637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 346, \"large_tick_hit\": 63, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 63, \"small_tick_hit\": 160}}',13.9018,200762550,987476,NULL,'2021-08-12 23:49:02',1628812142,NULL),(1950175754,14570618,2,2851931,1,1,1,'S',1,0.996785,198,868291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',13.9197,199818898,1661324,NULL,'2021-07-11 21:58:55',1626040735,NULL),(1936412653,14570618,2,1523372,1,1,1,'S',1,0.989446,186,957190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 25, \"small_tick_hit\": 189, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 25, \"small_tick_hit\": 193}}',14.0108,181253331,626150,NULL,'2019-06-07 15:54:20',1559922860,NULL),(1936509564,14570618,2,1823464,1,1,1,'X',1,1,196,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 70, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 70, \"small_tick_hit\": 287}}',14.0781,181545762,367954,NULL,'2019-06-25 14:16:37',1561472197,NULL),(1936327117,14570618,2,1438334,1,1,1,'S',1,0.992089,235,957630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 55, \"small_tick_hit\": 392, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 55, \"small_tick_hit\": 397}}',14.0951,181246123,612748,NULL,'2019-06-07 05:31:23',1559885483,NULL),(1950151626,14570618,2,29036,0,1,1,'A',1,0.972332,68,653338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 175, \"large_tick_hit\": 22, \"small_tick_hit\": 49, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 22, \"small_tick_hit\": 52}}',14.1718,199818526,244169,NULL,'2021-07-11 21:40:24',1626039624,NULL),(1942137171,14570618,2,1462336,1,1,1,'X',1,1,235,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 65, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 65, \"small_tick_hit\": 327}}',14.2872,188926734,525602,NULL,'2020-07-05 20:18:09',1593980289,NULL),(1936446947,14570618,2,1871615,1,1,1,'S',1,0.993346,360,966073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"small_tick_hit\": 685, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 692}}',14.3295,181546137,2477746,NULL,'2019-06-25 14:41:28',1561473688,NULL),(1943381333,14570618,2,165346,0,1,1,'S',1,0.993115,184,959949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 169, \"large_tick_hit\": 54, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 54, \"small_tick_hit\": 355}}',14.3413,190629670,463003,NULL,'2020-09-08 16:55:22',1599584122,NULL),(1948965132,14570618,2,2851934,1,1,1,'S',1,0.991585,220,1076474,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 4, \"small_tick_hit\": 487, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 4, \"small_tick_hit\": 493}}',14.4356,198065963,1046537,NULL,'2021-05-16 16:28:01',1621182481,NULL),(1939413830,14570618,2,391578,0,1,1,'X',1,1,224,1079270,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}}',14.4956,185392671,585636,NULL,'2020-02-26 16:49:01',1582735741,NULL),(1936296107,14570618,2,1769894,1,1,1,'S',1,0.995839,245,958393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 473, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 476}}',14.5008,181253270,1123554,NULL,'2019-06-07 15:50:34',1559922634,NULL),(1950291695,14570618,2,34649,1,1,1,'S',1,0.983914,241,687044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 483, \"large_tick_hit\": 58, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 58, \"small_tick_hit\": 195}}',14.5129,199870643,1915622,NULL,'2021-07-13 17:17:33',1626196653,NULL),(1959539727,14570618,2,1934872,1,1,1,'S',1,0.982428,133,838083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 302, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 310}}',14.5224,211913096,920523,NULL,'2023-03-19 18:19:48',1679249988,NULL),(1950332734,14570618,2,66096,0,1,1,'S',1,0.982578,181,706913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 308, \"large_tick_hit\": 13, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 13, \"small_tick_hit\": 245}}',14.5335,199869361,1009254,NULL,'2021-07-13 16:26:31',1626193591,NULL),(1936341848,14570618,2,2016654,1,1,1,'S',1,0.986542,409,959443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 93, \"small_tick_hit\": 544, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 93, \"small_tick_hit\": 557}}',14.5675,181280427,1705528,NULL,'2019-06-09 03:17:09',1560050229,NULL),(1941985504,14570618,2,166357,1,1,1,'X',1,1,300,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 49, \"small_tick_hit\": 716}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 49, \"small_tick_hit\": 716}}',14.631,188870634,1087367,NULL,'2020-07-03 20:49:07',1593809347,NULL),(1944060107,14570618,2,74074,1,1,1,'X',1,1,386,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 162, \"small_tick_hit\": 765}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 162, \"small_tick_hit\": 765}}',14.6388,191528088,1210354,NULL,'2020-10-15 17:56:32',1602784592,NULL),(1950401138,14570618,2,25572,0,1,1,'A',1,0.957983,186,732161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 290, \"large_tick_hit\": 17, \"small_tick_hit\": 149, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 17, \"small_tick_hit\": 164}}',14.6521,200081311,1122442,NULL,'2021-07-20 21:07:48',1626815268,NULL),(1936343083,14570618,2,101286,1,1,1,'S',1,0.991579,212,965918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 34, \"small_tick_hit\": 259, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 34, \"small_tick_hit\": 263}}',14.6566,181281764,568714,NULL,'2019-06-09 05:25:33',1560057933,NULL),(1936590909,14570618,2,236372,1,1,1,'X',1,1,278,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 63, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 63, \"small_tick_hit\": 501}}',14.6656,181643503,803886,NULL,'2019-07-01 17:48:03',1562003283,NULL),(1950242500,14570618,2,406298,1,1,1,'S',1,0.989455,126,741545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 328, \"large_tick_hit\": 5, \"small_tick_hit\": 230, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 5, \"small_tick_hit\": 233}}',14.7037,199819481,873372,NULL,'2021-07-11 22:25:34',1626042334,NULL),(1936369750,14570618,2,1900436,0,1,1,'S',1,0.993538,297,957453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 16, \"small_tick_hit\": 318, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 16, \"small_tick_hit\": 322}}',14.7245,181320236,1595716,NULL,'2019-06-11 15:00:04',1560265204,NULL),(1936363815,14570618,2,35565,0,1,1,'A',1,0.966292,151,812353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 197, \"large_tick_hit\": 2, \"small_tick_hit\": 145, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 2, \"small_tick_hit\": 155}}',14.7595,181275505,526806,NULL,'2019-06-08 20:07:46',1560024466,NULL),(1936474626,14570618,2,1945006,1,1,1,'S',1,0.998291,249,960837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 34, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 34, \"small_tick_hit\": 336}}',14.8839,181545682,1040134,NULL,'2019-06-25 14:11:07',1561471867,NULL),(1936346462,14570618,2,247512,1,1,1,'S',1,0.998486,480,984498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 141, \"small_tick_hit\": 839, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 141, \"small_tick_hit\": 841}}',14.991,181305607,2208834,NULL,'2019-06-10 15:15:49',1560179749,NULL),(1936476479,14570618,2,1437574,1,1,1,'S',1,0.998525,277,961672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 69, \"small_tick_hit\": 400, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 69, \"small_tick_hit\": 401}}',15.0925,181545973,777748,NULL,'2019-06-25 14:30:30',1561473030,NULL),(1950419661,14570618,2,1437575,1,1,1,'S',1,0.983007,135,641069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 426, \"large_tick_hit\": 5, \"small_tick_hit\": 321, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 5, \"small_tick_hit\": 325}}',15.1703,200058783,986798,NULL,'2021-07-20 03:10:35',1626750635,NULL),(1950439213,14570618,2,813754,0,1,1,'S',1,0.991292,153,763923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 405, \"large_tick_hit\": 4, \"small_tick_hit\": 274, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 277}}',15.1868,200086927,1174400,NULL,'2021-07-21 01:40:12',1626831612,NULL),(1936332267,14570618,2,1285691,1,1,1,'S',1,0.993135,204,957149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 33, \"small_tick_hit\": 230, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 33, \"small_tick_hit\": 233}}',15.2828,181253620,922436,NULL,'2019-06-07 16:13:54',1559924034,NULL),(1950283301,14570618,2,29034,0,1,1,'S',1,0.986595,138,763382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 269, \"large_tick_hit\": 23, \"small_tick_hit\": 76, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 23, \"small_tick_hit\": 79}}',15.3045,199973199,785548,NULL,'2021-07-17 02:56:26',1626490586,NULL),(1950965355,14570618,2,3102895,1,1,1,'S',1,0.995542,234,825196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 240}}',15.3775,200762412,2143682,NULL,'2021-08-12 23:42:36',1628811756,NULL),(1958695986,14570618,2,2641819,1,1,1,'S',1,0.994681,313,895983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 374, \"large_tick_hit\": 18, \"small_tick_hit\": 356, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 18, \"small_tick_hit\": 359}}',15.3955,210753531,2547900,NULL,'2022-12-22 03:40:43',1671680443,NULL),(1950137655,14570618,2,2072322,1,1,1,'S',1,0.982256,215,763294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 488, \"large_tick_hit\": 3, \"small_tick_hit\": 284, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',15.4246,199839698,1703780,NULL,'2021-07-12 16:00:23',1626105623,NULL),(1943393293,14570618,2,476541,1,1,1,'X',1,1,241,1079697,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 47, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 47, \"small_tick_hit\": 350}}',15.4343,190766260,710628,NULL,'2020-09-14 02:10:13',1600049413,NULL),(1950217882,14570618,2,2522351,0,1,1,'S',1,0.988691,145,819569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 291, \"large_tick_hit\": 20, \"small_tick_hit\": 301, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 20, \"small_tick_hit\": 304}}',15.4864,199818360,737007,NULL,'2021-07-11 21:33:14',1626039194,NULL),(1936475970,14570618,2,1946219,1,1,1,'S',1,0.98374,279,953447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 29, \"small_tick_hit\": 326, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 29, \"small_tick_hit\": 336}}',15.5745,181546217,1315312,NULL,'2019-06-25 14:46:11',1561473971,NULL),(1936530996,14570618,2,871220,1,1,1,'S',1,0.993985,270,964019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 51, \"small_tick_hit\": 391, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 51, \"small_tick_hit\": 395}}',15.5951,181545813,808422,NULL,'2019-06-25 14:20:30',1561472430,NULL),(1936317152,14570618,2,1872328,1,1,1,'S',1,0.999259,544,969481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 109, \"small_tick_hit\": 805, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 109, \"small_tick_hit\": 806}}',15.7581,181305140,3109382,NULL,'2019-06-10 14:43:06',1560177786,NULL),(1949162137,14570618,2,2681635,1,1,1,'X',1,1,247,966528,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 27, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 27, \"small_tick_hit\": 281}}',15.7601,198345312,1097002,NULL,'2021-05-24 19:48:32',1621885712,NULL),(1958655833,14570618,2,79567,1,1,1,'S',1,0.994429,190,968951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 7, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 7, \"small_tick_hit\": 169}}',15.7677,210753684,529238,NULL,'2022-12-22 03:58:26',1671681506,NULL),(1958614003,14570618,2,242003,0,1,1,'S',1,0.994465,174,862591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 205, \"large_tick_hit\": 127, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 127, \"small_tick_hit\": 209}}',15.8046,210753466,720970,NULL,'2022-12-22 03:32:18',1671679938,NULL),(1936416372,14570618,2,898109,1,1,1,'X',1,1,283,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 13, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 13, \"small_tick_hit\": 302}}',15.888,181546097,1475192,NULL,'2019-06-25 14:38:27',1561473507,NULL),(1958611131,14570618,2,1898517,1,1,1,'S',1,0.995342,257,895127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 24, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 24, \"small_tick_hit\": 334}}',15.9975,210753638,1648676,NULL,'2022-12-22 03:52:49',1671681169,NULL),(1961226147,14570618,2,100227,0,1,1,'S',1,0.986188,175,846964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 201, \"large_tick_hit\": 49, \"small_tick_hit\": 107, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 49, \"small_tick_hit\": 111}}',16.0027,214110011,780394,NULL,'2023-09-10 00:56:10',1694307370,NULL),(1936327029,14570618,2,1438107,1,1,1,'S',1,0.992,301,957395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 21, \"small_tick_hit\": 319, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 21, \"small_tick_hit\": 324}}',16.167,181253721,1631770,NULL,'2019-06-07 16:21:00',1559924460,NULL),(1950973913,14570618,2,70668,0,1,1,'S',1,0.995049,263,884225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 222, \"large_tick_hit\": 139, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 139, \"small_tick_hit\": 244}}',16.1763,200762515,1048444,NULL,'2021-08-12 23:47:02',1628812022,NULL),(1936514716,14570618,2,48328,1,1,1,'S',1,0.998999,479,985147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 8, \"small_tick_hit\": 519, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 8, \"small_tick_hit\": 520}}',16.2503,181546033,4270978,NULL,'2019-06-25 14:34:47',1561473287,NULL),(1936921988,14570618,2,2042843,1,1,1,'X',1,1,237,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 22, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 22, \"small_tick_hit\": 338}}',16.2907,182026074,981688,NULL,'2019-07-25 14:52:23',1564066343,NULL),(1949192353,14570618,2,830582,0,1,1,'S',1,0.993559,166,957621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 342, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',16.3239,198345768,845149,NULL,'2021-05-24 20:05:29',1621886729,NULL),(1958616338,14570618,2,3102066,1,1,1,'S',1,0.985714,201,755263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 426, \"large_tick_hit\": 4, \"small_tick_hit\": 260, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 4, \"small_tick_hit\": 266}}',16.3602,210753699,1421328,NULL,'2022-12-22 04:00:10',1671681610,NULL),(1936615999,14570618,2,1818787,1,1,1,'S',1,0.997797,199,960660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 15, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 15, \"small_tick_hit\": 255}}',16.4062,181656345,695628,NULL,'2019-07-02 15:41:49',1562082109,NULL),(1943361788,14570618,2,741909,1,1,1,'XH',1,1,271,1207820,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}}',16.4135,190711826,708470,NULL,'2020-09-12 03:12:54',1599880374,NULL),(1948856937,14570618,2,1268849,0,1,1,'S',1,0.990553,239,797086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 314, \"large_tick_hit\": 63, \"small_tick_hit\": 357, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 63, \"small_tick_hit\": 360}}',16.4359,198065459,1465250,NULL,'2021-05-16 16:10:34',1621181434,NULL),(1939431550,14570618,2,1898550,1,1,1,'X',1,1,260,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 48, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 48, \"small_tick_hit\": 349}}',16.4412,185359448,1070414,NULL,'2020-02-24 17:01:14',1582563674,NULL),(1939377200,14570618,2,19542,1,1,1,'X',1,1,155,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 61, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 61, \"small_tick_hit\": 92}}',16.4603,185392391,256312,NULL,'2020-02-26 16:28:43',1582734523,NULL),(1936508482,14570618,2,1322261,1,1,1,'S',1,0.989826,332,957215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"large_tick_hit\": 66, \"small_tick_hit\": 349, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 66, \"small_tick_hit\": 355}}',16.5185,181546192,1721990,NULL,'2019-06-25 14:44:22',1561473862,NULL),(1936355740,14570618,2,1818777,1,1,1,'S',1,0.989933,300,958368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 290, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 296}}',16.5293,181253824,2212076,NULL,'2019-06-07 16:29:00',1559924940,NULL),(1936304262,14570618,2,767252,1,1,1,'S',1,0.99422,265,963491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 66, \"small_tick_hit\": 423, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 66, \"small_tick_hit\": 427}}',16.5324,181253556,739166,NULL,'2019-06-07 16:09:58',1559923798,NULL),(1936304999,14570618,2,1553547,1,1,1,'S',1,0.99639,293,958606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 3, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 3, \"small_tick_hit\": 261}}',16.5764,181305654,2092258,NULL,'2019-06-10 15:19:06',1560179946,NULL),(1939374990,14570618,2,2244758,1,1,1,'S',1,0.998442,326,959402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"small_tick_hit\": 316}}',16.5865,185359661,2628150,NULL,'2020-02-24 17:13:42',1582564422,NULL),(1936438777,14570618,2,1056206,1,1,1,'X',1,1,298,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 65, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 65, \"small_tick_hit\": 446}}',16.6172,181546058,1328452,NULL,'2019-06-25 14:36:43',1561473403,NULL),(1950465043,14570618,2,1703877,1,1,1,'S',1,0.990689,147,947466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 194, \"large_tick_hit\": 48, \"small_tick_hit\": 290, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 48, \"small_tick_hit\": 294}}',16.7086,200058535,553356,NULL,'2021-07-20 02:57:41',1626749861,NULL),(1936370658,14570618,2,37968,1,1,1,'S',1,0.99842,292,961261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 49, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 49, \"small_tick_hit\": 341}}',16.7354,181320353,1368076,NULL,'2019-06-11 15:08:58',1560265738,NULL),(1936376518,14570618,2,1166979,0,1,1,'S',1,0.996149,290,958230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 128, \"small_tick_hit\": 486, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 128, \"small_tick_hit\": 489}}',16.8424,181320300,629348,NULL,'2019-06-11 15:05:01',1560265501,NULL),(1936384500,14570618,2,1913691,1,1,1,'S',1,0.9984,312,959384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 313}}',16.8524,181253764,1831664,NULL,'2019-06-07 16:24:15',1559924655,NULL),(1958643349,14570618,2,376301,1,1,1,'S',1,0.998721,617,979249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 97, \"small_tick_hit\": 945, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 97, \"small_tick_hit\": 947}}',16.9451,210753500,4297050,NULL,'2022-12-22 03:37:09',1671680229,NULL),(1939433080,14570618,2,1438334,1,1,1,'S',1,0.996835,235,1075048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 55, \"small_tick_hit\": 395, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 55, \"small_tick_hit\": 397}}',16.9583,185393025,681473,NULL,'2020-02-26 17:11:52',1582737112,NULL),(1950166020,14570618,2,2839414,1,1,1,'S',1,0.984127,209,828674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 336, \"large_tick_hit\": 9, \"small_tick_hit\": 275, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 9, \"small_tick_hit\": 278}}',16.9625,199818664,1360075,NULL,'2021-07-11 21:46:45',1626040005,NULL),(1938210986,14570618,2,1991692,1,1,1,'S',1,0.996497,217,961531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"small_tick_hit\": 352, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 354}}',17.0983,183889334,921040,NULL,'2019-11-26 23:03:28',1574809408,NULL),(1943383770,14570618,2,1910511,1,1,1,'X',1,1,248,1078403,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 1, \"small_tick_hit\": 526}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 1, \"small_tick_hit\": 526}}',17.1128,190767957,1315522,NULL,'2020-09-14 03:43:55',1600055035,NULL),(1948903266,14570618,2,281425,0,1,1,'S',1,0.986711,175,842293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 255, \"large_tick_hit\": 34, \"small_tick_hit\": 305, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 34, \"small_tick_hit\": 308}}',17.1347,198066570,697282,NULL,'2021-05-16 16:48:32',1621183712,NULL),(1940979351,14570618,2,2072299,1,1,1,'X',1,1,352,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 14, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 14, \"small_tick_hit\": 328}}',17.1541,187428926,2939712,NULL,'2020-05-17 01:36:42',1589679402,NULL),(1944049739,14570618,2,1601346,1,1,1,'S',1,0.995839,265,963549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 14, \"small_tick_hit\": 453, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 14, \"small_tick_hit\": 456}}',17.1691,191528608,1322402,NULL,'2020-10-15 18:17:12',1602785832,NULL),(1939464554,14570618,2,1945006,1,1,1,'S',1,0.993162,249,1073770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 34, \"small_tick_hit\": 332, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 34, \"small_tick_hit\": 336}}',17.1996,185392475,1155210,NULL,'2020-02-26 16:34:11',1582734851,NULL),(1944008339,14570618,2,1059829,1,1,1,'S',1,0.982993,175,700957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 457, \"large_tick_hit\": 7, \"small_tick_hit\": 403, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 7, \"small_tick_hit\": 411}}',17.2762,191515253,1405390,NULL,'2020-10-15 03:33:06',1602732786,NULL),(1943313449,14570618,2,1823464,1,1,1,'S',1,0.99793,196,1080166,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 70, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 70, \"small_tick_hit\": 287}}',17.3024,190596554,401389,NULL,'2020-09-07 03:06:41',1599448001,NULL),(1941931017,14570618,2,297943,1,1,1,'X',1,1,682,1101181,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 271, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 271, \"small_tick_hit\": 442}}',17.3265,188837697,4061272,NULL,'2020-07-02 16:51:35',1593708695,NULL),(1936397607,14570618,2,1378480,1,1,1,'X',1,1,263,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 49, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 49, \"small_tick_hit\": 364}}',17.3265,181281889,741308,NULL,'2019-06-09 05:36:49',1560058609,NULL),(1959055639,14570618,2,1258912,1,1,1,'S',1,0.997155,317,958826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 49, \"small_tick_hit\": 384, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 49, \"small_tick_hit\": 386}}',17.4171,211307321,1594804,NULL,'2023-02-01 02:35:44',1675218944,NULL),(1938354271,14570618,2,95694,0,1,1,'S',1,0.998095,221,967446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 50, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 50, \"small_tick_hit\": 304}}',17.4299,183950703,546358,NULL,'2019-12-01 00:52:25',1575161545,NULL),(1936647988,14570618,2,59575,0,1,1,'S',1,0.990755,228,853675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 280, \"small_tick_hit\": 363, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 366}}',17.4969,181562076,1348110,NULL,'2019-06-26 14:50:48',1561560648,NULL),(1943164531,14570618,2,1525052,0,1,1,'S',1,0.989011,238,874416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 333, \"small_tick_hit\": 297, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 303}}',17.5533,190362901,1655046,NULL,'2020-08-28 22:12:17',1598652737,NULL),(1936575447,14570618,2,1656588,1,1,1,'S',1,0.99889,407,976050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 66, \"small_tick_hit\": 493, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 66, \"small_tick_hit\": 494}}',17.9578,181656135,2797118,NULL,'2019-07-02 15:25:04',1562081104,NULL),(1936331569,14570618,2,1581999,1,1,1,'S',1,0.986971,313,963381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 6, \"small_tick_hit\": 293, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 6, \"small_tick_hit\": 301}}',18.0066,181273845,2417262,NULL,'2019-06-08 18:16:06',1560017766,NULL),(1950269751,14570618,2,19537,1,1,1,'S',1,0.994609,114,754333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 229, \"large_tick_hit\": 45, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 45, \"small_tick_hit\": 95}}',18.0238,199869851,649542,NULL,'2021-07-13 16:47:22',1626194842,NULL),(1936569648,14570618,2,1874950,1,1,1,'S',1,0.995,228,958074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 2, \"small_tick_hit\": 369, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 2, \"small_tick_hit\": 372}}',18.0251,181561871,1302650,NULL,'2019-06-26 14:37:09',1561559829,NULL),(1961162795,14570618,2,1438987,1,1,1,'S',1,0.985623,195,749013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 401, \"large_tick_hit\": 3, \"small_tick_hit\": 213, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 3, \"small_tick_hit\": 218}}',18.1027,214110075,1504486,NULL,'2023-09-10 01:02:02',1694307722,NULL),(1941948630,14570618,2,2279985,1,1,1,'X',1,1,226,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}}',18.1407,188873446,935516,NULL,'2020-07-03 22:57:32',1593817052,NULL),(1936525889,14570618,2,476545,0,1,1,'S',1,0.991243,264,962427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 25, \"small_tick_hit\": 302, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 25, \"small_tick_hit\": 307}}',18.1432,181546298,1227500,NULL,'2019-06-25 14:50:06',1561474206,NULL),(1950382741,14570618,2,2089677,1,1,1,'S',1,0.988287,175,706805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 250}}',18.1447,200086720,1425664,NULL,'2021-07-21 01:30:45',1626831045,NULL),(1950466366,14570618,2,897395,1,1,1,'S',1,0.989933,150,724533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 7, \"small_tick_hit\": 201}}',18.2095,200087386,1307826,NULL,'2021-07-21 02:01:21',1626832881,NULL),(1948904806,14570618,2,2690034,1,1,1,'S',1,0.998489,354,965178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 308}}',18.2178,198065633,3124414,NULL,'2021-05-16 16:16:05',1621181765,NULL),(1941973306,14570618,2,1934869,1,1,1,'X',1,1,252,1083352,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 39, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 39, \"small_tick_hit\": 283}}',18.2419,188873399,849243,NULL,'2020-07-03 22:55:19',1593816919,NULL),(1936298514,14570618,2,1245460,0,1,1,'S',1,0.994426,271,957821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 16, \"small_tick_hit\": 621, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 16, \"small_tick_hit\": 626}}',18.2558,181335580,1295278,NULL,'2019-06-12 16:11:46',1560355906,NULL),(1937927769,14570618,2,1200738,1,1,1,'S',1,0.997409,398,959004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 372, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 374}}',18.2712,183358321,3894376,NULL,'2019-10-23 15:58:23',1571846303,NULL),(1943243814,14570618,2,1478838,1,1,1,'X',1,1,237,1076899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 297}}',18.2761,190596866,1152547,NULL,'2020-09-07 03:27:50',1599449270,NULL),(1936341369,14570618,2,1126463,1,1,1,'S',1,0.994286,743,971018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 729, \"large_tick_hit\": 14, \"small_tick_hit\": 649, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 14, \"small_tick_hit\": 657}}',18.28,181305776,13360698,NULL,'2019-06-10 15:27:38',1560180458,NULL),(1950434781,14570618,2,2977072,1,1,1,'S',1,0.99375,201,791347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 538, \"large_tick_hit\": 6, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 6, \"small_tick_hit\": 253}}',18.3107,200086433,2504042,NULL,'2021-07-21 01:16:45',1626830205,NULL),(1937846509,14570618,2,270517,1,1,1,'S',1,0.999208,814,973456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_tick_hit\": 213, \"small_tick_hit\": 447, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 213, \"small_tick_hit\": 448}}',18.3433,183358726,9248946,NULL,'2019-10-23 16:25:19',1571847919,NULL),(1936350068,14570618,2,31268,0,1,1,'S',1,0.996564,129,960480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 24, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 24, \"small_tick_hit\": 162}}',18.38,181305858,278494,NULL,'2019-06-10 15:33:37',1560180817,NULL),(1943999543,14570618,2,1987975,1,1,1,'S',1,0.983957,144,711627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 280, \"large_tick_hit\": 2, \"small_tick_hit\": 270, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 2, \"small_tick_hit\": 274}}',18.404,191528456,705668,NULL,'2020-10-15 18:10:08',1602785408,NULL),(1943457176,14570618,2,2512367,1,1,1,'S',1,0.998311,187,965926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 302, \"large_tick_hit\": 11, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 11, \"small_tick_hit\": 278}}',18.4669,190711704,1382534,NULL,'2020-09-12 03:05:33',1599879933,NULL),(1937936919,14570618,2,406300,1,1,1,'X',1,1,236,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 35, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 35, \"small_tick_hit\": 355}}',18.5934,183358759,974282,NULL,'2019-10-23 16:27:13',1571848033,NULL),(1943876304,14570618,2,743847,0,1,1,'S',1,0.998663,334,959414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 414}}',18.6356,191446550,1533542,NULL,'2020-10-12 03:11:00',1602472260,NULL),(1950350727,14570618,2,1892353,0,1,1,'S',1,0.9875,192,717937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 403, \"large_tick_hit\": 10, \"small_tick_hit\": 298, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 10, \"small_tick_hit\": 301}}',18.6771,199972755,1570832,NULL,'2021-07-17 02:36:10',1626489370,NULL),(1944010215,14570618,2,476545,1,1,1,'S',1,0.996497,264,965310,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 25, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 25, \"small_tick_hit\": 307}}',18.6784,191509404,1231930,NULL,'2020-10-14 20:53:23',1602708803,NULL),(1942037093,14570618,2,270517,0,1,1,'S',1,0.99683,468,1030638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 600, \"large_tick_hit\": 213, \"small_tick_hit\": 445, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 213, \"small_tick_hit\": 448}}',18.6826,188870379,5198361,NULL,'2020-07-03 20:38:33',1593808713,NULL),(1936349680,14570618,2,31208,1,1,1,'S',1,0.99115,213,964583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 100, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 100, \"small_tick_hit\": 126}}',18.7054,181320391,411198,NULL,'2019-06-11 15:12:38',1560265958,NULL),(1943441280,14570618,2,1179256,0,1,1,'S',1,0.993261,194,919696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 298, \"large_tick_hit\": 87, \"small_tick_hit\": 352, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 87, \"small_tick_hit\": 355}}',18.772,190629732,957232,NULL,'2020-09-08 16:58:07',1599584287,NULL),(1936308371,14570618,2,1557553,1,1,1,'X',1,1,256,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 9, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 9, \"small_tick_hit\": 314}}',18.8105,181275234,1225224,NULL,'2019-06-08 19:50:21',1560023421,NULL),(1944038354,14570618,2,866360,0,1,1,'S',1,0.998567,332,961862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 91, \"small_tick_hit\": 365, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 91, \"small_tick_hit\": 366}}',18.8317,191528161,1531898,NULL,'2020-10-15 17:59:11',1602784751,NULL),(1950466597,14570618,2,1514883,1,1,1,'S',1,0.983529,201,727052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 446, \"large_tick_hit\": 15, \"small_tick_hit\": 375, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 15, \"small_tick_hit\": 383}}',18.8357,200086889,1757254,NULL,'2021-07-21 01:38:32',1626831512,NULL),(1936378674,14570618,2,1482115,1,1,1,'S',1,0.993204,446,966602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 68, \"small_tick_hit\": 577, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 68, \"small_tick_hit\": 584}}',18.8644,181257742,3212294,NULL,'2019-06-07 20:34:15',1559939655,NULL),(1936592898,14570618,2,1437576,1,1,1,'S',1,0.995334,307,961447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 7, \"small_tick_hit\": 333, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 7, \"small_tick_hit\": 336}}',18.9544,181561846,1765634,NULL,'2019-06-26 14:34:49',1561559689,NULL),(1950908367,14570618,2,522526,1,1,1,'S',1,0.990654,254,962930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"small_tick_hit\": 276, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 281}}',18.9764,200762615,1263968,NULL,'2021-08-12 23:52:39',1628812359,NULL),(1936300355,14570618,2,928208,1,1,1,'S',1,0.997845,642,974697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_tick_hit\": 36, \"small_tick_hit\": 747, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 36, \"small_tick_hit\": 750}}',19.0095,181305833,7230690,NULL,'2019-06-10 15:32:01',1560180721,NULL),(1950173501,14570618,2,2659754,1,1,1,'S',1,0.996053,279,805884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 552, \"large_tick_hit\": 1, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 1, \"small_tick_hit\": 204}}',19.0969,199840205,2750512,NULL,'2021-07-12 16:18:57',1626106737,NULL),(1936298696,14570618,2,66097,0,1,1,'S',1,0.997872,256,960509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 9, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 9, \"small_tick_hit\": 214}}',19.0977,181320417,1219334,NULL,'2019-06-11 15:15:03',1560266103,NULL),(1939482317,14570618,2,1960212,1,1,1,'S',1,0.990157,275,954172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"large_tick_hit\": 9, \"small_tick_hit\": 228, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 9, \"small_tick_hit\": 232}}',19.116,185359607,1836792,NULL,'2020-02-24 17:10:40',1582564240,NULL),(1936383912,14570618,2,1913574,1,1,1,'S',1,0.995601,224,873726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 310}}',19.1516,181304924,1810404,NULL,'2019-06-10 14:29:49',1560176989,NULL),(1961384956,14570618,2,1425694,1,1,1,'S',1,0.995968,232,854635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 307, \"small_tick_hit\": 434, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 435}}',19.158,214241236,1460104,NULL,'2023-09-21 15:17:34',1695309454,NULL),(1936353679,14570618,2,1450453,1,1,1,'S',1,0.991071,273,956998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 22, \"small_tick_hit\": 282, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 22, \"small_tick_hit\": 287}}',19.206,181305881,1304812,NULL,'2019-06-10 15:35:23',1560180923,NULL),(1943501294,14570618,2,1871615,0,1,1,'S',1,0.998099,232,949337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 358, \"small_tick_hit\": 692}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 692}}',19.2209,190861213,1516908,NULL,'2020-09-18 02:18:58',1600395538,NULL),(1960857547,14570618,2,3410656,1,1,1,'S',1,0.998466,349,959406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 5, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',19.2226,213512626,2278168,NULL,'2023-07-22 02:28:15',1689992895,NULL),(1936485677,14570618,2,1895399,1,1,1,'X',1,1,290,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 19, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 19, \"small_tick_hit\": 310}}',19.2326,181546264,2043212,NULL,'2019-06-25 14:48:18',1561474098,NULL),(1943457162,14570618,2,2512367,1,1,1,'S',1,0.998311,314,959339,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 11, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 11, \"small_tick_hit\": 278}}',19.2406,190711613,2327682,NULL,'2020-09-12 03:00:28',1599879628,NULL),(1958701005,14570618,2,2938753,1,1,1,'X',1,1,332,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',19.2565,210753447,2699558,NULL,'2022-12-22 03:30:12',1671679812,NULL),(1950202946,14570618,2,263103,0,1,1,'S',1,0.982533,282,706292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 547, \"large_tick_hit\": 2, \"small_tick_hit\": 351, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 2, \"small_tick_hit\": 355}}',19.4999,199840267,2470810,NULL,'2021-07-12 16:21:15',1626106875,NULL),(1954342850,14570618,2,2917973,1,1,1,'S',1,0.996974,654,965697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 604, \"large_tick_hit\": 50, \"small_tick_hit\": 664, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 50, \"small_tick_hit\": 668}}',19.5086,205048162,9720168,NULL,'2022-02-04 16:03:39',1643990619,NULL),(1936344054,14570618,2,243746,0,1,1,'S',1,0.997019,300,964724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 44, \"small_tick_hit\": 369, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 44, \"small_tick_hit\": 371}}',19.5105,181305456,1474210,NULL,'2019-06-10 15:04:50',1560179090,NULL),(1944004612,14570618,2,1993088,1,1,1,'S',1,0.994801,269,957913,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 25, \"small_tick_hit\": 305, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 25, \"small_tick_hit\": 308}}',19.5119,191528397,1644942,NULL,'2020-10-15 18:08:01',1602785281,NULL),(1961359127,14570618,2,3399991,1,1,1,'S',1,0.990629,245,777655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 451, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 292}}',19.5417,214241182,2020558,NULL,'2023-09-21 15:13:55',1695309235,NULL),(1961384970,14570618,2,1425695,1,1,1,'S',1,0.998767,243,962213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 567, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 568}}',19.6062,214241212,1143766,NULL,'2023-09-21 15:15:57',1695309357,NULL),(1958687460,14570618,2,610297,0,1,1,'S',1,0.991817,255,849799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 335, \"large_tick_hit\": 5, \"small_tick_hit\": 266, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',19.6643,210753602,1738652,NULL,'2022-12-22 03:48:33',1671680913,NULL),(1950337939,14570618,2,2670925,1,1,1,'X',1,1,377,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 9, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 9, \"small_tick_hit\": 336}}',19.6654,199972991,3454056,NULL,'2021-07-17 02:48:15',1626490095,NULL),(1953370715,14570618,2,2659757,1,1,1,'X',1,1,268,1077761,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 61, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 61, \"small_tick_hit\": 321}}',19.6802,203994183,825403,NULL,'2021-12-20 01:25:01',1639963501,NULL),(1943997136,14570618,2,1986055,1,1,1,'S',1,0.996441,250,1023884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 259, \"large_tick_hit\": 15, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 287}}',19.6953,191514713,1296536,NULL,'2020-10-15 02:58:02',1602730682,NULL),(1958698794,14570618,2,2927020,1,1,1,'S',1,0.998361,350,959370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 260}}',19.6972,210753550,2293726,NULL,'2022-12-22 03:43:00',1671680580,NULL),(1937788713,14570618,2,2042847,1,1,1,'S',1,0.991896,283,959137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 9, \"small_tick_hit\": 329, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 9, \"small_tick_hit\": 334}}',19.7347,183191878,1480190,NULL,'2019-10-11 22:30:42',1570833042,NULL),(1936606962,14570618,2,668217,1,1,1,'S',1,0.995276,316,964296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 10, \"small_tick_hit\": 316, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 10, \"small_tick_hit\": 319}}',19.8606,181561987,1889724,NULL,'2019-06-26 14:44:24',1561560264,NULL),(1936550937,14570618,2,1056906,1,1,1,'S',1,0.997344,316,915650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 330, \"large_tick_hit\": 22, \"small_tick_hit\": 399, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 400}}',19.8692,181562119,2435094,NULL,'2019-06-26 14:53:26',1561560806,NULL),(1950393729,14570618,2,1601869,0,1,1,'S',1,0.99466,186,785419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 377, \"large_tick_hit\": 4, \"small_tick_hit\": 364, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 4, \"small_tick_hit\": 365}}',19.8848,200087229,1506068,NULL,'2021-07-21 01:54:51',1626832491,NULL),(1936332580,14570618,2,1678056,1,1,1,'S',1,0.992467,249,957052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 10, \"small_tick_hit\": 278, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 10, \"small_tick_hit\": 282}}',19.9363,181238341,1501224,NULL,'2019-06-06 17:26:45',1559842005,NULL),(1949128942,14570618,2,1788615,1,1,1,'X',1,1,321,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 5, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 5, \"small_tick_hit\": 331}}',20.0265,198345038,2523262,NULL,'2021-05-24 19:40:07',1621885207,NULL),(1958680276,14570618,2,2072061,1,1,1,'S',1,0.994774,324,957968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 7, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 7, \"small_tick_hit\": 250}}',20.0621,210753645,2545166,NULL,'2022-12-22 03:54:31',1671681271,NULL),(1936592376,14570618,2,31267,1,1,1,'X',1,1,198,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 99}}',20.0749,181562282,972662,NULL,'2019-06-26 15:03:50',1561561430,NULL),(1936361420,14570618,2,34650,1,1,1,'S',1,0.981763,360,952878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 11, \"small_tick_hit\": 286, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 11, \"small_tick_hit\": 298}}',20.0804,181335688,2354952,NULL,'2019-06-12 16:19:08',1560356348,NULL),(1950429014,14570618,2,1858569,1,1,1,'S',1,0.980029,237,773532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 275, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',20.102,200022623,1811438,NULL,'2021-07-18 20:05:44',1626638744,NULL),(1942020754,14570618,2,236372,1,1,1,'S',1,0.994865,278,1075995,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 63, \"small_tick_hit\": 497, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 63, \"small_tick_hit\": 501}}',20.1205,188815668,889131,NULL,'2020-07-01 21:12:36',1593637956,NULL),(1943504802,14570618,2,37965,1,1,1,'S',1,0.991304,166,1180442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 53, \"small_tick_hit\": 176, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 53, \"small_tick_hit\": 179}}',20.1603,190861032,311146,NULL,'2020-09-18 02:06:23',1600394783,NULL),(1936607473,14570618,2,1463197,1,1,1,'S',1,0.988994,317,955678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 14, \"small_tick_hit\": 312, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 14, \"small_tick_hit\": 319}}',20.2372,181562047,2427548,NULL,'2019-06-26 14:48:56',1561560536,NULL),(1940875241,14570618,2,236372,1,1,1,'S',1,0.997433,278,1077200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 63, \"small_tick_hit\": 499, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 63, \"small_tick_hit\": 501}}',20.4077,187223075,889151,NULL,'2020-05-10 05:00:54',1589086854,NULL),(1937890896,14570618,2,2050721,1,1,1,'S',1,0.994619,481,968099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"small_tick_hit\": 628, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 634}}',20.4355,183359129,5726960,NULL,'2019-10-23 16:51:33',1571849493,NULL),(1936340973,14570618,2,2016600,1,1,1,'S',1,0.994505,540,964192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 12, \"small_tick_hit\": 546, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 12, \"small_tick_hit\": 552}}',20.4988,181280386,5361492,NULL,'2019-06-09 03:13:19',1560049999,NULL),(1950415209,14570618,2,1093148,1,1,1,'S',1,0.997475,626,928948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 927, \"large_tick_hit\": 17, \"small_tick_hit\": 1426, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 17, \"small_tick_hit\": 1431}}',20.4992,200022956,8981572,NULL,'2021-07-18 20:19:37',1626639577,NULL),(1937825833,14570618,2,1945667,1,1,1,'S',1,0.988996,226,796279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 389, \"large_tick_hit\": 7, \"small_tick_hit\": 323, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 7, \"small_tick_hit\": 328}}',20.7192,183358869,1597018,NULL,'2019-10-23 16:33:42',1571848422,NULL),(1950244552,14570618,2,2195532,1,1,1,'S',1,0.98917,226,797208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 514, \"large_tick_hit\": 3, \"small_tick_hit\": 305, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 3, \"small_tick_hit\": 311}}',20.7473,199840323,2142782,NULL,'2021-07-12 16:23:25',1626107005,NULL),(1958698769,14570618,2,2659759,1,1,1,'S',1,0.998384,319,961477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 13, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 13, \"small_tick_hit\": 300}}',20.754,210753664,2461150,NULL,'2022-12-22 03:56:29',1671681389,NULL),(1950144101,14570618,2,2089679,1,1,1,'S',1,0.998148,259,963503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 6, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 6, \"small_tick_hit\": 281}}',20.7998,199818868,1661532,NULL,'2021-07-11 21:57:09',1626040629,NULL),(1942106734,14570618,2,2042843,1,1,1,'S',1,0.996522,237,1079642,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 22, \"small_tick_hit\": 336, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 22, \"small_tick_hit\": 338}}',20.9661,188926402,1089726,NULL,'2020-07-05 20:01:33',1593979293,NULL),(1943488620,14570618,2,1462336,1,1,1,'S',1,0.998221,235,1074335,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 65, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 65, \"small_tick_hit\": 327}}',20.9961,190861411,581287,NULL,'2020-09-18 02:32:19',1600396339,NULL),(1936447846,14570618,2,1872327,1,1,1,'S',1,0.993347,709,974109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_tick_hit\": 13, \"small_tick_hit\": 784, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 13, \"small_tick_hit\": 794}}',21.0002,181446181,9198188,NULL,'2019-06-19 15:35:55',1560958555,NULL),(1943372477,14570618,2,410473,0,1,1,'X',1,1,272,1077110,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',21.1003,190712077,1570307,NULL,'2020-09-12 03:26:49',1599881209,NULL),(1950503670,14570618,2,410473,0,1,1,'X',1,1,272,1077110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',21.1003,200058563,1570307,NULL,'2021-07-20 02:59:32',1626749972,NULL),(1950331394,14570618,2,2660167,1,1,1,'S',1,0.981112,247,696156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 561, \"large_tick_hit\": 3, \"small_tick_hit\": 371, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 3, \"small_tick_hit\": 379}}',21.1594,199973043,2158318,NULL,'2021-07-17 02:50:36',1626490236,NULL),(1950213374,14570618,2,1504923,1,1,1,'X',1,1,334,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 288}}',21.3384,199839818,2772316,NULL,'2021-07-12 16:04:18',1626105858,NULL),(1939407175,14570618,2,2089676,1,1,1,'X',1,1,215,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 36, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 36, \"small_tick_hit\": 269}}',21.3509,185392949,828162,NULL,'2020-02-26 17:06:45',1582736805,NULL),(1936625151,14570618,2,1603989,1,1,1,'X',1,1,250,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',21.354,181562009,1192150,NULL,'2019-06-26 14:46:31',1561560391,NULL),(1950463048,14570618,2,1901389,1,1,1,'X',1,1,334,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 290}}',21.376,200022585,2770744,NULL,'2021-07-18 20:03:43',1626638623,NULL),(1950183022,14570618,2,2677957,1,1,1,'S',1,0.998792,319,1080664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 10, \"small_tick_hit\": 508, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 10, \"small_tick_hit\": 509}}',21.4831,199818331,2099627,NULL,'2021-07-11 21:31:30',1626039090,NULL),(1950958730,14570618,2,3100244,1,1,1,'X',1,1,291,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 3, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 3, \"small_tick_hit\": 447}}',21.513,200759820,2079618,NULL,'2021-08-12 21:36:50',1628804210,NULL),(1943361763,14570618,2,741909,0,1,1,'S',1,0.995851,271,1183678,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 449, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}}',21.5674,190711772,673640,NULL,'2020-09-12 03:09:41',1599880181,NULL),(1936620208,14570618,2,1823463,1,1,1,'S',1,0.995677,323,958249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 36, \"small_tick_hit\": 368, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 36, \"small_tick_hit\": 371}}',21.5968,181562216,2390516,NULL,'2019-06-26 14:59:48',1561561188,NULL),(1950494626,14570618,2,2313717,1,1,1,'S',1,0.996914,343,958791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 13, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 13, \"small_tick_hit\": 305}}',21.6401,200058413,2098198,NULL,'2021-07-20 02:50:40',1626749440,NULL),(1950423483,14570618,2,2960190,1,1,1,'S',1,0.993443,179,963236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 318, \"large_tick_hit\": 5, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 5, \"small_tick_hit\": 286}}',21.698,200058482,1140761,NULL,'2021-07-20 02:54:15',1626749655,NULL),(1961253116,14570618,2,1978932,1,1,1,'X',1,1,322,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 7, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 7, \"small_tick_hit\": 327}}',21.7536,214110029,2517022,NULL,'2023-09-10 00:58:00',1694307480,NULL),(1943217760,14570618,2,19542,1,1,1,'X',1,1,155,1087448,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 61, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 61, \"small_tick_hit\": 92}}',21.7865,190596627,287594,NULL,'2020-09-07 03:11:33',1599448293,NULL),(1936466559,14570618,2,29036,0,1,1,'X',1,1,201,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 23, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 23, \"small_tick_hit\": 52}}',21.8087,181446346,678912,NULL,'2019-06-19 15:49:17',1560959357,NULL),(1942066757,14570618,2,1900436,1,1,1,'X',1,1,297,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 16, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 16, \"small_tick_hit\": 322}}',21.8691,188926830,1776417,NULL,'2020-07-05 20:22:48',1593980568,NULL),(1950347756,14570618,2,1477617,1,1,1,'S',1,0.994203,244,774607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',21.9262,199870078,1927132,NULL,'2021-07-13 16:55:24',1626195324,NULL),(1953334522,14570618,2,2243722,1,1,1,'S',1,0.9984,329,1081079,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 60, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 60, \"small_tick_hit\": 296}}',21.9414,203994243,1902667,NULL,'2021-12-20 01:30:04',1639963804,NULL),(1950235917,14570618,2,1553428,1,1,1,'S',1,0.988782,255,785978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 415, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 205}}',21.9896,199819519,1865540,NULL,'2021-07-11 22:27:33',1626042453,NULL),(1950220388,14570618,2,1242688,0,1,1,'S',1,0.993532,292,847524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 437, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 334}}',22.0135,199819559,2484394,NULL,'2021-07-11 22:29:21',1626042561,NULL),(1943448060,14570618,2,95694,1,1,1,'X',1,1,221,1084432,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 50, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 50, \"small_tick_hit\": 304}}',22.1357,190766617,599058,NULL,'2020-09-14 02:29:26',1600050566,NULL),(1950857222,14570618,2,391521,0,1,1,'S',1,0.995223,265,837820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 398, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',22.2179,200644499,2042134,NULL,'2021-08-09 02:18:02',1628475482,NULL),(1950201863,14570618,2,1181103,0,1,1,'S',1,0.998734,273,891666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 425, \"large_tick_hit\": 52, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 52, \"small_tick_hit\": 312}}',22.2639,199819339,2605372,NULL,'2021-07-11 22:19:15',1626041955,NULL),(1943992372,14570618,2,1898553,1,1,1,'X',1,1,331,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 9, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 9, \"small_tick_hit\": 292}}',22.3406,191513989,2667200,NULL,'2020-10-15 02:11:31',1602727891,NULL),(1961224996,14570618,2,98814,0,1,1,'X',1,1,258,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 102, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 102, \"small_tick_hit\": 165}}',22.4855,214109993,847782,NULL,'2023-09-10 00:54:36',1694307276,NULL),(1950166015,14570618,2,2839414,1,1,1,'S',1,0.998413,352,959382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 9, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 9, \"small_tick_hit\": 278}}',22.4957,199818103,3000154,NULL,'2021-07-11 21:20:00',1626038400,NULL),(1950413338,14570618,2,2851932,1,1,1,'S',1,0.991896,194,770340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 484, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 130}}',22.6089,200059076,1769360,NULL,'2021-07-20 03:25:40',1626751540,NULL),(1958619815,14570618,2,3387364,1,1,1,'X',1,1,251,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251}, \"maximum_statistics\": {\"great\": 251}}',22.6517,210753743,1569300,NULL,'2022-12-22 04:05:15',1671681915,NULL),(1950219290,14570618,2,1703667,1,1,1,'S',1,0.995238,270,842737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 523, \"large_tick_hit\": 3, \"small_tick_hit\": 310, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 3, \"small_tick_hit\": 312}}',22.6592,199840087,3434908,NULL,'2021-07-12 16:14:27',1626106467,NULL),(1944006567,14570618,2,1056906,1,1,1,'X',1,1,353,960960,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 400}}',22.7107,191509440,2923272,NULL,'2020-10-14 20:55:28',1602708928,NULL),(1960869853,14570618,2,3102297,1,1,1,'S',1,0.985428,196,1178145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 19, \"small_tick_hit\": 345, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 19, \"small_tick_hit\": 353}}',22.9148,213519790,553614,NULL,'2023-07-22 15:50:13',1690041013,NULL),(1950314748,14570618,2,1436749,1,1,1,'S',1,0.997279,203,821346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 380, \"large_tick_hit\": 10, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 10, \"small_tick_hit\": 343}}',22.9636,199869902,1537854,NULL,'2021-07-13 16:49:18',1626194958,NULL),(1943516230,14570618,2,784970,1,1,1,'X',1,1,317,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 81, \"small_tick_hit\": 527}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 81, \"small_tick_hit\": 527}}',23.0462,190784289,1563356,NULL,'2020-09-14 20:13:20',1600114400,NULL),(1950819441,14570618,2,1818786,1,1,1,'A',1,0.974406,120,628365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 289, \"large_tick_hit\": 4, \"small_tick_hit\": 240, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 4, \"small_tick_hit\": 245}}',23.2682,200644637,746540,NULL,'2021-08-09 02:24:07',1628475847,NULL),(1939535394,14570618,2,1175733,1,1,1,'S',1,0.998366,288,962021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 35, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 35, \"small_tick_hit\": 324}}',23.3004,185498851,1863806,NULL,'2020-03-03 19:31:16',1583263876,NULL),(1950345995,14570618,2,827943,0,1,1,'S',1,0.99848,371,959409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',23.3535,199972585,3333216,NULL,'2021-07-17 02:25:38',1626488738,NULL),(1950465161,14570618,2,1703879,1,1,1,'S',1,0.998299,286,959316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 27, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 27, \"small_tick_hit\": 302}}',23.4876,200022999,1822498,NULL,'2021-07-18 20:21:23',1626639683,NULL),(1950403365,14570618,2,2395958,0,1,1,'S',1,0.994585,285,898179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 334, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 219}}',23.6278,200081198,2085442,NULL,'2021-07-20 21:03:27',1626815007,NULL),(1943155587,14570618,2,1337685,1,1,1,'S',1,0.997674,209,1076548,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 5, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 5, \"small_tick_hit\": 221}}',23.6668,190363202,974083,NULL,'2020-08-28 22:29:42',1598653782,NULL),(1950413989,14570618,2,2679637,1,1,1,'X',1,1,408,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 4, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 4, \"small_tick_hit\": 326}}',23.6755,200081868,4053696,NULL,'2021-07-20 21:30:30',1626816630,NULL),(1950805622,14570618,2,2042844,1,1,1,'S',1,0.992095,203,820550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 413, \"large_tick_hit\": 7, \"small_tick_hit\": 333, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 7, \"small_tick_hit\": 337}}',23.7099,200644589,1649530,NULL,'2021-08-09 02:21:53',1628475713,NULL),(1950290278,14570618,2,1986053,1,1,1,'S',1,0.992908,356,906595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 412, \"small_tick_hit\": 288, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 292}}',23.7249,199972027,3213840,NULL,'2021-07-17 01:54:04',1626486844,NULL),(1959047841,14570618,2,3122784,1,1,1,'X',1,1,275,1077755,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 307}}',23.7272,211307372,1606647,NULL,'2023-02-01 02:40:47',1675219247,NULL),(1948941768,14570618,2,1478163,1,1,1,'S',1,0.981034,275,975781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 240, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',23.8191,198066881,2162898,NULL,'2021-05-16 17:00:02',1621184402,NULL),(1943885217,14570618,2,406300,1,1,1,'S',1,0.998308,236,1083868,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 35, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 35, \"small_tick_hit\": 355}}',23.8288,191447235,1074736,NULL,'2020-10-12 03:57:19',1602475039,NULL),(1936396318,14570618,2,1377360,1,1,1,'S',1,0.994261,350,957741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 17, \"small_tick_hit\": 343, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 17, \"small_tick_hit\": 347}}',23.8441,181335725,2874102,NULL,'2019-06-12 16:22:34',1560356554,NULL),(1936383394,14570618,2,1179256,1,1,1,'S',1,0.995957,387,958241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 87, \"small_tick_hit\": 352, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 87, \"small_tick_hit\": 355}}',23.9055,181335746,2166028,NULL,'2019-06-12 16:24:22',1560356662,NULL),(1943520775,14570618,2,1987976,1,1,1,'X',1,1,182,1077334,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 4, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 4, \"small_tick_hit\": 357}}',23.9231,190801793,709131,NULL,'2020-09-15 15:40:09',1600184409,NULL),(1941935437,14570618,2,1337685,1,1,1,'X',1,1,209,1077614,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 5, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 5, \"small_tick_hit\": 221}}',23.9718,188899023,975193,NULL,'2020-07-04 20:11:40',1593893500,NULL),(1943552923,14570618,2,1553547,1,1,1,'S',1,0.998195,293,1074419,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 3, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 3, \"small_tick_hit\": 261}}',24.1936,190784331,2332414,NULL,'2020-09-14 20:15:11',1600114511,NULL),(1943117005,14570618,2,1769894,1,1,1,'S',1,0.998613,245,1074600,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 475, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 476}}',24.3105,190368652,1248993,NULL,'2020-08-29 03:55:05',1598673305,NULL),(1950222130,14570618,2,1910541,1,1,1,'X',1,1,378,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 483}}',24.3117,199839752,3502078,NULL,'2021-07-12 16:02:09',1626105729,NULL),(1943583041,14570618,2,1818787,1,1,1,'X',1,1,199,1077118,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 15, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 15, \"small_tick_hit\": 255}}',24.367,190861357,771959,NULL,'2020-09-18 02:28:49',1600396129,NULL),(1943542322,14570618,2,830582,1,1,1,'S',1,0.987118,276,1069596,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 7, \"small_tick_hit\": 337, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',24.3869,190860928,1559023,NULL,'2020-09-18 01:59:17',1600394357,NULL),(1942038497,14570618,2,2244758,1,1,1,'S',1,0.987539,304,1031928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"small_tick_hit\": 309, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 326, \"small_tick_hit\": 316}}',24.435,188876869,2570331,NULL,'2020-07-04 02:06:19',1593828379,NULL),(1943552942,14570618,2,1553547,1,1,1,'X',1,1,293,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 3, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 3, \"small_tick_hit\": 261}}',24.4352,190784375,2332424,NULL,'2020-09-14 20:17:16',1600114636,NULL),(1943395657,14570618,2,1991692,0,1,1,'S',1,0.998249,197,1021062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 216, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 354}}',24.5064,190766526,858121,NULL,'2020-09-14 02:23:26',1600050206,NULL),(1950296757,14570618,2,37966,1,1,1,'S',1,0.995733,390,960724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 51, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 51, \"small_tick_hit\": 313}}',24.5819,199870695,3278280,NULL,'2021-07-13 17:19:37',1626196777,NULL),(1943913803,14570618,2,181378,1,1,1,'S',1,0.996086,305,1081457,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 141, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 141, \"small_tick_hit\": 206}}',24.5872,191447172,788249,NULL,'2020-10-12 03:51:44',1602474704,NULL),(1959037930,14570618,2,3095037,1,1,1,'S',1,0.995008,299,1073032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 6, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 6, \"small_tick_hit\": 302}}',24.9193,211307340,2445716,NULL,'2023-02-01 02:37:38',1675219058,NULL),(1943310432,14570618,2,1818777,1,1,1,'X',1,1,300,1078183,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 296}}',25.0506,190596512,2467130,NULL,'2020-09-07 03:04:00',1599447840,NULL),(1942010552,14570618,2,1656588,1,1,1,'S',1,0.990011,366,1006658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 336, \"large_tick_hit\": 66, \"small_tick_hit\": 490, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 66, \"small_tick_hit\": 494}}',25.1147,188870143,2510420,NULL,'2020-07-03 20:29:34',1593808174,NULL),(1950475039,14570618,2,1734231,1,1,1,'S',1,0.997126,279,885780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 382, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 313}}',25.1429,200086765,2259312,NULL,'2021-07-21 01:32:37',1626831157,NULL),(1943435248,14570618,2,898109,1,1,1,'X',1,1,283,1080766,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 13, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 13, \"small_tick_hit\": 302}}',25.3135,190633804,1647039,NULL,'2020-09-08 20:10:54',1599595854,NULL),(1936349822,14570618,2,31211,1,1,1,'S',1,0.995192,271,967489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 82, \"small_tick_hit\": 143, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 82, \"small_tick_hit\": 145}}',25.398,181335802,1029054,NULL,'2019-06-12 16:29:12',1560356952,NULL),(1950159050,14570618,2,1992698,1,1,1,'S',1,0.984051,240,826757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 294, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 301}}',25.417,199818933,1544240,NULL,'2021-07-11 22:00:41',1626040841,NULL),(1936305713,14570618,2,767988,1,1,1,'S',1,0.99696,338,959590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 318, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 320}}',25.5544,181280496,2808516,NULL,'2019-06-09 03:22:45',1560050565,NULL),(1941958942,14570618,2,1913691,1,1,1,'S',1,0.9968,312,1073819,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 311, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 313}}',25.6219,188876803,2039746,NULL,'2020-07-04 02:02:35',1593828155,NULL),(1943445473,14570618,2,1438427,1,1,1,'X',1,1,240,1081414,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 4, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 4, \"small_tick_hit\": 233}}',25.7781,190712043,1603662,NULL,'2020-09-12 03:25:05',1599881105,NULL),(1950209195,14570618,2,281174,0,1,1,'S',1,0.988873,255,820123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 372, \"large_tick_hit\": 4, \"small_tick_hit\": 335, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 4, \"small_tick_hit\": 340}}',25.867,199840390,1782874,NULL,'2021-07-12 16:25:52',1626107152,NULL),(1950446796,14570618,2,2195531,1,1,1,'S',1,0.995283,253,945986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 5, \"small_tick_hit\": 273}}',26.4362,200058685,1543106,NULL,'2021-07-20 03:05:36',1626750336,NULL),(1943545035,14570618,2,1946219,1,1,1,'S',1,0.993496,279,1072264,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 29, \"small_tick_hit\": 332, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 29, \"small_tick_hit\": 336}}',26.7111,190791695,1463349,NULL,'2020-09-15 04:03:49',1600142629,NULL),(1943948165,14570618,2,2244758,1,1,1,'S',1,0.990654,326,1071181,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"small_tick_hit\": 310, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 326, \"small_tick_hit\": 316}}',27.1044,191447078,2931208,NULL,'2020-10-12 03:45:14',1602474314,NULL),(1944006576,14570618,2,1056906,1,1,1,'SH',1,0.99336,334,1042039,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 330, \"large_tick_hit\": 22, \"small_tick_hit\": 396, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 400}}',27.2188,191509476,2989167,NULL,'2020-10-14 20:57:46',1602709066,NULL),(1950235191,14570618,2,1268849,1,1,1,'S',1,0.986505,198,828287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 311, \"large_tick_hit\": 64, \"small_tick_hit\": 356, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 64, \"small_tick_hit\": 360}}',27.3426,199818204,1510871,NULL,'2021-07-11 21:25:38',1626038738,NULL),(1948911224,14570618,2,1438107,1,1,1,'S',1,0.9952,301,1074238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 21, \"small_tick_hit\": 321, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 21, \"small_tick_hit\": 324}}',27.4137,198136596,1826168,NULL,'2021-05-18 17:47:23',1621360043,NULL),(1950351805,14570618,2,2522354,1,1,1,'S',1,0.98878,335,824263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 444, \"large_tick_hit\": 2, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',27.4868,199972108,3031158,NULL,'2021-07-17 01:59:22',1626487162,NULL),(1944053191,14570618,2,1438107,1,1,1,'S',1,0.9984,301,1075502,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 21, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 21, \"small_tick_hit\": 324}}',27.902,191514451,1822888,NULL,'2020-10-15 02:40:07',1602729607,NULL),(1950269887,14570618,2,2313716,1,1,1,'S',1,0.990956,328,853648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 462, \"large_tick_hit\": 11, \"small_tick_hit\": 294, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 11, \"small_tick_hit\": 299}}',28.1226,199973101,2930768,NULL,'2021-07-17 02:52:34',1626490354,NULL),(1943572021,14570618,2,2512367,1,1,1,'S',1,0.998311,314,1074460,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 11, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 11, \"small_tick_hit\": 278}}',28.8199,190861478,2595487,NULL,'2020-09-18 02:36:28',1600396588,NULL),(1943997022,14570618,2,784976,1,1,1,'S',1,0.993135,342,1072095,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 43, \"small_tick_hit\": 526, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 43, \"small_tick_hit\": 532}}',29.1527,191514858,2119955,NULL,'2020-10-15 03:07:57',1602731277,NULL),(1950285457,14570618,2,1812793,0,1,1,'S',1,0.990014,363,880988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 435, \"large_tick_hit\": 2, \"small_tick_hit\": 257, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',29.2485,199972639,3341062,NULL,'2021-07-17 02:29:03',1626488943,NULL),(1950295136,14570618,2,1993086,1,1,1,'S',1,0.987569,289,811972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 390, \"large_tick_hit\": 14, \"small_tick_hit\": 311, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 14, \"small_tick_hit\": 315}}',29.483,199972608,2103670,NULL,'2021-07-17 02:27:19',1626488839,NULL),(1943485292,14570618,2,135849,1,1,1,'S',1,0.996485,270,1086686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 33, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 33, \"small_tick_hit\": 299}}',29.6525,190861307,1473866,NULL,'2020-09-18 02:25:12',1600395912,NULL),(1950475099,14570618,2,1934870,1,1,1,'S',1,0.998561,372,910954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 426, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 268}}',29.7444,200022672,3525204,NULL,'2021-07-18 20:07:40',1626638860,NULL),(1958700950,14570618,2,2938750,1,1,1,'S',1,0.991678,309,845825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 464, \"large_tick_hit\": 4, \"small_tick_hit\": 247, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 251}}',29.7937,210753770,2760278,NULL,'2022-12-22 04:08:35',1671682115,NULL),(1943515775,14570618,2,1895399,1,1,1,'S',1,0.998333,290,1074460,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 19, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 19, \"small_tick_hit\": 310}}',29.9562,190784670,2277902,NULL,'2020-09-14 20:31:08',1600115468,NULL),(1950420687,14570618,2,2688800,1,1,1,'S',1,0.99336,447,964158,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 301, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',29.9985,200081557,4924098,NULL,'2021-07-20 21:17:35',1626815855,NULL),(1936586654,14570618,2,99961,1,1,1,'S',1,0.997475,288,963635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 66, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 66, \"small_tick_hit\": 108}}',30.1516,181672439,1264570,NULL,'2019-07-03 16:10:30',1562170230,NULL),(1943560424,14570618,2,270517,1,1,1,'X',1,1,814,1090841,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_tick_hit\": 213, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 213, \"small_tick_hit\": 448}}',30.5177,190791625,10325405,NULL,'2020-09-15 03:58:56',1600142336,NULL),(1950862151,14570618,2,2688800,1,1,1,'S',1,0.997344,447,965503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',30.6663,200644378,4923028,NULL,'2021-08-09 02:12:28',1628475148,NULL),(1943389843,14570618,2,1056906,1,1,1,'X',1,1,353,1076675,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 400}}',31.0002,190766326,3262788,NULL,'2020-09-14 02:13:14',1600049594,NULL),(1943352371,14570618,2,1245460,1,1,1,'X',1,1,271,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 16, \"small_tick_hit\": 626}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 16, \"small_tick_hit\": 626}}',31.2931,190674400,1440521,NULL,'2020-09-10 16:01:25',1599753685,NULL),(1941948638,14570618,2,2279985,1,1,1,'X',1,1,226,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}}',31.6461,188873711,1039507,NULL,'2020-07-03 23:11:56',1593817916,NULL),(1950248784,14570618,2,2279985,1,1,1,'X',1,1,226,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}}',31.6461,199818435,1039507,NULL,'2021-07-11 21:36:16',1626039376,NULL),(1950292414,14570618,2,1376906,0,1,1,'S',1,0.992136,320,814548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 475, \"large_tick_hit\": 5, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',31.684,199972930,2817210,NULL,'2021-07-17 02:45:06',1626489906,NULL),(1950285692,14570618,2,31209,0,1,1,'S',1,0.990805,277,879725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 275, \"large_tick_hit\": 43, \"small_tick_hit\": 113, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 43, \"small_tick_hit\": 115}}',32.285,199870560,1663626,NULL,'2021-07-13 17:14:28',1626196468,NULL),(1950354817,14570618,2,1900433,1,1,1,'S',1,0.997509,381,913605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 434, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 368}}',32.8749,199869782,3653998,NULL,'2021-07-13 16:44:41',1626194681,NULL),(1943938580,14570618,2,66097,1,1,1,'S',1,0.995745,256,1074598,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 9, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 9, \"small_tick_hit\": 214}}',33.1017,191446812,1354247,NULL,'2020-10-12 03:26:09',1602473169,NULL),(1943336425,14570618,2,1656588,1,1,1,'X',1,1,407,1093446,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 66, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 66, \"small_tick_hit\": 494}}',33.6465,190673843,3106505,NULL,'2020-09-10 15:39:23',1599752363,NULL),(1948885219,14570618,2,1695324,1,1,1,'S',1,0.991803,373,1056191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 345, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 350}}',34.0155,198136903,3820523,NULL,'2021-05-18 17:55:46',1621360546,NULL),(1950946205,14570618,2,2279984,1,1,1,'X',1,1,362,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 209}}',34.1254,200762461,3228162,NULL,'2021-08-12 23:44:33',1628811873,NULL),(1950459660,14570618,2,1895537,1,1,1,'S',1,0.995957,424,915858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',34.2388,200081777,4505234,NULL,'2021-07-20 21:26:27',1626816387,NULL),(1941987792,14570618,2,1437576,1,1,1,'S',1,0.992224,307,1074577,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 7, \"small_tick_hit\": 331, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 7, \"small_tick_hit\": 336}}',34.542,188870815,1959419,NULL,'2020-07-03 20:55:53',1593809753,NULL),(1942106746,14570618,2,2042843,1,1,1,'A',1,0.977391,237,1176279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 22, \"small_tick_hit\": 325, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 22, \"small_tick_hit\": 338}}',35.2086,188926483,1140152,NULL,'2020-07-05 20:04:47',1593979487,NULL),(1943361610,14570618,2,31211,1,1,1,'S',1,0.997596,271,1084215,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 82, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 82, \"small_tick_hit\": 145}}',35.4063,190767158,1134469,NULL,'2020-09-14 02:58:15',1600052295,NULL),(1951013047,14570618,2,871446,0,1,1,'S',1,0.997326,438,915171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 397, \"large_tick_hit\": 102, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 248}}',37.0547,200821106,3932022,NULL,'2021-08-15 02:19:38',1628993978,NULL),(1950398082,14570618,2,1607986,1,1,1,'S',1,0.99679,373,960300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 250}}',37.4005,200023445,3435468,NULL,'2021-07-18 20:40:55',1626640855,NULL),(1950470549,14570618,2,2247130,1,1,1,'S',1,0.998613,434,959467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 287}}',38.0168,200087349,4622404,NULL,'2021-07-21 01:59:34',1626832774,NULL),(1950445907,14570618,2,1175503,1,1,1,'S',1,0.983471,304,787284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 422, \"large_tick_hit\": 5, \"small_tick_hit\": 287, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 5, \"small_tick_hit\": 291}}',38.2617,200086838,2337462,NULL,'2021-07-21 01:36:15',1626831375,NULL),(1944059083,14570618,2,1175674,1,1,1,'S',1,0.989928,384,958565,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 9, \"small_tick_hit\": 304, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 9, \"small_tick_hit\": 311}}',38.4065,191509166,3569316,NULL,'2020-10-14 20:38:50',1602707930,NULL),(1951009772,14570618,2,425510,1,1,1,'S',1,0.992569,478,917254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 518, \"small_tick_hit\": 417, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 422}}',38.5954,200821305,5685534,NULL,'2021-08-15 02:29:07',1628994547,NULL),(1950452539,14570618,2,2512369,1,1,1,'X',1,1,462,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 2, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 2, \"small_tick_hit\": 295}}',38.7067,200023288,5204094,NULL,'2021-07-18 20:34:24',1626640464,NULL),(1950465310,14570618,2,1704260,1,1,1,'S',1,0.991583,341,956643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 22, \"small_tick_hit\": 248, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 22, \"small_tick_hit\": 253}}',39.0476,200081353,2721756,NULL,'2021-07-20 21:09:55',1626815395,NULL),(1943504867,14570618,2,37968,1,1,1,'S',1,0.990521,292,1073328,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 49, \"small_tick_hit\": 335, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 49, \"small_tick_hit\": 341}}',39.169,190791795,1523216,NULL,'2020-09-15 04:10:43',1600143043,NULL),(1950326487,14570618,2,2650239,1,1,1,'S',1,0.997344,469,961473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 469, \"small_tick_hit\": 284}}',39.8194,199972350,5403164,NULL,'2021-07-17 02:13:29',1626488009,NULL),(1950487034,14570618,2,2945148,1,1,1,'S',1,0.997459,430,910824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 499, \"large_tick_hit\": 4, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',40.2992,200086489,4643368,NULL,'2021-07-21 01:19:40',1626830380,NULL),(1944054714,14570618,2,68944,0,1,1,'X',1,1,508,962496,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 305}}',40.7967,191528289,1960456,NULL,'2020-10-15 18:03:43',1602785023,NULL),(1950384881,14570618,2,2090845,1,1,1,'X',1,1,408,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',44.1715,200058901,3925124,NULL,'2021-07-20 03:16:32',1626750992,NULL),(1947021934,14577050,2,2170552,1,1,1,'D',1,0.283668,5,14305,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 392, \"great\": 149, \"small_tick_hit\": 49, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 541, \"small_tick_hit\": 157}}',0,195472631,49186,NULL,'2021-02-28 08:20:34',1614500434,NULL),(1941084677,14584483,2,1995048,0,1,1,'D',1,0.725258,30,166501,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 208, \"large_tick_hit\": 30, \"small_tick_hit\": 253, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.039546,187605247,157738,NULL,'2020-05-22 07:52:29',1590133949,NULL),(1941903339,14584483,2,2102558,0,1,1,'C',1,0.887383,70,346326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 622, \"large_tick_hit\": 31, \"small_tick_hit\": 198, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 31, \"small_tick_hit\": 231}}',0.834246,188724181,556340,NULL,'2020-06-28 12:48:17',1593348497,NULL),(1941822753,14584483,2,1368964,0,1,1,'C',1,0.884346,34,374263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 385, \"large_tick_hit\": 62, \"small_tick_hit\": 310, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 62, \"small_tick_hit\": 358}}',1.13596,188704501,274080,NULL,'2020-06-27 18:34:01',1593282841,NULL),(1941887689,14584483,2,1986360,0,1,1,'C',1,0.872308,36,361138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 282, \"large_tick_hit\": 6, \"small_tick_hit\": 279, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',1.80838,188723974,221206,NULL,'2020-06-28 12:39:07',1593347947,NULL),(1941855815,14584483,2,1959261,0,1,1,'B',1,0.904,41,354070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 393, \"large_tick_hit\": 2, \"small_tick_hit\": 170, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 187}}',2.28269,188724121,286312,NULL,'2020-06-28 12:45:44',1593348344,NULL),(1938361510,14584483,2,1139717,0,1,1,'C',1,0.854962,23,113576,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 165, \"small_tick_hit\": 59, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 195, \"small_tick_hit\": 67}}',2.97106,183959896,76662,NULL,'2019-12-01 13:47:15',1575208035,NULL),(1941808965,14584483,2,1756428,1,1,1,'B',1,0.933549,45,402032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 325, \"large_tick_hit\": 67, \"small_tick_hit\": 184, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 67, \"small_tick_hit\": 196}}',3.37781,188724292,277832,NULL,'2020-06-28 12:53:37',1593348817,NULL),(1939754396,14587473,2,2051919,1,1,1,'A',1,0.943439,58,486151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 364, \"small_tick_hit\": 470, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 498}}',1.14065,185855547,327668,NULL,'2020-03-21 15:57:19',1584806239,NULL),(1936619192,14589503,2,1599007,0,1,1,'D',1,0.66411,17,116084,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 138, \"great\": 237, \"large_tick_hit\": 51, \"small_tick_hit\": 145, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 51, \"small_tick_hit\": 226}}',0.009498,181605794,103158,NULL,'2019-06-29 11:48:26',1561808906,NULL),(2382636414,14591702,2,4272995,1,1,1,'C',1,0.895,39,147719,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 154, \"small_tick_hit\": 25, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 28}}',3.77792,215959702,99334,NULL,'2024-02-21 09:59:06',1708509546,NULL),(1946573803,14602435,2,2036865,0,1,1,'C',1,0.89375,41,391411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 338, \"large_tick_hit\": 9, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.737611,195044301,304024,NULL,'2021-02-15 18:36:02',1613414162,NULL),(1941492318,14607264,2,1612940,0,1,1,'D',1,0.794969,37,346616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 303, \"large_tick_hit\": 12, \"small_tick_hit\": 317, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.100386,188208154,159446,NULL,'2020-06-10 18:44:26',1591814666,NULL),(1939208725,14609049,2,1995048,0,1,1,'B',1,0.923191,115,570583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 271, \"large_tick_hit\": 41, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',4.62391,185109809,479370,NULL,'2020-02-10 14:07:51',1581343671,NULL),(1960431343,14609049,2,812069,0,1,1,'S',1,0.9936,174,812147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 299, \"large_tick_hit\": 101, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 101, \"small_tick_hit\": 223}}',9.8851,213136119,1171546,NULL,'2023-06-22 18:34:36',1687458876,NULL),(1960489711,14609049,2,980812,1,1,1,'S',1,0.988473,298,821861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 530, \"large_tick_hit\": 3, \"small_tick_hit\": 496, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 3, \"small_tick_hit\": 505}}',13.0808,213136052,2233808,NULL,'2023-06-22 18:27:47',1687458467,NULL),(1960409682,14609049,2,2823272,1,1,1,'S',1,0.99604,180,956467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 180, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 324}}',14.045,213136081,842818,NULL,'2023-06-22 18:31:00',1687458660,NULL),(1952674711,14609964,2,2496333,0,1,1,'D',1,0.740601,27,312576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 198, \"large_tick_hit\": 2, \"small_tick_hit\": 194, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',0.084956,203026698,104424,NULL,'2021-11-08 20:16:13',1636402573,NULL),(1941094700,14614354,2,1995048,0,1,1,'C',1,0.870015,27,348088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 247, \"large_tick_hit\": 36, \"small_tick_hit\": 306, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.43273,187639960,239156,NULL,'2020-05-23 08:26:44',1590222404,NULL),(1952683609,14614354,2,3225514,1,1,1,'B',1,0.907654,61,399104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 545, \"large_tick_hit\": 48, \"small_tick_hit\": 498, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 48, \"small_tick_hit\": 541}}',0.547996,202999526,495180,NULL,'2021-11-07 17:12:15',1636305135,NULL),(1942439551,14614354,2,2036865,0,1,1,'B',1,0.92625,74,484034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 352, \"large_tick_hit\": 9, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.20546,189570736,424560,NULL,'2020-07-29 15:53:13',1596037993,NULL),(1944929477,14614354,2,1947217,0,1,1,'B',1,0.934588,123,543760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 502, \"large_tick_hit\": 25, \"small_tick_hit\": 516, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',3.21153,192768585,851260,NULL,'2020-12-02 14:37:32',1606919852,NULL),(1944163639,14614354,2,1940243,0,1,1,'A',1,0.959707,93,589495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 245, \"large_tick_hit\": 19, \"small_tick_hit\": 260, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 19, \"small_tick_hit\": 272}}',4.20805,191647019,394648,NULL,'2020-10-20 18:27:52',1603218472,NULL),(1944895724,14614354,2,1612940,0,1,1,'A',1,0.954717,108,561534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 369, \"large_tick_hit\": 15, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',5.29645,192793205,620238,NULL,'2020-12-03 12:18:13',1606997893,NULL),(1944161756,14614354,2,817855,0,1,1,'A',1,0.972325,141,735047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 189, \"large_tick_hit\": 25, \"small_tick_hit\": 313, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 25, \"small_tick_hit\": 321}}',5.93428,191646927,422570,NULL,'2020-10-20 18:24:03',1603218243,NULL),(1944159455,14614354,2,812069,0,1,1,'A',1,0.9664,211,678478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 291, \"large_tick_hit\": 98, \"small_tick_hit\": 215, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 98, \"small_tick_hit\": 223}}',7.08201,191646973,1008274,NULL,'2020-10-20 18:25:41',1603218341,NULL),(1945158633,14614354,2,2090843,0,1,1,'S',1,0.994662,199,887773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 7, \"small_tick_hit\": 321, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',10.8468,193172537,781906,NULL,'2020-12-16 21:48:06',1608155286,NULL),(1956029734,14616396,2,3455190,1,1,1,'B',1,0.901384,68,407633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 540, \"large_tick_hit\": 15, \"small_tick_hit\": 487, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 15, \"small_tick_hit\": 536}}',0.39107,207502178,516234,NULL,'2022-06-08 03:05:25',1654657525,NULL),(1959108699,14616396,2,630747,0,1,1,'B',1,0.925593,85,422525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 811, \"large_tick_hit\": 3, \"small_tick_hit\": 318, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 3, \"small_tick_hit\": 356}}',0.89706,211449817,963132,NULL,'2023-02-12 02:23:20',1676168600,NULL),(1959894030,14616396,2,1093529,0,1,1,'B',1,0.912602,60,410394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 501, \"small_tick_hit\": 397, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 428}}',1.05168,212452097,472162,NULL,'2023-04-30 10:50:00',1682851800,NULL),(1957723632,14616396,2,1612940,0,1,1,'A',1,0.944654,64,482351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 361, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.73849,209654035,443682,NULL,'2022-10-07 07:53:25',1665129205,NULL),(1936411118,14616396,2,1044378,0,1,1,'B',1,0.924623,176,692412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 248, \"large_tick_hit\": 51, \"small_tick_hit\": 621, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 51, \"small_tick_hit\": 681}}',3.39301,181242700,602146,NULL,'2019-06-06 23:48:35',1559864915,NULL),(1936365770,14616396,2,1826715,0,1,1,'A',1,0.97954,121,747185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 424, \"large_tick_hit\": 14, \"small_tick_hit\": 711, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 14, \"small_tick_hit\": 731}}',4.52819,181249310,877914,NULL,'2019-06-07 11:16:27',1559906187,NULL),(1942760545,14617560,2,782793,0,1,1,'S',1,0.98254,137,843867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 159, \"large_tick_hit\": 12, \"small_tick_hit\": 448, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 457}}',8.68363,189900659,268396,NULL,'2020-08-11 02:37:07',1597113427,NULL),(1939544241,14620497,2,163890,0,1,1,'C',1,0.883161,31,213310,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 79, \"large_tick_hit\": 8, \"small_tick_hit\": 170, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',3.51555,185633282,47546,NULL,'2020-03-11 19:52:04',1583956324,NULL),(1940596723,14621552,2,1946252,0,1,1,'C',1,0.894437,64,455790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 276, \"large_tick_hit\": 25, \"small_tick_hit\": 326, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 25, \"small_tick_hit\": 375}}',2.26066,186954319,262744,NULL,'2020-04-30 15:20:11',1588260011,NULL),(1936338713,14627794,2,1888285,0,1,1,'C',1,0.868421,42,410132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 145, \"small_tick_hit\": 152, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',2.5728,181274565,103448,NULL,'2019-06-08 19:05:29',1560020729,NULL),(1936364682,14632458,2,123679,0,1,1,'C',1,0.860037,40,319642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 270, \"large_tick_hit\": 56, \"small_tick_hit\": 141, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 56, \"small_tick_hit\": 167}}',0.542076,181334119,204750,NULL,'2019-06-12 14:20:06',1560349206,NULL),(1944592417,14639650,2,1947217,0,1,1,'B',1,0.912186,58,426936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 481, \"large_tick_hit\": 26, \"small_tick_hit\": 511, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',0.837557,192284770,420950,NULL,'2020-11-14 13:46:36',1605361596,NULL),(1944496873,14639650,2,1995048,0,1,1,'B',1,0.939439,93,546015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 272, \"large_tick_hit\": 40, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.29449,192284210,432324,NULL,'2020-11-14 13:20:40',1605360040,NULL),(1939000550,14645980,2,1148432,0,1,1,'C',1,0.871096,33,429153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 284, \"large_tick_hit\": 34, \"small_tick_hit\": 993, \"small_tick_miss\": 148}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 34, \"small_tick_hit\": 1141}}',0.204821,184881066,185458,NULL,'2020-01-27 14:07:29',1580134049,NULL),(1936390957,14645980,2,315550,0,1,1,'C',1,0.89,39,445635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 217, \"large_tick_hit\": 25, \"small_tick_hit\": 648, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 25, \"small_tick_hit\": 730}}',0.496262,181325469,227256,NULL,'2019-06-11 22:15:03',1560291303,NULL),(1939731162,14645980,2,557815,0,1,1,'A',1,0.955202,116,539879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 490, \"large_tick_hit\": 278, \"small_tick_hit\": 554, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 278, \"small_tick_hit\": 582}}',1.47193,185743064,612064,NULL,'2020-03-16 22:53:17',1584399197,NULL),(1939061748,14645980,2,1036654,0,1,1,'A',1,0.949393,92,588729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 257, \"large_tick_hit\": 99, \"small_tick_hit\": 582, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 99, \"small_tick_hit\": 618}}',1.54185,184880992,247388,NULL,'2020-01-27 14:00:48',1580133648,NULL),(1939645789,14645980,2,351190,0,1,1,'A',1,0.961652,235,656087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 503, \"large_tick_hit\": 207, \"small_tick_hit\": 920, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 207, \"small_tick_hit\": 965}}',2.71186,185712347,1149732,NULL,'2020-03-15 15:54:13',1584287653,NULL),(1939719965,14645980,2,1044378,0,1,1,'A',1,0.965829,106,697837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 257, \"large_tick_hit\": 52, \"small_tick_hit\": 652, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 52, \"small_tick_hit\": 681}}',3.89806,185712454,432460,NULL,'2020-03-15 15:58:51',1584287931,NULL),(1948559640,14647807,2,460459,0,1,1,'S',1,0.995575,135,967271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 61, \"small_tick_hit\": 90, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 61, \"small_tick_hit\": 91}}',NULL,197514706,250160,NULL,'2021-05-01 08:06:35',1619856395,NULL),(1943430471,14647807,2,888409,0,1,1,'D',1,0.127014,47,2903,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4106, \"great\": 600, \"small_tick_hit\": 7, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 4706, \"small_tick_hit\": 73}}',NULL,190719805,280166,NULL,'2020-09-12 11:08:39',1599908919,NULL),(1943430754,14647807,2,888412,0,1,1,'D',1,0.262329,209,34678,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1780, \"great\": 633}, \"maximum_statistics\": {\"great\": 2413}}',NULL,190719752,780396,NULL,'2020-09-12 11:06:18',1599908778,NULL),(1960326589,14647807,2,1493740,1,1,1,'D',1,0.206236,7,9228,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1324, \"great\": 367, \"large_tick_hit\": 3, \"small_tick_hit\": 93, \"small_tick_miss\": 458}, \"maximum_statistics\": {\"great\": 1691, \"large_tick_hit\": 3, \"small_tick_hit\": 551}}',NULL,212937406,126212,NULL,'2023-06-07 11:14:19',1686136459,NULL),(1959606068,14647807,2,2023723,0,1,1,'D',1,0.247588,5,26272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 600, \"great\": 170, \"large_tick_hit\": 29, \"small_tick_hit\": 186, \"small_tick_miss\": 570}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 29, \"small_tick_hit\": 756}}',0,212187238,81361,NULL,'2023-04-09 09:32:25',1681032745,NULL),(1959612580,14647807,2,2026789,0,1,1,'D',1,0.265052,6,25447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 426, \"great\": 198, \"large_tick_hit\": 19, \"small_tick_hit\": 166, \"small_tick_miss\": 636}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 19, \"small_tick_hit\": 802}}',0,212187268,103339,NULL,'2023-04-09 09:35:56',1681032956,NULL),(1959707630,14647807,2,2163462,0,1,1,'D',1,0.249671,5,14651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 699, \"great\": 277, \"small_tick_hit\": 102, \"small_tick_miss\": 440}, \"maximum_statistics\": {\"great\": 976, \"small_tick_hit\": 542}}',0,212187951,155223,NULL,'2023-04-09 10:40:45',1681036845,NULL),(1959713148,14647807,2,2177276,1,1,1,'D',1,0.235753,4,21597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 822, \"great\": 197, \"large_tick_hit\": 31, \"small_tick_hit\": 165, \"small_tick_miss\": 452}, \"maximum_statistics\": {\"great\": 1019, \"large_tick_hit\": 31, \"small_tick_hit\": 617}}',0,212188013,142200,NULL,'2023-04-09 10:47:25',1681037245,NULL),(1959713533,14647807,2,2178750,1,1,1,'D',1,0.344907,22,40534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 445, \"great\": 231, \"large_tick_hit\": 5, \"small_tick_hit\": 211, \"small_tick_miss\": 404}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 5, \"small_tick_hit\": 615}}',0,212188046,82700,NULL,'2023-04-09 10:50:32',1681037432,NULL),(1959714539,14647807,2,2184879,1,1,1,'D',1,0.270906,7,22879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 617, \"great\": 183, \"large_tick_hit\": 10, \"small_tick_hit\": 118, \"small_tick_miss\": 220}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 10, \"small_tick_hit\": 338}}',0,212188089,93284,NULL,'2023-04-09 10:54:23',1681037663,NULL),(1959717759,14647807,2,2196473,0,1,1,'D',1,0.400917,9,29815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 447, \"great\": 247, \"large_tick_hit\": 51, \"small_tick_hit\": 139, \"small_tick_miss\": 206}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 51, \"small_tick_hit\": 345}}',0,212187108,129759,NULL,'2023-04-09 09:19:32',1681031972,NULL),(1959607832,14647807,2,2218625,0,1,1,'D',1,0.284472,14,21623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 790, \"great\": 256, \"large_tick_hit\": 58, \"small_tick_hit\": 144, \"small_tick_miss\": 362}, \"maximum_statistics\": {\"great\": 1046, \"large_tick_hit\": 58, \"small_tick_hit\": 506}}',0,212187137,110333,NULL,'2023-04-09 09:22:33',1681032153,NULL),(1959607921,14647807,2,2220531,1,1,1,'D',1,0.237728,3,23543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 698, \"great\": 228, \"large_tick_hit\": 3, \"small_tick_hit\": 200, \"small_tick_miss\": 684}, \"maximum_statistics\": {\"great\": 926, \"large_tick_hit\": 3, \"small_tick_hit\": 884}}',0,212187170,87350,NULL,'2023-04-09 09:25:29',1681032329,NULL),(1959701402,14647807,2,2158280,0,1,1,'D',1,0.426843,17,73299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 201, \"great\": 110, \"large_tick_hit\": 1, \"small_tick_hit\": 277, \"small_tick_miss\": 320}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 597}}',0.000108,212187986,78523,NULL,'2023-04-09 10:44:02',1681037042,NULL),(1959659916,14647807,2,2111511,0,1,1,'D',1,0.510891,10,191287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 131, \"great\": 142, \"large_tick_hit\": 1, \"small_tick_hit\": 115, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',0.002445,212187850,57736,NULL,'2023-04-09 10:32:18',1681036338,NULL),(1959717564,14647807,2,2022580,0,1,1,'D',1,0.695079,36,184764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 151, \"great\": 300, \"large_tick_hit\": 6, \"small_tick_hit\": 485, \"small_tick_miss\": 196}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 6, \"small_tick_hit\": 681}}',0.008616,212187291,153166,NULL,'2023-04-09 09:38:28',1681033108,NULL),(1958239941,14647807,2,3800907,1,1,1,'D',1,0.732984,12,114045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 140}, \"maximum_statistics\": {\"great\": 191}}',0.25811,210223468,55248,NULL,'2022-11-13 23:22:33',1668381753,NULL),(1959706374,14647807,2,2161307,0,1,1,'C',1,0.881579,94,230127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 655, \"large_tick_hit\": 35, \"small_tick_hit\": 583, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 35, \"small_tick_hit\": 671}}',0.401039,212187893,595237,NULL,'2023-04-09 10:35:27',1681036527,NULL),(1954433126,14647807,2,3272146,1,1,1,'C',1,0.895782,53,384898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 541, \"large_tick_hit\": 27, \"small_tick_hit\": 515, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 27, \"small_tick_hit\": 563}}',0.473106,205267974,445614,NULL,'2022-02-14 17:27:35',1644859655,NULL),(1948481529,14647807,2,2888911,1,1,1,'C',1,0.878695,33,354190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 435, \"large_tick_hit\": 29, \"small_tick_hit\": 398, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 29, \"small_tick_hit\": 455}}',0.505886,197497316,291748,NULL,'2021-04-30 19:40:38',1619811638,NULL),(1958270371,14647807,2,3731299,1,1,1,'C',1,0.891217,70,444079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 558, \"large_tick_hit\": 1, \"small_tick_hit\": 547, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 1, \"small_tick_hit\": 606}}',0.695405,210217289,398781,NULL,'2022-11-13 15:39:31',1668353971,NULL),(1958318342,14647807,2,3405618,1,1,1,'C',1,0.891355,44,409647,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 323, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 2, \"small_tick_hit\": 363}}',0.814087,210217158,366640,NULL,'2022-11-13 15:31:55',1668353515,NULL),(1959706578,14647807,2,2161363,0,1,1,'B',1,0.902519,54,210777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 470, \"large_tick_hit\": 4, \"small_tick_hit\": 350, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 4, \"small_tick_hit\": 386}}',1.05253,212187924,322541,NULL,'2023-04-09 10:37:56',1681036676,NULL),(1958319496,14647807,2,3430614,1,1,1,'B',1,0.90849,62,405643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 504, \"large_tick_hit\": 1, \"small_tick_hit\": 319, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 1, \"small_tick_hit\": 354}}',1.47006,210221383,425986,NULL,'2022-11-13 20:17:38',1668370658,NULL),(1954473099,14647807,2,3180682,1,1,1,'B',1,0.912959,80,438547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 546, \"small_tick_hit\": 398, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 442}}',1.80465,205240486,648924,NULL,'2022-02-13 10:29:00',1644748140,NULL),(1958226231,14647807,2,3676600,1,1,1,'B',1,0.937151,108,488865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 727, \"large_tick_hit\": 5, \"small_tick_hit\": 610, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 5, \"small_tick_hit\": 657}}',1.87224,210223506,885020,NULL,'2022-11-13 23:26:08',1668381968,NULL),(1954387654,14647807,2,3220991,1,1,1,'B',1,0.916667,64,422547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 349}}',1.91478,205240459,374788,NULL,'2022-02-13 10:26:32',1644747992,NULL),(1948557902,14647807,2,2701844,1,1,1,'B',1,0.925729,40,416122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 388, \"small_tick_hit\": 310, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 335}}',2.02221,197516798,335788,NULL,'2021-05-01 09:53:56',1619862836,NULL),(1958267387,14647807,2,3818410,1,1,1,'A',1,0.941526,56,462094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 471, \"large_tick_hit\": 23, \"small_tick_hit\": 456, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 23, \"small_tick_hit\": 482}}',2.21198,210221041,512252,NULL,'2022-11-13 19:53:03',1668369183,NULL),(1958247323,14647807,2,2068773,0,1,1,'C',1,0.853234,40,369958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 160, \"large_tick_hit\": 7, \"small_tick_hit\": 176, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 7, \"small_tick_hit\": 205}}',2.59608,210223628,120200,NULL,'2022-11-13 23:37:12',1668382632,NULL),(1958253548,14647807,2,3816813,0,1,1,'B',1,0.913043,43,389734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 190, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 202}}',2.7173,210235953,194760,NULL,'2022-11-14 21:36:54',1668461814,NULL),(1950649558,14647807,2,3001390,1,1,1,'C',1,0.899713,81,433996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 362, \"large_tick_hit\": 1, \"small_tick_hit\": 265, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 297}}',2.8932,200499210,397402,NULL,'2021-08-04 12:58:13',1628081893,NULL),(1960560237,14647807,2,3576002,1,1,1,'B',1,0.916905,36,463453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 78, \"large_tick_hit\": 14, \"small_tick_hit\": 228, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 14, \"small_tick_hit\": 246}}',3.02609,213211283,77960,NULL,'2023-06-28 15:08:08',1687964888,NULL),(1953582472,14647807,2,3365888,1,1,1,'A',1,0.945328,75,473124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 662, \"small_tick_hit\": 289, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 692, \"small_tick_hit\": 314}}',3.027,204195638,878098,NULL,'2021-12-28 17:29:27',1640712567,NULL),(1948501803,14647807,2,2628988,1,1,1,'B',1,0.922636,60,487642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 257, \"large_tick_hit\": 37, \"small_tick_hit\": 350, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 37, \"small_tick_hit\": 385}}',3.24553,197496594,248416,NULL,'2021-04-30 19:18:49',1619810329,NULL),(1958213165,14647807,2,2660182,1,1,1,'C',1,0.853175,30,301723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 125, \"small_tick_hit\": 90, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 105}}',3.2828,210223712,93580,NULL,'2022-11-13 23:44:53',1668383093,NULL),(1948545940,14647807,2,2685021,0,1,1,'A',1,0.973481,130,645985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 600, \"large_tick_hit\": 158, \"small_tick_hit\": 1004, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 158, \"small_tick_hit\": 1036}}',3.31675,197497180,928876,NULL,'2021-04-30 19:36:41',1619811401,NULL),(1958280459,14647807,2,1632603,1,1,1,'B',1,0.935748,47,473100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 273, \"large_tick_hit\": 54, \"small_tick_hit\": 474, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 54, \"small_tick_hit\": 504}}',3.47929,210221073,269424,NULL,'2022-11-13 19:55:45',1668369345,NULL),(1958245759,14647807,2,3700616,1,1,1,'C',1,0.883019,33,346283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 106, \"large_tick_hit\": 23, \"small_tick_hit\": 105, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 23, \"small_tick_hit\": 118}}',4.93271,210221330,84974,NULL,'2022-11-13 20:14:12',1668370452,NULL),(1958278473,14647807,2,3736404,0,1,1,'C',1,0.862559,36,345709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 76, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 1, \"small_tick_hit\": 89}}',5.10634,210235984,84436,NULL,'2022-11-14 21:40:27',1668462027,NULL),(1958294758,14647807,2,3748085,1,1,1,'A',1,0.942257,123,528302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 394, \"large_tick_hit\": 3, \"small_tick_hit\": 321, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 3, \"small_tick_hit\": 338}}',5.36784,210221163,725370,NULL,'2022-11-13 20:01:59',1668369719,NULL),(1958212529,14647807,2,3665868,1,1,1,'A',1,0.949791,122,567439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 556, \"large_tick_hit\": 53, \"small_tick_hit\": 526, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 53, \"small_tick_hit\": 565}}',5.52599,210236087,1128720,NULL,'2022-11-14 21:53:51',1668462831,NULL),(1958303607,14647807,2,3612993,1,1,1,'A',1,0.947434,104,537184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 411, \"large_tick_hit\": 6, \"small_tick_hit\": 340, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 6, \"small_tick_hit\": 363}}',5.84531,210223560,680208,NULL,'2022-11-13 23:30:37',1668382237,NULL),(1958224365,14647807,2,3674417,0,1,1,'B',1,0.902913,34,402689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 86, \"large_tick_hit\": 3, \"small_tick_hit\": 97, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 3, \"small_tick_hit\": 106}}',6.47285,210217116,70906,NULL,'2022-11-13 15:29:17',1668353357,NULL),(1954385349,14647807,2,3220989,0,1,1,'B',1,0.923888,90,577603,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 343, \"large_tick_hit\": 2, \"small_tick_hit\": 444, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 488}}',6.60941,205240411,415467,NULL,'2022-02-13 10:23:55',1644747835,NULL),(1958320576,14647807,2,3781784,1,1,1,'A',1,0.947955,37,418755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 133, \"small_tick_hit\": 122, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 127}}',6.7,210216987,124000,NULL,'2022-11-13 15:22:28',1668352948,NULL),(1948499695,14647807,2,2628332,1,1,1,'A',1,0.959514,145,666376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 392, \"large_tick_hit\": 41, \"small_tick_hit\": 515, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 41, \"small_tick_hit\": 546}}',6.73292,197498455,769094,NULL,'2021-04-30 20:15:39',1619813739,NULL),(1959662476,14647807,2,1951530,0,1,1,'A',1,0.940922,66,263735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 320, \"large_tick_hit\": 15, \"small_tick_hit\": 318, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 338}}',7.07605,212188456,278668,NULL,'2023-04-09 11:29:31',1681039771,NULL),(1958270356,14647807,2,3731299,1,1,1,'S',1,0.987107,121,676875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 625, \"large_tick_hit\": 1, \"small_tick_hit\": 599, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 1, \"small_tick_hit\": 606}}',7.10719,210217238,1135826,NULL,'2022-11-13 15:36:53',1668353813,NULL),(1948475697,14647807,2,1290627,1,1,1,'B',1,0.925668,107,533895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 368, \"large_tick_hit\": 16, \"small_tick_hit\": 413, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 16, \"small_tick_hit\": 454}}',7.22947,197520346,608134,NULL,'2021-05-01 12:33:19',1619872399,NULL),(1958320560,14647807,2,3779300,1,1,1,'C',1,0.880165,29,399921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 77, \"large_tick_hit\": 11, \"small_tick_hit\": 125, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 11, \"small_tick_hit\": 148}}',8.16989,210223447,61382,NULL,'2022-11-13 23:19:55',1668381595,NULL),(1948533681,14647807,2,2194136,0,1,1,'S',1,0.980416,87,687707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 294, \"large_tick_hit\": 48, \"small_tick_hit\": 459, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 48, \"small_tick_hit\": 470}}',8.38205,197514467,480482,NULL,'2021-05-01 07:54:57',1619855697,NULL),(1960558568,14647807,2,3575127,1,1,1,'A',1,0.963218,77,690519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 136, \"large_tick_hit\": 5, \"small_tick_hit\": 278, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 5, \"small_tick_hit\": 291}}',8.94259,213211304,178828,NULL,'2023-06-28 15:09:39',1687964979,NULL),(1948548634,14647807,2,2688294,0,1,1,'S',1,0.988159,122,692848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 438, \"small_tick_hit\": 480, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 485}}',9.11596,197514810,1118248,NULL,'2021-05-01 08:13:08',1619856788,NULL),(1958241816,14647807,2,1147780,0,1,1,'A',1,0.961814,65,568995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 196, \"large_tick_hit\": 16, \"small_tick_hit\": 191, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 16, \"small_tick_hit\": 200}}',9.264,210223697,335194,NULL,'2022-11-13 23:43:03',1668382983,NULL),(1948574174,14647807,2,2949096,0,1,1,'S',1,0.988942,118,783817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 224, \"large_tick_hit\": 56, \"small_tick_hit\": 346, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 56, \"small_tick_hit\": 351}}',9.91803,197496833,473964,NULL,'2021-04-30 19:26:25',1619810785,NULL),(1953217023,14647807,2,2642930,0,1,1,'A',1,0.972447,192,714675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 609, \"large_tick_hit\": 58, \"small_tick_hit\": 1133, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 58, \"small_tick_hit\": 1175}}',9.97915,203849011,1600118,NULL,'2021-12-13 10:41:20',1639392080,NULL),(1958320913,14647807,2,3781782,1,1,1,'B',1,0.917695,46,554311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 111, \"large_tick_hit\": 2, \"small_tick_hit\": 110, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 125}}',11.1945,210217317,118313,NULL,'2022-11-13 15:40:38',1668354038,NULL),(1959662810,14647807,2,1951918,0,1,1,'A',1,0.968712,106,330708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 345, \"large_tick_hit\": 32, \"small_tick_hit\": 428, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 32, \"small_tick_hit\": 442}}',11.3968,212188414,453274,NULL,'2023-04-09 11:25:30',1681039530,NULL),(1959689148,14647807,2,1995048,0,1,1,'A',1,0.95421,115,339873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 280, \"large_tick_hit\": 38, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',11.5765,212188432,367262,NULL,'2023-04-09 11:27:21',1681039641,NULL),(1948480781,14647807,2,1575738,0,1,1,'A',1,0.964126,183,753785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 265, \"large_tick_hit\": 31, \"small_tick_hit\": 349, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 31, \"small_tick_hit\": 368}}',11.6534,197514392,717898,NULL,'2021-05-01 07:50:27',1619855427,NULL),(1948557348,14647807,2,2835236,1,1,1,'S',1,0.989666,237,770486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 638, \"large_tick_hit\": 28, \"small_tick_hit\": 579, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 28, \"small_tick_hit\": 587}}',12.2869,197497475,2592122,NULL,'2021-04-30 19:45:47',1619811947,NULL),(1950653730,14647807,2,3001449,1,1,1,'A',1,0.971743,142,647298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 349, \"large_tick_hit\": 1, \"small_tick_hit\": 269, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',12.2933,200499162,690522,NULL,'2021-08-04 12:55:26',1628081726,NULL),(1958265936,14647807,2,3818406,1,1,1,'S',1,0.987421,168,762079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 328, \"large_tick_hit\": 73, \"small_tick_hit\": 541, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 73, \"small_tick_hit\": 549}}',12.5551,210220984,979278,NULL,'2022-11-13 19:49:31',1668368971,NULL),(1958320444,14647807,2,3648047,1,1,1,'A',1,0.940618,70,620147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 149, \"large_tick_hit\": 1, \"small_tick_hit\": 246, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',12.7578,210223612,212616,NULL,'2022-11-13 23:35:12',1668382512,NULL),(1958252524,14647807,2,1175992,0,1,1,'S',1,0.997674,167,963319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 263}}',12.7643,210223676,552236,NULL,'2022-11-13 23:41:28',1668382888,NULL),(1954432744,14647807,2,3272145,1,1,1,'S',1,0.981317,185,769030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 518, \"small_tick_hit\": 585, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 602}}',13.2843,205267900,1758446,NULL,'2022-02-14 17:23:31',1644859411,NULL),(1958290707,14647807,2,3745398,1,1,1,'S',1,0.98482,134,750454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 217, \"large_tick_hit\": 33, \"small_tick_hit\": 269, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 33, \"small_tick_hit\": 274}}',13.3399,210216950,499802,NULL,'2022-11-13 15:20:06',1668352806,NULL),(1958245419,14647807,2,3700615,1,1,1,'S',1,0.990033,75,957929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 12, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 12, \"small_tick_hit\": 226}}',13.8295,210221267,113358,NULL,'2022-11-13 20:09:49',1668370189,NULL),(1958267277,14647807,2,2809890,0,1,1,'S',1,0.981132,80,691328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 200, \"small_tick_hit\": 268, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 274}}',14.2802,210236115,333400,NULL,'2022-11-14 21:56:56',1668463016,NULL),(1953582488,14647807,2,3365887,1,1,1,'S',1,0.981557,230,729835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 505, \"small_tick_hit\": 453, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 464}}',14.321,204195542,1821582,NULL,'2021-12-28 17:25:40',1640712340,NULL),(1948534153,14647807,2,2810039,0,1,1,'S',1,0.982425,166,886234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"small_tick_hit\": 367, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',15.7776,197514673,559150,NULL,'2021-05-01 08:05:11',1619856311,NULL),(1948568462,14647807,2,2845510,0,1,1,'S',1,0.992032,195,818290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 358, \"large_tick_hit\": 22, \"small_tick_hit\": 367, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 22, \"small_tick_hit\": 371}}',16.3478,197497573,1331190,NULL,'2021-04-30 19:49:33',1619812173,NULL),(1954101239,14647807,2,163890,0,1,1,'A',1,0.962199,84,854445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 87, \"large_tick_hit\": 6, \"small_tick_hit\": 187, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 6, \"small_tick_hit\": 196}}',16.6798,204940374,152494,NULL,'2022-01-30 14:02:04',1643551324,NULL),(1958223048,14647807,2,3674415,0,1,1,'S',1,0.986755,82,956062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 67, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 69}}',17.5609,210217095,148510,NULL,'2022-11-13 15:28:17',1668353297,NULL),(1959657445,14647807,2,1977326,0,1,1,'A',1,0.966292,115,350447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 282, \"large_tick_hit\": 1, \"small_tick_hit\": 405, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',17.9168,212188478,358457,NULL,'2023-04-09 11:31:18',1681039878,NULL),(1958248406,14647807,2,1162699,0,1,1,'A',1,0.964809,105,687943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 157, \"large_tick_hit\": 7, \"small_tick_hit\": 165, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 171}}',19.1088,210223642,309066,NULL,'2022-11-13 23:38:24',1668382704,NULL),(1958233419,14647807,2,2726259,1,1,1,'S',1,0.993369,197,771038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 329, \"large_tick_hit\": 38, \"small_tick_hit\": 382, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 38, \"small_tick_hit\": 383}}',19.6491,210236014,1199116,NULL,'2022-11-14 21:44:04',1668462244,NULL),(1948470242,14647807,2,2575050,1,1,1,'A',1,0.977591,252,830924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 306, \"large_tick_hit\": 39, \"small_tick_hit\": 353, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 39, \"small_tick_hit\": 366}}',20.2651,197497895,1185838,NULL,'2021-04-30 19:58:45',1619812725,NULL),(1954385337,14647807,2,3220989,1,1,1,'S',1,0.992974,284,845996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 486, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 488}}',21.0518,205240374,1640832,NULL,'2022-02-13 10:21:29',1644747689,NULL),(1958317021,14647807,2,3380108,0,1,1,'A',1,0.957655,89,869049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 105, \"large_tick_hit\": 4, \"small_tick_hit\": 185, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 4, \"small_tick_hit\": 195}}',21.2255,210221099,184051,NULL,'2022-11-13 19:57:40',1668369460,NULL),(1958246073,14647807,2,3700617,1,1,1,'S',1,0.988406,85,845405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 238, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 1, \"small_tick_hit\": 241}}',21.5013,210221289,212960,NULL,'2022-11-13 20:11:11',1668370271,NULL),(1948475193,14647807,2,1289733,1,1,1,'S',1,0.993207,209,873030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 265, \"large_tick_hit\": 43, \"small_tick_hit\": 423, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 43, \"small_tick_hit\": 427}}',22.6695,197516720,960378,NULL,'2021-05-01 09:50:03',1619862603,NULL),(1948489755,14647807,2,2009084,1,1,1,'S',1,0.988166,249,931243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 17, \"small_tick_hit\": 244, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 17, \"small_tick_hit\": 248}}',25.7682,197514533,1552064,NULL,'2021-05-01 07:58:09',1619855889,NULL),(1958223065,14647807,2,3674415,1,1,1,'S',1,0.993378,68,907133,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 81, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 69}}',26.9894,210217180,120643,NULL,'2022-11-13 15:33:04',1668353584,NULL),(1958281298,14647807,2,3737303,1,1,1,'A',1,0.957447,118,882967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 125, \"small_tick_hit\": 100, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 105}}',31.6059,210221193,407272,NULL,'2022-11-13 20:04:27',1668369867,NULL),(1954735487,14647807,2,3466498,1,1,1,'S',1,0.9975,599,960752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_tick_hit\": 13, \"small_tick_hit\": 598, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 13, \"small_tick_hit\": 601}}',33.4065,205612642,6459680,NULL,'2022-03-03 20:24:07',1646339047,NULL),(1959610571,14647807,2,2024650,0,1,1,'S',1,0.998741,410,976593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',35.527,212188957,4086250,NULL,'2023-04-09 12:22:43',1681042963,NULL),(1951881480,14651977,2,1543229,0,1,1,'A',1,0.955372,79,507095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 491, \"large_tick_hit\": 235, \"small_tick_hit\": 430, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 235, \"small_tick_hit\": 451}}',1.26165,201963636,527336,NULL,'2021-09-27 21:26:15',1632777975,NULL),(1948486906,14651977,2,1801936,0,1,1,'B',1,0.927461,42,542652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 83, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',3.65799,197580896,108726,NULL,'2021-05-03 01:50:33',1620006633,NULL),(1952006817,14651977,2,1520847,0,1,1,'A',1,0.978154,214,705030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 517, \"large_tick_hit\": 54, \"small_tick_hit\": 817, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 54, \"small_tick_hit\": 838}}',4.73659,202107644,1370258,NULL,'2021-10-03 17:15:34',1633281334,NULL),(1936483271,14655497,2,2033385,0,1,1,'D',1,0.827938,45,388706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 426, \"large_tick_hit\": 28, \"small_tick_hit\": 927, \"small_tick_miss\": 200}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 28, \"small_tick_hit\": 1127}}',0.056851,181388104,239230,NULL,'2019-06-15 21:33:51',1560634431,NULL),(1936313097,14655497,2,557815,0,1,1,'C',1,0.892341,64,414335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 462, \"large_tick_hit\": 260, \"small_tick_hit\": 513, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 260, \"small_tick_hit\": 582}}',0.154939,181374386,421530,NULL,'2019-06-15 04:09:36',1560571776,NULL),(1936503167,14655497,2,1594729,0,1,1,'D',1,0.843354,36,311764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 311, \"small_tick_hit\": 222, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 249}}',0.214811,181389561,175360,NULL,'2019-06-15 23:50:26',1560642626,NULL),(2450872588,14655497,2,1596748,1,1,1,'D',1,0.778641,26,234178,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NC\"}], \"statistics\": {\"miss\": 38, \"great\": 132, \"ignore_miss\": 129, \"large_bonus\": 10, \"large_tick_hit\": 33, \"small_tick_hit\": 236, \"large_tick_miss\": 7, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 170, \"ignore_hit\": 73, \"large_bonus\": 66, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',0.251339,NULL,0,'2024-03-04 17:14:48','2024-03-04 17:15:52',1709572552,7460),(1936311153,14655497,2,1784056,1,1,1,'C',1,0.874564,32,353531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 273, \"small_tick_hit\": 229, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 261}}',0.453489,181374582,187438,NULL,'2019-06-15 04:27:10',1560572830,NULL),(1936503193,14655497,2,1817227,1,1,1,'C',1,0.880282,27,320427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 309, \"small_tick_hit\": 191, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 217}}',0.536883,181386681,171938,NULL,'2019-06-15 19:42:00',1560627720,NULL),(1936538189,14655497,2,1036656,0,1,1,'B',1,0.916047,54,419620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 397, \"large_tick_hit\": 157, \"small_tick_hit\": 308, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 157, \"small_tick_hit\": 345}}',0.557197,181388021,315400,NULL,'2019-06-15 21:26:06',1560633966,NULL),(1936433086,14655497,2,351190,0,1,1,'A',1,0.942183,86,528846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 493, \"large_tick_hit\": 200, \"small_tick_hit\": 904, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 200, \"small_tick_hit\": 965}}',0.646067,181384881,582900,NULL,'2019-06-15 17:42:46',1560620566,NULL),(1936397707,14655497,2,315553,0,1,1,'C',1,0.876648,56,459677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 290, \"large_tick_hit\": 6, \"small_tick_hit\": 635, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 6, \"small_tick_hit\": 739}}',0.740731,181374735,272722,NULL,'2019-06-15 04:40:39',1560573639,NULL),(1936476288,14655497,2,34207,0,1,1,'B',1,0.914672,64,446770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 203, \"large_tick_hit\": 318, \"small_tick_hit\": 358, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 318, \"small_tick_hit\": 388}}',0.777186,181391505,188756,NULL,'2019-06-16 02:42:30',1560652950,NULL),(1936408700,14655497,2,1036654,0,1,1,'A',1,0.941296,57,521907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 249, \"large_tick_hit\": 101, \"small_tick_hit\": 580, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 101, \"small_tick_hit\": 618}}',0.835377,181374499,213120,NULL,'2019-06-15 04:20:11',1560572411,NULL),(1936422018,14655497,2,2609,0,1,1,'B',1,0.927024,112,474798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 497, \"small_tick_hit\": 316, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 342}}',0.981109,181387843,619108,NULL,'2019-06-15 21:11:52',1560633112,NULL),(1936296123,14655497,2,1401191,1,1,1,'A',1,0.946588,76,509807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 457, \"large_tick_hit\": 17, \"small_tick_hit\": 483, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 17, \"small_tick_hit\": 513}}',1.03917,181374793,476990,NULL,'2019-06-15 04:45:56',1560573956,NULL),(1936477613,14655497,2,1438427,1,1,1,'B',1,0.909091,34,400021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 218, \"large_tick_hit\": 4, \"small_tick_hit\": 208, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 4, \"small_tick_hit\": 233}}',1.21708,181384719,183920,NULL,'2019-06-15 17:32:32',1560619952,NULL),(1936367496,14655497,2,453359,0,1,1,'B',1,0.931309,108,570429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 367, \"large_tick_hit\": 14, \"small_tick_hit\": 907, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',1.3089,181374538,437894,NULL,'2019-06-15 04:23:58',1560572638,NULL),(1936392765,14655497,2,315550,0,1,1,'B',1,0.934,60,535659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 223, \"large_tick_hit\": 31, \"small_tick_hit\": 680, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 31, \"small_tick_hit\": 730}}',1.31638,181374466,271408,NULL,'2019-06-15 04:17:11',1560572231,NULL),(1936489261,14655497,2,671413,0,1,1,'B',1,0.917526,37,434657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 228, \"small_tick_hit\": 306, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',1.34682,181384803,165564,NULL,'2019-06-15 17:38:23',1560620303,NULL),(2452965933,14655497,2,1596704,1,1,1,'B',1,0.916239,54,627194,'{\"mods\": [], \"statistics\": {\"miss\": 16, \"great\": 229, \"ignore_miss\": 126, \"large_bonus\": 7, \"large_tick_hit\": 9, \"small_tick_hit\": 298, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 245, \"ignore_hit\": 100, \"large_bonus\": 33, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',1.81859,NULL,0,'2024-03-05 02:38:17','2024-03-05 02:39:49',1709606389,7460),(1936422103,14655497,2,1201410,0,1,1,'B',1,0.909375,55,450807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 242, \"large_tick_hit\": 9, \"small_tick_hit\": 331, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 9, \"small_tick_hit\": 366}}',1.83527,181387001,193182,NULL,'2019-06-15 20:05:15',1560629115,NULL),(2450970015,14655497,2,1596748,1,1,1,'B',1,0.935922,47,671219,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 163, \"ignore_miss\": 126, \"large_bonus\": 13, \"large_tick_hit\": 37, \"small_tick_hit\": 282, \"large_tick_miss\": 3, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 170, \"ignore_hit\": 73, \"large_bonus\": 66, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',1.9367,NULL,0,'2024-03-04 17:35:27','2024-03-04 17:37:00',1709573820,7460),(1936525310,14655497,2,722161,0,1,1,'B',1,0.929134,47,468216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 293, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 3, \"small_tick_hit\": 315}}',2.45696,181386702,144650,NULL,'2019-06-15 19:44:10',1560627850,NULL),(1936471140,14655497,2,2024691,0,1,1,'A',1,0.953795,50,507030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 262, \"small_tick_hit\": 316, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 332}}',3.02382,181479765,270640,NULL,'2019-06-21 18:49:00',1561142940,NULL),(1936455658,14655497,2,1256370,0,1,1,'A',1,0.973929,73,561890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 250, \"large_tick_hit\": 15, \"small_tick_hit\": 258, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',3.4201,181477392,302136,NULL,'2019-06-21 15:40:16',1561131616,NULL),(1936421998,14655497,2,1044378,0,1,1,'A',1,0.951759,151,686511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 251, \"large_tick_hit\": 53, \"small_tick_hit\": 643, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 53, \"small_tick_hit\": 681}}',4.09817,181387067,518046,NULL,'2019-06-15 20:09:42',1560629382,NULL),(1938088112,14655497,2,1533317,1,1,1,'A',1,0.957038,127,662060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 726, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 3, \"small_tick_hit\": 764}}',4.31108,183631739,598888,NULL,'2019-11-10 03:35:43',1573356943,NULL),(1936492146,14655497,2,40043,0,1,1,'A',1,0.971787,91,727559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 121, \"large_tick_hit\": 44, \"small_tick_hit\": 455, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 44, \"small_tick_hit\": 470}}',4.33481,181391594,208066,NULL,'2019-06-16 02:50:06',1560653406,NULL),(1937315848,14655497,2,1474796,1,1,1,'S',1,0.98458,181,728387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 425, \"large_tick_hit\": 108, \"small_tick_hit\": 744, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 108, \"small_tick_hit\": 757}}',4.3637,182628257,774056,NULL,'2019-09-01 04:24:51',1567311891,NULL),(1936492100,14655497,2,40041,0,1,1,'B',1,0.93,111,647645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 165, \"large_tick_hit\": 39, \"small_tick_hit\": 261, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 39, \"small_tick_hit\": 287}}',4.45379,181455073,340778,NULL,'2019-06-20 05:56:08',1561010168,NULL),(1936503291,14655497,2,1817229,1,1,1,'A',1,0.962376,73,561998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 238, \"small_tick_hit\": 248, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 247, \"small_tick_hit\": 258}}',4.47186,181385514,295588,NULL,'2019-06-15 18:25:20',1560623120,NULL),(1938178866,14655497,2,1500440,1,1,1,'A',1,0.978786,198,679126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 743, \"large_tick_hit\": 46, \"small_tick_hit\": 872, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 46, \"small_tick_hit\": 895}}',4.55727,183631485,2114456,NULL,'2019-11-10 03:17:29',1573355849,NULL),(1936473563,14655497,2,397536,0,1,1,'A',1,0.97197,336,740923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 414, \"large_tick_hit\": 168, \"small_tick_hit\": 701, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 168, \"small_tick_hit\": 723}}',4.81366,181384996,1601094,NULL,'2019-06-15 17:48:57',1560620937,NULL),(1936424634,14655497,2,66534,0,1,1,'A',1,0.97191,136,691678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 726, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 748}}',5.04687,181477436,405888,NULL,'2019-06-21 15:43:43',1561131823,NULL),(1936427511,14655497,2,172906,0,1,1,'A',1,0.953982,139,656007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 126, \"large_tick_hit\": 182, \"small_tick_hit\": 231, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 182, \"small_tick_hit\": 247}}',5.04854,181391468,202050,NULL,'2019-06-16 02:40:06',1560652806,NULL),(1938146533,14655497,2,1908633,1,1,1,'A',1,0.943396,86,596772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 366, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 396}}',5.11423,183631332,441372,NULL,'2019-11-10 03:07:09',1573355229,NULL),(1938093701,14655497,2,466337,1,1,1,'S',1,0.984544,109,703195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 282, \"large_tick_hit\": 14, \"small_tick_hit\": 341, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 14, \"small_tick_hit\": 347}}',5.14806,183631779,448766,NULL,'2019-11-10 03:38:24',1573357104,NULL),(1936422688,14655497,2,1201550,1,1,1,'A',1,0.949904,151,804424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 145, \"large_tick_hit\": 36, \"small_tick_hit\": 312, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 36, \"small_tick_hit\": 327}}',5.47389,181423670,284376,NULL,'2019-06-18 02:53:10',1560826390,NULL),(1938130915,14655497,2,1596704,0,1,1,'A',1,0.957265,109,662126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 239, \"large_tick_hit\": 9, \"small_tick_hit\": 312, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',5.50392,183631245,366560,NULL,'2019-11-10 03:00:52',1573354852,NULL),(1936506734,14655497,2,1148432,0,1,1,'A',1,0.96412,206,803968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 324, \"large_tick_hit\": 37, \"small_tick_hit\": 1090, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 37, \"small_tick_hit\": 1141}}',5.73889,181421513,950824,NULL,'2019-06-17 22:33:56',1560810836,NULL),(1936507409,14655497,2,1596748,0,1,1,'S',1,0.994175,112,827974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 169, \"large_tick_hit\": 40, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',6.28869,181389524,272390,NULL,'2019-06-15 23:45:47',1560642347,NULL),(1936421845,14655497,2,2607,0,1,1,'S',1,0.991407,287,956517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 49, \"small_tick_hit\": 636, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 49, \"small_tick_hit\": 644}}',6.57515,181423750,888196,NULL,'2019-06-18 03:02:05',1560826925,NULL),(1936477565,14655497,2,1438407,0,1,1,'A',1,0.971374,125,826932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 172, \"large_tick_hit\": 34, \"small_tick_hit\": 303, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 34, \"small_tick_hit\": 317}}',6.70985,181391570,292146,NULL,'2019-06-16 02:48:20',1560653300,NULL),(1936466023,14655497,2,98284,0,1,1,'S',1,0.980636,118,836331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 21, \"small_tick_hit\": 531, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 21, \"small_tick_hit\": 544}}',6.81787,181479902,254682,NULL,'2019-06-21 19:01:08',1561143668,NULL),(1936593793,14655497,2,240202,0,1,1,'A',1,0.974164,121,712279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 162, \"large_tick_hit\": 91, \"small_tick_hit\": 388, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 91, \"small_tick_hit\": 400}}',7.09227,181703396,249624,NULL,'2019-07-05 17:14:11',1562346851,NULL),(1936717874,14655497,2,648038,0,1,1,'A',1,0.970711,97,674996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 235, \"large_tick_hit\": 3, \"small_tick_hit\": 226, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',7.24195,181852573,493756,NULL,'2019-07-15 00:44:37',1563151477,NULL),(1936496366,14655497,2,1135395,0,1,1,'A',1,0.977918,147,956488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 473, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 487}}',7.43123,181423627,331470,NULL,'2019-06-18 02:47:14',1560826034,NULL),(1937420423,14655497,2,172909,0,1,1,'A',1,0.97307,147,659357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 207, \"large_tick_hit\": 120, \"small_tick_hit\": 215, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 120, \"small_tick_hit\": 220}}',7.70534,182628280,434430,NULL,'2019-09-01 04:26:56',1567312016,NULL),(1938144361,14655497,2,1256135,0,1,1,'S',1,0.990215,221,955983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 285, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',8.09593,183631369,587166,NULL,'2019-11-10 03:09:30',1573355370,NULL),(1936728125,14655497,2,1898419,1,1,1,'X',1,1,186,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 20, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 20, \"small_tick_hit\": 382}}',8.23217,181852600,439768,NULL,'2019-07-15 00:48:12',1563151692,NULL),(1936500258,14655497,2,1139967,1,1,1,'A',1,0.979844,308,831672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 452, \"small_tick_hit\": 1055, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 1082}}',9.04279,181479887,2133070,NULL,'2019-06-21 18:59:16',1561143556,NULL),(1936575968,14655497,2,1093726,0,1,1,'S',1,0.990077,246,857854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 254, \"large_tick_hit\": 79, \"small_tick_hit\": 565, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 79, \"small_tick_hit\": 572}}',9.5669,181703648,710726,NULL,'2019-07-05 17:31:49',1562347909,NULL),(1936591517,14655497,2,644753,0,1,1,'S',1,0.991781,146,890541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 124, \"large_tick_hit\": 45, \"small_tick_hit\": 555, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 45, \"small_tick_hit\": 560}}',9.62853,181703551,245902,NULL,'2019-07-05 17:25:22',1562347522,NULL),(1938176029,14655497,2,1093244,0,1,1,'S',1,0.981273,199,768991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 357, \"large_tick_hit\": 15, \"small_tick_hit\": 414, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 425}}',10.6727,183631406,1310576,NULL,'2019-11-10 03:12:24',1573355544,NULL),(1936505519,14655497,2,1819295,1,1,1,'S',1,0.982456,181,953962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 18, \"small_tick_hit\": 323, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 18, \"small_tick_hit\": 332}}',11.149,181455207,408870,NULL,'2019-06-20 06:10:03',1561011003,NULL),(1936525205,14655497,2,722159,1,1,1,'S',1,0.998066,200,963709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 89, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 89, \"small_tick_hit\": 317}}',11.9077,181455125,335376,NULL,'2019-06-20 06:02:01',1561010521,NULL),(1936530727,14655497,2,1500992,1,1,1,'X',1,1,258,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 32, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 32, \"small_tick_hit\": 384}}',12.201,181479826,1124096,NULL,'2019-06-21 18:54:23',1561143263,NULL),(1936710710,14655497,2,2024693,0,1,1,'S',1,0.989324,236,955900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"small_tick_hit\": 320, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 326}}',12.5052,181852651,1063820,NULL,'2019-07-15 00:52:28',1563151948,NULL),(1936708958,14655497,2,2024293,1,1,1,'S',1,0.997927,427,959079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 131, \"small_tick_hit\": 536, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 131, \"small_tick_hit\": 538}}',14.7959,181852772,1481668,NULL,'2019-07-15 01:03:02',1563152582,NULL),(1939089167,14659129,2,2036865,0,1,1,'A',1,0.94375,45,473723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 356, \"large_tick_hit\": 10, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.9122,184953632,334422,NULL,'2020-02-01 09:11:18',1580548278,NULL),(1939140626,14659129,2,1612940,0,1,1,'B',1,0.939623,63,480870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.54715,185067477,352392,NULL,'2020-02-08 07:37:18',1581147438,NULL),(1939087769,14659129,2,1995048,0,1,1,'A',1,0.949778,79,527211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 271, \"large_tick_hit\": 40, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.8828,184953817,401444,NULL,'2020-02-01 09:27:22',1580549242,NULL),(1937055361,14663438,2,1599007,0,1,1,'D',1,0.365031,10,28801,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 272, \"great\": 127, \"large_tick_hit\": 27, \"small_tick_hit\": 84, \"small_tick_miss\": 142}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 27, \"small_tick_hit\": 226}}',0.000004,182301762,57192,NULL,'2019-08-11 12:42:35',1565527355,NULL),(1942850877,14667410,2,1437112,0,1,1,'B',1,0.91172,92,567461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 209, \"large_tick_hit\": 36, \"small_tick_hit\": 354, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 36, \"small_tick_hit\": 399}}',4.78009,190027217,279296,NULL,'2020-08-15 21:37:03',1597527423,NULL),(1942863611,14667410,2,957483,0,1,1,'S',1,0.995,92,958005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 15, \"small_tick_hit\": 306, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 15, \"small_tick_hit\": 308}}',6.99067,190027413,112932,NULL,'2020-08-15 21:45:43',1597527943,NULL),(1942939207,14667410,2,302685,0,1,1,'S',1,0.99858,183,961719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 46, \"small_tick_hit\": 520, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 46, \"small_tick_hit\": 521}}',7.3022,190027368,368156,NULL,'2020-08-15 21:43:45',1597527825,NULL),(1942898287,14667410,2,2242304,1,1,1,'S',1,0.980296,127,739448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 329, \"small_tick_hit\": 268, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 277}}',7.35762,190027494,886908,NULL,'2020-08-15 21:49:19',1597528159,NULL),(1942919892,14667410,2,1891351,1,1,1,'A',1,0.978474,141,904698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 146, \"large_tick_hit\": 6, \"small_tick_hit\": 348, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 6, \"small_tick_hit\": 358}}',8.17694,190027287,377280,NULL,'2020-08-15 21:40:13',1597527613,NULL),(1943818492,14672785,2,1947217,0,1,1,'C',1,0.874552,45,375705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 453, \"large_tick_hit\": 21, \"small_tick_hit\": 502, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 21, \"small_tick_hit\": 564}}',0.198459,191129880,304412,NULL,'2020-09-28 19:25:49',1601321149,NULL),(1949646284,14672785,2,2785749,0,1,1,'C',1,0.884988,23,376826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 253, \"small_tick_hit\": 478, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',0.528905,199106832,154964,NULL,'2021-06-17 19:12:30',1623957150,NULL),(1950450369,14672785,2,2509222,0,1,1,'B',1,0.913819,60,475612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 237, \"small_tick_hit\": 378, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 415}}',2.0993,200041721,185332,NULL,'2021-07-19 14:20:00',1626704400,NULL),(1939279392,14681922,2,2036865,0,1,1,'B',1,0.91125,91,487776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 350, \"large_tick_hit\": 9, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.23816,185212058,486600,NULL,'2020-02-16 10:02:56',1581847376,NULL),(1959724589,14684430,2,3772273,1,1,1,'X',1,1,73,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 118}}',15.4671,212065711,140396,NULL,'2023-03-31 12:39:14',1680266354,NULL),(1961161375,14684430,2,3772274,1,1,1,'S',1,0.989691,78,960838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 116}}',22.4252,214057313,192488,NULL,'2023-09-05 20:08:28',1693944508,NULL),(1938986833,14689554,2,2043169,0,1,1,'C',1,0.88342,33,350762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 579, \"large_tick_hit\": 4, \"small_tick_hit\": 440, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',0.239897,184866842,417140,NULL,'2020-01-26 14:45:41',1580049941,NULL),(1939794929,14698150,2,2201552,1,1,1,'D',1,0.745424,24,148454,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 154, \"large_tick_hit\": 1, \"small_tick_hit\": 293, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 1, \"small_tick_hit\": 411}}',1.30755,185975834,68650,NULL,'2020-03-26 12:50:37',1585227037,NULL),(1938846343,14698150,2,2201996,0,1,1,'A',1,0.974194,54,584622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 157, \"small_tick_hit\": 296, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 303}}',11.948,184583050,153540,NULL,'2020-01-09 13:17:27',1578575847,NULL),(1938847134,14698150,2,2202020,1,1,1,'X',1,1,132,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',18.3526,184583002,364140,NULL,'2020-01-09 13:14:18',1578575658,NULL),(1944082335,14707261,2,1995048,0,1,1,'B',1,0.929099,100,537506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 269, \"large_tick_hit\": 39, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.7912,191603940,444386,NULL,'2020-10-18 20:12:20',1603051940,NULL),(1943148142,14713987,2,1805885,0,1,1,'C',1,0.861075,25,384123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 140, \"large_tick_hit\": 24, \"small_tick_hit\": 493, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 24, \"small_tick_hit\": 573}}',0.39242,190333896,75502,NULL,'2020-08-27 19:04:14',1598555054,NULL),(1936593027,14713987,2,1119785,0,1,1,'A',1,0.94332,35,466427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 132, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 5, \"small_tick_hit\": 140}}',3.73644,181575798,80536,NULL,'2019-06-27 13:26:30',1561641990,NULL),(1936660492,14713987,2,2019427,1,1,1,'X',1,1,292,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 12, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 12, \"small_tick_hit\": 200}}',20.5664,181575941,1554148,NULL,'2019-06-27 13:38:27',1561642707,NULL),(1938990650,14725116,2,20114,1,1,1,'B',1,0.933985,30,369440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 234, \"small_tick_hit\": 148, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 253, \"small_tick_hit\": 156}}',2.56913,184875479,186956,NULL,'2020-01-27 02:31:17',1580092277,NULL),(1939862158,14727093,2,557812,0,1,1,'B',1,0.922561,109,423758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 771, \"large_tick_hit\": 128, \"small_tick_hit\": 614, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 859, \"large_tick_hit\": 128, \"small_tick_hit\": 653}}',0.597256,185979881,874960,NULL,'2020-03-26 16:08:51',1585238931,NULL),(1944854871,14727093,2,1947219,0,1,1,'B',1,0.934093,47,431318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 631, \"large_tick_hit\": 10, \"small_tick_hit\": 507, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 10, \"small_tick_hit\": 539}}',1.28295,192613786,617386,NULL,'2020-11-26 18:24:31',1606415071,NULL),(1945337759,14727093,2,1612939,0,1,1,'A',1,0.948009,53,458846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 475, \"small_tick_hit\": 382, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',3.44274,193311648,450328,NULL,'2020-12-21 16:34:09',1608568449,NULL),(1943924922,14727093,2,1995048,0,1,1,'A',1,0.976366,99,627778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 282, \"large_tick_hit\": 38, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',7.1212,191379429,485338,NULL,'2020-10-09 14:58:40',1602255520,NULL),(1936853442,14727093,2,1773001,0,1,1,'S',1,0.986692,164,848853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 175, \"large_tick_hit\": 28, \"small_tick_hit\": 316, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 28, \"small_tick_hit\": 321}}',8.07578,182056124,355540,NULL,'2019-07-27 10:27:27',1564223247,NULL),(1943934095,14727093,2,1947217,0,1,1,'S',1,0.987455,200,778472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 521, \"large_tick_hit\": 27, \"small_tick_hit\": 554, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',12.1574,191379808,1424892,NULL,'2020-10-09 15:12:31',1602256351,NULL),(1943877226,14727093,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,191379868,3818184,NULL,'2020-10-09 15:14:51',1602256491,NULL),(1958645876,14732769,2,884085,0,1,1,'D',1,0.335652,48,7675,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1742, \"great\": 839, \"large_tick_hit\": 38, \"small_tick_hit\": 40, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 2581, \"large_tick_hit\": 38, \"small_tick_hit\": 113}}',NULL,210844200,402360,NULL,'2022-12-28 13:29:04',1672234144,NULL),(1947288884,14732769,2,1612939,0,1,1,'C',1,0.872788,36,349221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 432, \"small_tick_hit\": 357, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.432753,195809656,265230,NULL,'2021-03-11 07:55:41',1615449341,NULL),(1958648670,14732769,2,2032727,0,1,1,'B',1,0.929607,35,415334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 171, \"large_tick_hit\": 12, \"small_tick_hit\": 266, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',4.24121,210844213,121736,NULL,'2022-12-28 13:30:57',1672234257,NULL),(1947530482,14732769,2,1481753,0,1,1,'A',1,0.959701,60,475453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 393, \"small_tick_hit\": 250, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 257}}',4.44698,196198742,421360,NULL,'2021-03-23 00:14:23',1616458463,NULL),(1947499956,14732769,2,2284484,0,1,1,'S',1,0.986033,161,688184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 393, \"large_tick_hit\": 14, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 14, \"small_tick_hit\": 302}}',13.1061,196169523,1149154,NULL,'2021-03-22 04:29:06',1616387346,NULL),(1945414695,14732769,2,1947217,0,1,1,'S',1,0.99552,495,923059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 524, \"large_tick_hit\": 27, \"small_tick_hit\": 560, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',28.7616,193393312,4476472,NULL,'2020-12-24 10:51:23',1608807083,NULL),(1943989310,14732769,2,1612940,0,1,1,'S',1,0.996226,401,958519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.0849,191556822,3818154,NULL,'2020-10-16 23:47:43',1602892063,NULL),(1936618156,14739010,2,277212,0,1,1,'D',1,0.837075,50,197067,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 441, \"large_tick_hit\": 128, \"small_tick_hit\": 885, \"small_tick_miss\": 166}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 128, \"small_tick_hit\": 1051}}',0.025434,181596090,278046,NULL,'2019-06-28 20:09:36',1561752576,NULL),(1937038197,14739821,2,165346,0,1,1,'A',1,0.956971,49,541425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 165, \"large_tick_hit\": 52, \"small_tick_hit\": 339, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 52, \"small_tick_hit\": 355}}',2.13618,182145396,155878,NULL,'2019-08-01 20:34:27',1564691667,NULL),(1948152711,14742652,2,1972767,0,1,1,'B',1,0.92749,84,480774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 491, \"large_tick_hit\": 46, \"small_tick_hit\": 627, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',1.49473,197015836,498006,NULL,'2021-04-16 14:26:57',1618583217,NULL),(1948102086,14742652,2,2024650,0,1,1,'B',1,0.933249,62,466771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 368, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',2.44516,197015930,502814,NULL,'2021-04-16 14:30:23',1618583423,NULL),(1938291855,14745279,2,1947217,0,1,1,'B',1,0.91129,60,432708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 478, \"large_tick_hit\": 26, \"small_tick_hit\": 513, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',0.781197,183778171,418522,NULL,'2019-11-19 15:03:46',1574175826,NULL),(1938162363,14745279,2,1612940,0,1,1,'B',1,0.906918,50,411890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 342, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.976791,183605918,281686,NULL,'2019-11-08 20:38:53',1573245533,NULL),(1938161019,14745279,2,1977326,0,1,1,'B',1,0.926966,39,432740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 267, \"large_tick_hit\": 1, \"small_tick_hit\": 392, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',2.13824,183619289,215896,NULL,'2019-11-09 14:24:22',1573309462,NULL),(1939677025,14745279,2,2271055,0,1,1,'S',1,0.996337,60,958512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 15, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 15, \"small_tick_hit\": 213}}',5.16171,185664700,45272,NULL,'2020-03-13 14:53:47',1584111227,NULL),(1936995808,14745279,2,683782,0,1,1,'A',1,0.954644,90,701795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 139, \"large_tick_hit\": 6, \"small_tick_hit\": 297, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',11.6231,182203286,215178,NULL,'2019-08-05 12:12:02',1565007122,NULL),(1942927040,14759841,2,1357082,1,1,1,'S',1,0.991857,250,959395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 211, \"large_tick_hit\": 39, \"small_tick_hit\": 359, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 39, \"small_tick_hit\": 363}}',10.5833,190073841,758206,NULL,'2020-08-17 17:44:53',1597686293,NULL),(1942656564,14762474,2,2014308,0,1,1,'A',1,0.972543,142,597560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 705, \"large_tick_hit\": 21, \"small_tick_hit\": 620, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 21, \"small_tick_hit\": 638}}',3.08133,189720956,1873784,NULL,'2020-08-04 07:37:16',1596526636,NULL),(1936555115,14762474,2,931497,0,1,1,'A',1,0.973498,99,803811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 129, \"large_tick_hit\": 1, \"small_tick_hit\": 421, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 434}}',3.66915,181666654,181790,NULL,'2019-07-03 07:34:45',1562139285,NULL),(1942655411,14762474,2,2011464,0,1,1,'S',1,0.98554,212,767806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 454, \"large_tick_hit\": 90, \"small_tick_hit\": 751, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 90, \"small_tick_hit\": 765}}',6.10344,189720839,1253674,NULL,'2020-08-04 07:28:45',1596526125,NULL),(1939558063,14762987,2,1220944,1,1,1,'A',1,0.94529,145,515968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 824, \"large_tick_hit\": 17, \"small_tick_hit\": 835, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 17, \"small_tick_hit\": 884}}',NULL,185534476,1448650,NULL,'2020-03-06 08:02:56',1583481776,NULL),(1939438965,14762987,2,1222646,1,1,1,'A',1,0.979908,133,683334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 785, \"large_tick_hit\": 11, \"small_tick_hit\": 911, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 11, \"small_tick_hit\": 935}}',NULL,185374671,1879402,NULL,'2020-02-25 15:32:36',1582644756,NULL),(1939662029,14762987,2,1403580,1,1,1,'C',1,0.861359,48,359340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 141, \"great\": 896, \"large_tick_hit\": 9, \"small_tick_hit\": 642, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 1037, \"large_tick_hit\": 9, \"small_tick_hit\": 750}}',NULL,185749454,628072,NULL,'2020-03-17 08:07:13',1584432433,NULL),(1939152894,14762987,2,1421586,1,1,1,'B',1,0.932184,103,445273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 543, \"large_tick_hit\": 2, \"small_tick_hit\": 266, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 2, \"small_tick_hit\": 283}}',1.72744,185093003,648400,NULL,'2020-02-09 14:37:48',1581259068,NULL),(1939200545,14762987,2,234643,1,1,1,'B',1,0.910131,60,497182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 245, \"large_tick_hit\": 15, \"small_tick_hit\": 297, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 15, \"small_tick_hit\": 338}}',1.92396,185092894,230174,NULL,'2020-02-09 14:31:57',1581258717,NULL),(1939443850,14762987,2,995142,0,1,1,'C',1,0.899866,81,448083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 330, \"large_tick_hit\": 14, \"small_tick_hit\": 330, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 14, \"small_tick_hit\": 363}}',2.25338,185386756,432904,NULL,'2020-02-26 09:06:21',1582707981,NULL),(1939706430,14762987,2,1260616,1,1,1,'A',1,0.940913,74,465464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 525, \"large_tick_hit\": 41, \"small_tick_hit\": 485, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 41, \"small_tick_hit\": 512}}',2.88765,185796515,649246,NULL,'2020-03-19 07:36:30',1584603390,NULL),(1939520565,14762987,2,1139966,0,1,1,'A',1,0.95265,139,512835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 839, \"large_tick_hit\": 8, \"small_tick_hit\": 501, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 8, \"small_tick_hit\": 530}}',2.91278,185580105,1463350,NULL,'2020-03-08 15:28:46',1583681326,NULL),(1939634110,14762987,2,1349503,0,1,1,'A',1,0.94049,76,463273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 360, \"large_tick_hit\": 151, \"small_tick_hit\": 295, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 151, \"small_tick_hit\": 311}}',3.12609,185796453,540382,NULL,'2020-03-19 07:31:05',1584603065,NULL),(1939375832,14762987,2,1988466,1,1,1,'A',1,0.963512,85,496076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 603, \"small_tick_hit\": 242, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 250}}',3.24211,185407751,901536,NULL,'2020-02-27 16:12:14',1582819934,NULL),(1939450114,14762987,2,1924042,1,1,1,'A',1,0.955893,136,548892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 708, \"large_tick_hit\": 14, \"small_tick_hit\": 600, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 14, \"small_tick_hit\": 632}}',3.89312,185422869,1209312,NULL,'2020-02-28 14:33:50',1582900430,NULL),(1939844095,14762987,2,1258137,1,1,1,'A',1,0.941399,125,512784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 533, \"large_tick_hit\": 34, \"small_tick_hit\": 429, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 34, \"small_tick_hit\": 458}}',6.64008,185855526,826682,NULL,'2020-03-21 15:56:18',1584806178,NULL),(1939446756,14762987,2,1444291,1,1,1,'S',1,0.994019,224,838325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 332, \"large_tick_hit\": 24, \"small_tick_hit\": 475, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 24, \"small_tick_hit\": 478}}',11.4837,185374838,1177514,NULL,'2020-02-25 15:43:22',1582645402,NULL),(1939631755,14762987,2,315551,0,1,1,'A',1,0.962188,227,776662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 470, \"small_tick_hit\": 726, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',12.2676,185749351,2092644,NULL,'2020-03-17 07:58:45',1584431925,NULL),(1939695283,14762987,2,1632609,1,1,1,'A',1,0.975936,193,712092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 431, \"large_tick_hit\": 12, \"small_tick_hit\": 287, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 12, \"small_tick_hit\": 299}}',12.4602,185796701,1538322,NULL,'2020-03-19 07:54:16',1584604456,NULL),(1939580747,14762987,2,1996486,1,1,1,'S',1,0.98044,231,663594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 647, \"large_tick_hit\": 10, \"small_tick_hit\": 145, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 10, \"small_tick_hit\": 151}}',14.9723,185524925,2701350,NULL,'2020-03-05 16:01:55',1583424115,NULL),(1942286031,14765472,2,1612940,0,1,1,'D',1,0.845283,24,376568,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 315, \"large_tick_hit\": 15, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.211742,189112160,176773,NULL,'2020-07-12 15:36:07',1594568167,NULL),(1942263489,14765472,2,2036865,0,1,1,'B',1,0.9125,33,392892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 341, \"large_tick_hit\": 10, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.785086,189111903,272018,NULL,'2020-07-12 15:22:07',1594567327,NULL),(1942286596,14765472,2,1612940,0,1,1,'B',1,0.925786,60,446223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.66489,189112556,385494,NULL,'2020-07-12 15:56:48',1594569408,NULL),(1936595866,14768456,2,1287353,0,1,1,'D',1,0.389513,4,26405,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 70, \"small_tick_hit\": 34, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',0.000644,181710067,21556,NULL,'2019-07-06 03:09:58',1562382598,NULL),(1936709805,14779789,2,2024690,1,1,1,'D',1,0.598131,16,157447,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 136, \"great\": 200, \"large_tick_hit\": 2, \"small_tick_hit\": 182, \"small_tick_miss\": 122}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',0.004846,181735618,71812,NULL,'2019-07-07 16:35:40',1562517340,NULL),(1952206416,14789393,2,683753,0,1,1,'C',1,0.86506,22,312299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 140, \"large_tick_hit\": 20, \"small_tick_hit\": 199, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 20, \"small_tick_hit\": 225}}',1.63643,202386350,82678,NULL,'2021-10-15 04:44:39',1634273079,NULL),(1952207126,14789393,2,683782,0,1,1,'S',1,0.99784,149,961846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',25.0668,202386336,446438,NULL,'2021-10-15 04:43:01',1634272981,NULL),(1936720821,14795613,2,242575,0,1,1,'D',1,0.286996,9,16372,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 542, \"great\": 232, \"large_tick_hit\": 1, \"small_tick_hit\": 87, \"small_tick_miss\": 253}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 1, \"small_tick_hit\": 340}}',0,181768549,101630,NULL,'2019-07-09 19:20:43',1562700043,NULL),(1945941905,14796827,2,2535969,0,1,1,'A',1,0.942739,67,506976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 582, \"large_tick_hit\": 2, \"small_tick_hit\": 1013, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}}',0.912347,194114505,528638,NULL,'2021-01-18 22:05:02',1611007502,NULL),(1940038138,14803677,2,2090848,0,1,1,'A',1,0.960894,95,590097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 253, \"large_tick_hit\": 4, \"small_tick_hit\": 259, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 4, \"small_tick_hit\": 270}}',4.92102,186251662,312746,NULL,'2020-04-06 06:41:47',1586155307,NULL),(1940051925,14803677,2,152322,0,1,1,'A',1,0.948864,100,684788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 180, \"large_tick_hit\": 23, \"small_tick_hit\": 298, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 23, \"small_tick_hit\": 321}}',5.26559,186251538,259648,NULL,'2020-04-06 06:33:48',1586154828,NULL),(1940096550,14803677,2,1482115,0,1,1,'S',1,0.986408,182,737042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 372, \"large_tick_hit\": 68, \"small_tick_hit\": 576, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 68, \"small_tick_hit\": 584}}',7.38692,186251623,1148056,NULL,'2020-04-06 06:39:24',1586155164,NULL),(1940073451,14803677,2,1827144,0,1,1,'A',1,0.964052,97,734927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 123, \"large_tick_hit\": 20, \"small_tick_hit\": 152, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 20, \"small_tick_hit\": 160}}',8.75491,186251566,237828,NULL,'2020-04-06 06:35:32',1586154932,NULL),(1941820232,14805506,2,1612940,0,1,1,'B',1,0.903145,49,418847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 353, \"large_tick_hit\": 14, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.2356,188678584,337418,NULL,'2020-06-26 19:49:05',1593200945,NULL),(1940614851,14809043,2,1596748,0,1,1,'D',1,0.813592,24,328692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 146, \"large_tick_hit\": 35, \"small_tick_hit\": 238, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 35, \"small_tick_hit\": 305}}',0.259511,186956710,87868,NULL,'2020-04-30 16:49:10',1588265350,NULL),(1940726425,14809043,2,1970018,0,1,1,'C',1,0.875,40,359788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 248, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',0.560202,187107696,181036,NULL,'2020-05-06 00:26:01',1588724761,NULL),(1936750583,14809043,2,1148432,0,1,1,'B',1,0.930233,140,622978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 309, \"large_tick_hit\": 36, \"small_tick_hit\": 1055, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 36, \"small_tick_hit\": 1141}}',2.12578,181819965,513498,NULL,'2019-07-13 01:35:24',1562981724,NULL),(1938385143,14811559,2,2120676,0,1,1,'A',1,0.951331,117,601481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 668, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 706}}',2.31786,183936378,528612,NULL,'2019-11-30 07:32:15',1575099135,NULL),(1936789562,14811559,2,1736235,1,1,1,'B',1,0.91984,55,474369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 152, \"large_tick_hit\": 35, \"small_tick_hit\": 272, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 35, \"small_tick_hit\": 295}}',2.53138,181824664,160548,NULL,'2019-07-13 10:18:30',1563013110,NULL),(1940478788,14813040,2,455321,0,1,1,'B',1,0.920555,120,556870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 346, \"large_tick_hit\": 11, \"small_tick_hit\": 373, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 11, \"small_tick_hit\": 417}}',3.15053,186764708,494270,NULL,'2020-04-24 03:05:25',1587697525,NULL),(1936856282,14825016,2,1036654,0,1,1,'B',1,0.928138,54,493813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 247, \"large_tick_hit\": 97, \"small_tick_hit\": 573, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 97, \"small_tick_hit\": 618}}',0.616741,181893501,198302,NULL,'2019-07-17 15:24:13',1563377053,NULL),(1936769307,14828938,2,1344776,0,1,1,'B',1,0.927326,61,253189,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 558, \"large_tick_hit\": 2, \"small_tick_hit\": 1035, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 2, \"small_tick_hit\": 1128}}',0.436739,181868507,346664,NULL,'2019-07-16 01:20:24',1563240024,NULL),(1936719090,14828938,2,1108756,0,1,1,'B',1,0.934479,85,273145,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 520, \"large_tick_hit\": 3, \"small_tick_hit\": 1217, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 3, \"small_tick_hit\": 1313}}',0.646358,181868555,348812,NULL,'2019-07-16 01:25:44',1563240344,NULL),(1936895237,14828938,2,1678628,1,1,1,'A',1,0.967456,113,619014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 633, \"large_tick_hit\": 5, \"small_tick_hit\": 997, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 5, \"small_tick_hit\": 1036}}',1.79111,181965456,835686,NULL,'2019-07-21 19:14:26',1563736466,NULL),(1939128819,14828938,2,2157230,1,1,1,'A',1,0.969281,106,567969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 759, \"large_tick_hit\": 7, \"small_tick_hit\": 717, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 7, \"small_tick_hit\": 740}}',1.95509,185031873,1425214,NULL,'2020-02-06 02:22:34',1580955754,NULL),(1936860723,14828938,2,698692,0,1,1,'A',1,0.959075,100,645446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 203, \"large_tick_hit\": 161, \"small_tick_hit\": 714, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 161, \"small_tick_hit\": 750}}',2.24666,181895745,310340,NULL,'2019-07-17 18:13:58',1563387238,NULL),(1936917611,14828938,2,1438725,0,1,1,'A',1,0.954362,58,550904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 182, \"large_tick_hit\": 40, \"small_tick_hit\": 489, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 40, \"small_tick_hit\": 512}}',2.68596,182000862,149770,NULL,'2019-07-24 00:32:35',1563928355,NULL),(1936741151,14828938,2,1678628,1,1,1,'S',1,0.983432,296,358516,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 635, \"large_tick_hit\": 5, \"small_tick_hit\": 1022, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 5, \"small_tick_hit\": 1036}}',4.05055,181884721,1163284,NULL,'2019-07-17 00:59:33',1563325173,NULL),(1949064929,14828938,2,2860307,0,1,1,'S',1,0.983077,80,656357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 201, \"large_tick_hit\": 17, \"small_tick_hit\": 421, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 17, \"small_tick_hit\": 427}}',7.11081,198316320,275978,NULL,'2021-05-23 21:58:36',1621807116,NULL),(1943343288,14828938,2,336275,0,1,1,'S',1,0.995833,221,960631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',14.6763,190699478,869314,NULL,'2020-09-11 17:00:19',1599843619,NULL),(1955836861,14828938,2,2087851,0,1,1,'A',1,0.977244,301,803824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 29, \"small_tick_hit\": 376, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 29, \"small_tick_hit\": 385}}',16.9399,207160869,2165636,NULL,'2022-05-21 22:37:10',1653172630,NULL),(1952795813,14829706,2,1612940,0,1,1,'S',1,0.987421,179,725025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.3504,203171971,1103864,NULL,'2021-11-14 11:22:46',1636888966,NULL),(1950856022,14829706,2,1612940,0,1,1,'S',1,0.994969,275,416591,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',19.3549,200574364,1060634,NULL,'2021-08-06 19:25:20',1628277920,NULL),(1945901657,14835218,2,2036865,0,1,1,'B',1,0.93875,71,481091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 355, \"large_tick_hit\": 7, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',2.36792,194048805,481942,NULL,'2021-01-16 19:18:49',1610824729,NULL),(1945926128,14835218,2,1612940,0,1,1,'A',1,0.957233,116,586330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.23424,194048892,675544,NULL,'2021-01-16 19:22:37',1610824957,NULL),(1951523535,14835790,2,2548342,1,1,1,'B',1,0.903163,67,384363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 747, \"large_tick_hit\": 152, \"small_tick_hit\": 500, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 152, \"small_tick_hit\": 557}}',0.194453,201512349,675532,NULL,'2021-09-10 02:46:32',1631241992,NULL),(1951293410,14835790,2,1803436,0,1,1,'B',1,0.939394,56,404767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 499, \"small_tick_hit\": 276, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 285}}',1.42769,201321649,420364,NULL,'2021-09-02 15:58:42',1630598322,NULL),(1951501601,14835790,2,2753267,1,1,1,'A',1,0.972857,110,562251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',6.63375,201512443,813674,NULL,'2021-09-10 02:52:27',1631242347,NULL),(1951337081,14835790,2,273573,0,1,1,'S',1,0.98004,143,618101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 550, \"large_tick_hit\": 127, \"small_tick_hit\": 305, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 127, \"small_tick_hit\": 311}}',7.08379,201321778,1250358,NULL,'2021-09-02 16:03:52',1630598632,NULL),(1951436805,14835790,2,1385945,0,1,1,'S',1,0.983923,201,808983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 284, \"large_tick_hit\": 3, \"small_tick_hit\": 325, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 3, \"small_tick_hit\": 332}}',12.7644,201423623,884906,NULL,'2021-09-06 13:15:05',1630934105,NULL),(1951397861,14835790,2,1385943,0,1,1,'S',1,0.991379,129,741603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 3, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',12.8034,201321524,1038304,NULL,'2021-09-02 15:52:12',1630597932,NULL),(1951441775,14835790,2,2640147,0,1,1,'S',1,0.998353,334,961853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',18.1163,201424035,2710788,NULL,'2021-09-06 13:34:39',1630935279,NULL),(1951337088,14835790,2,273573,0,1,1,'SH',1,0.997006,272,914779,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 559, \"large_tick_hit\": 130, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 130, \"small_tick_hit\": 311}}',22.52,201322089,3686406,NULL,'2021-09-02 16:17:38',1630599458,NULL),(1951397865,14835790,2,1385943,1,1,1,'SH',1,0.996552,380,1019408,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',41.1128,201322205,3766241,NULL,'2021-09-02 16:22:49',1630599769,NULL),(1951347345,14835790,2,2640143,1,1,1,'X',1,1,466,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',44.7127,201322686,5317990,NULL,'2021-09-02 16:43:02',1630600982,NULL),(1951291684,14835790,2,2945148,1,1,1,'SH',1,0.998729,395,956144,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 499, \"large_tick_hit\": 4, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',45.501,201322289,4337367,NULL,'2021-09-02 16:26:05',1630599965,NULL),(1951291700,14835790,2,2945148,1,1,1,'X',1,1,504,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 4, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',47.8379,201322542,6153758,NULL,'2021-09-02 16:36:05',1630600565,NULL),(1951347351,14835790,2,2640143,1,1,1,'XH',1,1,466,1020815,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',53.6552,201322904,5627296,NULL,'2021-09-02 16:53:00',1630601580,NULL),(1936839734,14839174,2,2066770,1,1,1,'C',1,0.885246,27,429235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 90, \"small_tick_hit\": 180, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 207}}',2.19012,181977443,56581,NULL,'2019-07-22 14:22:48',1563805368,NULL),(1936839852,14839174,2,2066770,0,1,1,'S',1,0.983607,44,643293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 96, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 207}}',6.04617,181981553,93048,NULL,'2019-07-22 19:37:28',1563824248,NULL),(1936968560,14839174,2,2066771,0,1,1,'A',1,0.950311,41,464113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 101, \"large_tick_hit\": 14, \"small_tick_hit\": 191, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 14, \"small_tick_hit\": 195}}',6.79375,182127652,76774,NULL,'2019-07-31 17:59:45',1564595985,NULL),(1937746713,14839174,2,1928891,0,1,1,'S',1,0.986231,140,749512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 287, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',9.03332,183205486,889246,NULL,'2019-10-12 17:32:18',1570901538,NULL),(1937073193,14839174,2,821810,0,1,1,'A',1,0.977832,170,725477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 306, \"large_tick_hit\": 30, \"small_tick_hit\": 458, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 30, \"small_tick_hit\": 470}}',9.89987,182387456,724128,NULL,'2019-08-17 04:20:42',1566015642,NULL),(1953933149,14839174,2,2905228,0,1,1,'B',1,0.930894,50,671389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 69, \"small_tick_hit\": 160, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',10.9126,204630210,65680,NULL,'2022-01-16 20:01:51',1642363311,NULL),(1937874443,14839174,2,1492008,0,1,1,'B',1,0.908676,50,462817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 110, \"large_tick_hit\": 1, \"small_tick_hit\": 88, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 96}}',13.5192,183320950,101564,NULL,'2019-10-20 18:58:40',1571597920,NULL),(1940845633,14839174,2,948696,1,1,1,'S',1,0.995283,300,963872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 24, \"small_tick_hit\": 333, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 24, \"small_tick_hit\": 336}}',19.8942,187331205,1611678,NULL,'2020-05-13 20:12:59',1589400779,NULL),(1939837237,14840154,2,789087,0,1,1,'D',1,0.769231,6,162555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 8, \"small_tick_hit\": 2, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 9, \"small_tick_hit\": 4}}',NULL,185908201,6200,NULL,'2020-03-23 17:50:34',1584985834,NULL),(1939845650,14840154,2,1467476,0,1,1,'B',1,0.905085,16,355916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 36, \"large_tick_hit\": 3, \"small_tick_hit\": 228, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',4.11904,185908259,19464,NULL,'2020-03-23 17:53:43',1584986023,NULL),(1936869144,14840154,2,2026590,1,1,1,'S',1,0.991525,191,957872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 91, \"small_tick_hit\": 394, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 91, \"small_tick_hit\": 399}}',15.8306,181942109,397136,NULL,'2019-07-20 13:11:03',1563628263,NULL),(1939737383,14840332,2,1612939,0,1,1,'C',1,0.878319,35,354204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 430, \"small_tick_hit\": 364, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.412178,185754737,266576,NULL,'2020-03-17 13:53:52',1584453232,NULL),(1939653230,14840332,2,1612940,0,1,1,'A',1,0.971069,73,569864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.95007,185754687,503914,NULL,'2020-03-17 13:51:46',1584453106,NULL),(1946953686,14849682,2,34529,0,1,1,'S',1,0.991071,62,958843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.1243,195570985,97610,NULL,'2021-03-03 15:53:31',1614786811,NULL),(1951498975,14849682,2,1183805,0,1,1,'S',1,0.996337,98,963584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 175}}',11.0261,201470307,227356,NULL,'2021-09-08 10:03:16',1631095396,NULL),(1950357249,14849682,2,1494373,0,1,1,'S',1,0.997382,152,961537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 48, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 48, \"small_tick_hit\": 230}}',11.5444,199868190,237338,NULL,'2021-07-13 15:40:01',1626190801,NULL),(1943095885,14850266,2,24722,0,1,1,'D',1,0.83197,110,160087,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 206, \"great\": 1021, \"large_tick_hit\": 15, \"small_tick_hit\": 83, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1227, \"large_tick_hit\": 15, \"small_tick_hit\": 103}}',NULL,190297937,677770,NULL,'2020-08-26 10:46:27',1598438787,NULL),(1942712292,14850266,2,24722,0,1,1,'B',1,0.921933,155,188561,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 1133, \"large_tick_hit\": 16, \"small_tick_hit\": 91, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 16, \"small_tick_hit\": 103}}',NULL,189878183,1462230,NULL,'2020-08-10 08:01:43',1597046503,NULL),(1942842638,14850266,2,24722,0,1,1,'A',1,0.941264,215,435309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 1161, \"large_tick_hit\": 12, \"small_tick_hit\": 93, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1230, \"large_tick_hit\": 12, \"small_tick_hit\": 103}}',NULL,190065428,3612826,NULL,'2020-08-17 10:23:46',1597659826,NULL),(1942842603,14850266,2,24722,0,1,1,'A',1,0.954647,193,114230,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1171, \"large_tick_hit\": 14, \"small_tick_hit\": 99, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 14, \"small_tick_hit\": 103}}',NULL,189958828,1210770,NULL,'2020-08-13 09:00:30',1597309230,NULL),(1941190559,14850266,2,342075,1,1,1,'B',1,0.93561,228,832824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 43, \"large_tick_hit\": 224, \"small_tick_hit\": 692, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 224, \"small_tick_hit\": 729}}',NULL,187772305,110668,NULL,'2020-05-27 09:03:12',1590570192,NULL),(1942841661,14850266,2,367417,1,1,1,'C',1,0.895312,68,157823,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 939, \"large_tick_hit\": 44, \"small_tick_hit\": 163, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1057, \"large_tick_hit\": 44, \"small_tick_hit\": 179}}',NULL,189984810,519834,NULL,'2020-08-14 08:31:37',1597393897,NULL),(1937246603,14850266,2,473589,1,1,1,'S',1,0.984026,183,721620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 640, \"small_tick_hit\": 592, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 605}}',NULL,182522570,2452620,NULL,'2019-08-25 15:03:51',1566745431,NULL),(1936875262,14850266,2,484611,1,1,1,'S',1,0.982007,215,813999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 475, \"large_tick_hit\": 2, \"small_tick_hit\": 1324, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 1354}}',NULL,182042485,1169808,NULL,'2019-07-26 15:22:40',1564154560,NULL),(1942313141,14850266,2,653685,1,1,1,'S',1,0.980114,516,641467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1549, \"large_tick_hit\": 2, \"small_tick_hit\": 519, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1583, \"large_tick_hit\": 2, \"small_tick_hit\": 527}}',NULL,189405997,10165578,NULL,'2020-07-23 11:39:37',1595504377,NULL),(1942450867,14850266,2,1132940,1,1,1,'A',1,0.95664,154,707078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 354, \"large_tick_hit\": 27, \"small_tick_hit\": 325, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 27, \"small_tick_hit\": 352}}',NULL,189563678,995902,NULL,'2020-07-29 10:23:30',1596018210,NULL),(1942450903,14850266,2,1132942,1,1,1,'S',1,0.992509,179,813641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 245, \"large_tick_hit\": 3, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 3, \"small_tick_hit\": 283}}',NULL,189563708,962592,NULL,'2020-07-29 10:25:18',1596018318,NULL),(1942829343,14850266,2,1141084,0,1,1,'A',1,0.953341,99,229397,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1246, \"large_tick_hit\": 8, \"small_tick_hit\": 401, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1306, \"large_tick_hit\": 8, \"small_tick_hit\": 422}}',NULL,189984894,1005562,NULL,'2020-08-14 08:37:11',1597394231,NULL),(1942092719,14850266,2,1146150,0,1,1,'A',1,0.960494,427,487812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 466, \"large_tick_hit\": 1479}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 1479}}',NULL,188964490,1150908,NULL,'2020-07-07 06:14:10',1594102450,NULL),(1941884564,14850266,2,1151178,1,1,1,'A',1,0.977825,185,703597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 619, \"small_tick_hit\": 307, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 321}}',NULL,188664701,2133106,NULL,'2020-06-26 09:03:05',1593162185,NULL),(1941892402,14850266,2,1165159,1,1,1,'B',1,0.92053,59,466793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 313, \"large_tick_hit\": 14, \"small_tick_hit\": 1063, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 14, \"small_tick_hit\": 1138}}',NULL,188664667,353030,NULL,'2020-06-26 09:01:11',1593162071,NULL),(1941541785,14850266,2,1289886,0,1,1,'B',1,0.904943,191,722283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 238}, \"maximum_statistics\": {\"great\": 263}}',NULL,188258881,819856,NULL,'2020-06-12 14:06:48',1591970808,NULL),(1941178548,14850266,2,1290497,1,1,1,'B',1,0.926199,44,417427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 160, \"small_tick_hit\": 91, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 101}}',NULL,187870922,153042,NULL,'2020-05-30 13:56:37',1590846997,NULL),(1961766450,14850266,2,1406820,1,1,1,'A',1,0.953488,56,503980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 128, \"small_tick_hit\": 36, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 133, \"small_tick_hit\": 39}}',NULL,214665068,171720,NULL,'2023-10-29 16:15:04',1698596104,NULL),(1942242242,14850266,2,1821081,1,1,1,'A',1,0.967071,136,506498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1607, \"large_tick_hit\": 30, \"small_tick_hit\": 595, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1667, \"large_tick_hit\": 30, \"small_tick_hit\": 611}}',NULL,189154326,2899342,NULL,'2020-07-14 06:41:59',1594708919,NULL),(1941907345,14850266,2,492741,0,1,1,'D',1,0.0157127,2,179,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 655, \"great\": 14, \"small_tick_miss\": 222}, \"maximum_statistics\": {\"great\": 669, \"small_tick_hit\": 222}}',0,188664796,11900,NULL,'2020-06-26 09:09:51',1593162591,NULL),(1943370009,14850266,2,2432862,0,1,1,'D',1,0.0178571,1,2102,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 187, \"great\": 2, \"small_tick_hit\": 2, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 35}}',0,190623949,6120,NULL,'2020-09-08 11:39:36',1599565176,NULL),(1942595399,14850266,2,131891,0,1,1,'D',1,0.714607,47,125017,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 381, \"great\": 920, \"large_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 1301, \"large_tick_hit\": 34}}',0.000045,189696441,441296,NULL,'2020-08-03 08:52:27',1596444747,NULL),(1937317269,14850266,2,1934762,1,1,1,'D',1,0.767947,22,130253,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 265, \"large_tick_hit\": 7, \"small_tick_hit\": 188, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 7, \"small_tick_hit\": 242}}',0.133619,182726489,117680,NULL,'2019-09-08 00:14:04',1567901644,NULL),(1941610071,14850266,2,183541,0,1,1,'D',1,0.841801,38,151136,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 565, \"small_tick_hit\": 164, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 193}}',0.14842,188371544,284295,NULL,'2020-06-16 10:54:50',1592304890,NULL),(1937187758,14850266,2,2014388,1,1,1,'B',1,0.919319,112,396014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 1102, \"large_tick_hit\": 2, \"small_tick_hit\": 571, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1216, \"large_tick_hit\": 2, \"small_tick_hit\": 604}}',0.204743,182457185,1166030,NULL,'2019-08-21 12:00:37',1566388837,NULL),(1941229912,14850266,2,446982,0,1,1,'D',1,0.80872,25,140607,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 352, \"large_tick_hit\": 9, \"small_tick_hit\": 214, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 9, \"small_tick_hit\": 261}}',0.210883,187842931,164372,NULL,'2020-05-29 16:35:58',1590770158,NULL),(1936838326,14850266,2,88084,0,1,1,'C',1,0.881389,65,378366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 517, \"large_tick_hit\": 15, \"small_tick_hit\": 382, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 15, \"small_tick_hit\": 436}}',0.40385,182039528,417940,NULL,'2019-07-26 11:46:56',1564141616,NULL),(1961649824,14850266,2,4276420,1,1,1,'A',1,0.962662,127,459053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 2199, \"large_tick_hit\": 105, \"small_tick_hit\": 661, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2305, \"large_tick_hit\": 105, \"small_tick_hit\": 670}}',0.471475,214512437,4512590,NULL,'2023-10-16 08:33:05',1697445185,NULL),(1961558881,14850266,2,2059842,1,1,1,'C',1,0.89659,52,442135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 730, \"large_tick_hit\": 11, \"small_tick_hit\": 863, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 11, \"small_tick_hit\": 958}}',0.72366,214533649,546981,NULL,'2023-10-18 13:54:57',1697637297,NULL),(1942082070,14850266,2,2412394,0,1,1,'D',1,0.79661,14,293027,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 139, \"large_tick_hit\": 9, \"small_tick_hit\": 134, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 9, \"small_tick_hit\": 168}}',0.766514,188939668,69905,NULL,'2020-07-06 09:08:55',1594026535,NULL),(1942972611,14850266,2,1441943,1,1,1,'C',1,0.897253,57,322255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 712, \"large_tick_hit\": 3, \"small_tick_hit\": 167, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 3, \"small_tick_hit\": 185}}',0.877471,190243391,596810,NULL,'2020-08-24 08:23:48',1598257428,NULL),(1961647955,14850266,2,4189602,1,1,1,'B',1,0.938446,90,406786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 1417, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1512, \"large_tick_hit\": 16, \"small_tick_hit\": 389}}',0.878221,214554659,1629092,NULL,'2023-10-20 13:56:37',1697810197,NULL),(1961531793,14850266,2,3777506,1,1,1,'A',1,0.941702,95,423917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 1213, \"large_tick_hit\": 253, \"small_tick_hit\": 327, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1297, \"large_tick_hit\": 253, \"small_tick_hit\": 354}}',1.14519,214563524,1666510,NULL,'2023-10-21 07:08:51',1697872131,NULL),(1942591179,14850266,2,2036865,0,1,1,'B',1,0.93,55,440572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 346, \"large_tick_hit\": 10, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.52726,189670297,331996,NULL,'2020-08-02 08:22:33',1596356553,NULL),(1940257317,14850266,2,490679,0,1,1,'B',1,0.928087,68,417526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 211, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',1.90787,186482020,522626,NULL,'2020-04-14 07:14:52',1586848492,NULL),(1961869100,14850266,2,4193680,1,1,1,'A',1,0.961708,283,494272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 2161, \"large_tick_hit\": 40, \"small_tick_hit\": 637, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 2253, \"large_tick_hit\": 40, \"small_tick_hit\": 658}}',1.93371,214837391,7469070,NULL,'2023-11-14 07:49:11',1699948151,NULL),(1961545361,14850266,2,2230883,1,1,1,'B',1,0.934084,96,382115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1056, \"small_tick_hit\": 106, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1126, \"small_tick_hit\": 118}}',1.97031,214614915,1497084,NULL,'2023-10-25 12:45:53',1698237953,NULL),(1936910968,14850266,2,162880,0,1,1,'A',1,0.952381,60,599143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 148, \"large_tick_hit\": 35, \"small_tick_hit\": 277, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 35, \"small_tick_hit\": 295}}',2.07422,182040979,175286,NULL,'2019-07-26 13:31:39',1564147899,NULL),(1961578834,14850266,2,3645147,1,1,1,'A',1,0.948454,92,437910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1087, \"large_tick_hit\": 25, \"small_tick_hit\": 360, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1148, \"large_tick_hit\": 25, \"small_tick_hit\": 379}}',2.16539,214524948,1468244,NULL,'2023-10-17 15:06:47',1697555207,NULL),(1941385925,14850266,2,446985,0,1,1,'B',1,0.917929,30,440162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 296, \"large_tick_hit\": 26, \"small_tick_hit\": 405, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',2.1798,188008174,221246,NULL,'2020-06-04 03:33:26',1591241606,NULL),(1961649336,14850266,2,4274293,1,1,1,'B',1,0.918308,89,424061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 796, \"large_tick_hit\": 26, \"small_tick_hit\": 437, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 26, \"small_tick_hit\": 484}}',2.27412,214532889,965422,NULL,'2023-10-18 12:23:54',1697631834,NULL),(1936823378,14850266,2,649186,0,1,1,'A',1,0.946259,101,597868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 429, \"large_tick_hit\": 21, \"small_tick_hit\": 448, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 21, \"small_tick_hit\": 487}}',2.28253,182040170,673448,NULL,'2019-07-26 12:31:22',1564144282,NULL),(1961903652,14850266,2,4254541,1,1,1,'B',1,0.917138,125,452352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 1182, \"large_tick_hit\": 141, \"small_tick_hit\": 459, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 141, \"small_tick_hit\": 551}}',2.32636,214879067,1837262,NULL,'2023-11-18 07:40:39',1700293239,NULL),(1937240750,14850266,2,1644945,0,1,1,'A',1,0.95004,112,513145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 746, \"small_tick_hit\": 433, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 777, \"small_tick_hit\": 464}}',2.34315,182454021,1218814,NULL,'2019-08-21 06:26:35',1566368795,NULL),(1942334064,14850266,2,2324483,1,1,1,'B',1,0.916134,86,424321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 735, \"large_tick_hit\": 8, \"small_tick_hit\": 404, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 8, \"small_tick_hit\": 452}}',2.36037,189324095,824728,NULL,'2020-07-20 12:02:44',1595246564,NULL),(1961648876,14850266,2,4266208,1,1,1,'B',1,0.914586,163,440371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 971, \"large_tick_hit\": 45, \"small_tick_hit\": 376, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 1047, \"large_tick_hit\": 45, \"small_tick_hit\": 430}}',2.58944,214579020,1801244,NULL,'2023-10-22 09:03:37',1697965417,NULL),(1937082117,14850266,2,1931863,1,1,1,'A',1,0.948805,45,220615,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 351, \"large_tick_hit\": 2, \"small_tick_hit\": 203, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 2, \"small_tick_hit\": 213}}',2.6572,182402786,248714,NULL,'2019-08-18 01:32:06',1566091926,NULL),(1961577445,14850266,2,3864317,1,1,1,'B',1,0.911205,52,378438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 519, \"large_tick_hit\": 76, \"small_tick_hit\": 267, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 76, \"small_tick_hit\": 295}}',2.68071,214554616,603090,NULL,'2023-10-20 13:52:22',1697809942,NULL),(1937188015,14850266,2,1931863,1,1,1,'B',1,0.918089,64,428204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 342, \"large_tick_hit\": 3, \"small_tick_hit\": 193, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 3, \"small_tick_hit\": 213}}',2.85388,182456067,380118,NULL,'2019-08-21 10:13:53',1566382433,NULL),(1937444303,14850266,2,1147,0,1,1,'A',1,0.965517,205,530122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1176, \"large_tick_hit\": 73, \"small_tick_hit\": 179, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1213, \"large_tick_hit\": 73, \"small_tick_hit\": 193}}',2.95451,182893363,3012450,NULL,'2019-09-20 11:14:18',1568978058,NULL),(1941178709,14850266,2,1069773,1,1,1,'A',1,0.949275,88,469179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 621, \"large_tick_hit\": 68, \"small_tick_hit\": 359, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 68, \"small_tick_hit\": 376}}',3.14095,187772754,997750,NULL,'2020-05-27 09:24:42',1590571482,NULL),(1936856589,14850266,2,38276,0,1,1,'A',1,0.951076,67,496168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 357, \"large_tick_hit\": 1, \"small_tick_hit\": 128, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 140}}',3.20183,182042351,534440,NULL,'2019-07-26 15:13:02',1564153982,NULL),(1941293674,14850266,2,10820,0,1,1,'A',1,0.958153,83,484863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 449, \"large_tick_hit\": 103, \"small_tick_hit\": 112, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 103, \"small_tick_hit\": 120}}',3.41453,187991335,621012,NULL,'2020-06-03 14:36:37',1591194997,NULL),(1942239424,14850266,2,2439053,1,1,1,'C',1,0.897368,62,382763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 409, \"large_tick_hit\": 57, \"small_tick_hit\": 216, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 57, \"small_tick_hit\": 248}}',3.43079,189085506,379544,NULL,'2020-07-11 15:56:32',1594482992,NULL),(1961620947,14850266,2,2133967,1,1,1,'A',1,0.94808,101,445263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1041, \"large_tick_hit\": 3, \"small_tick_hit\": 289, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1096, \"large_tick_hit\": 3, \"small_tick_hit\": 307}}',3.59413,214615411,1485646,NULL,'2023-10-25 13:38:04',1698241084,NULL),(1936932832,14850266,2,1146,0,1,1,'A',1,0.954237,156,571228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 551, \"large_tick_hit\": 197, \"small_tick_hit\": 378, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 197, \"small_tick_hit\": 409}}',3.60288,182070694,1146392,NULL,'2019-07-28 05:03:10',1564290190,NULL),(1961824637,14850266,2,1580728,1,1,1,'B',1,0.93475,144,446504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 898, \"large_tick_hit\": 3, \"small_tick_hit\": 331, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 3, \"small_tick_hit\": 358}}',3.81681,214905668,1444450,NULL,'2023-11-20 09:41:59',1700473319,NULL),(1961651694,14850266,2,4300883,1,1,1,'A',1,0.955224,97,460558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 843, \"large_tick_hit\": 10, \"small_tick_hit\": 299, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 887, \"large_tick_hit\": 10, \"small_tick_hit\": 309}}',3.87739,214500642,1137546,NULL,'2023-10-15 08:20:42',1697358042,NULL),(1943201498,14850266,2,2170652,1,1,1,'A',1,0.949505,89,424509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 787, \"large_tick_hit\": 1, \"small_tick_hit\": 171, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',4.22176,190297732,970370,NULL,'2020-08-26 10:30:17',1598437817,NULL),(1942754345,14850266,2,1012279,1,1,1,'A',1,0.958067,60,470004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 690, \"large_tick_hit\": 12, \"small_tick_hit\": 349, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 12, \"small_tick_hit\": 362}}',4.38041,189802352,894550,NULL,'2020-08-07 11:23:25',1596799405,NULL),(1937007734,14850266,2,2033385,0,1,1,'S',1,0.981415,152,721731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 502, \"large_tick_hit\": 32, \"small_tick_hit\": 1103, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 32, \"small_tick_hit\": 1127}}',4.3864,182071176,1001578,NULL,'2019-07-28 06:00:56',1564293656,NULL),(1937291656,14850266,2,66797,0,1,1,'A',1,0.949318,104,643593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 217, \"large_tick_hit\": 18, \"small_tick_hit\": 252, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 18, \"small_tick_hit\": 272}}',4.41848,182457331,315660,NULL,'2019-08-21 12:14:27',1566389667,NULL),(1942305924,14850266,2,2505545,1,1,1,'C',1,0.87541,38,284086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 229, \"small_tick_hit\": 38, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 39}}',4.4514,189108923,172564,NULL,'2020-07-12 13:06:55',1594559215,NULL),(1941583718,14850266,2,35802,0,1,1,'A',1,0.954254,167,592805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 591, \"large_tick_hit\": 78, \"small_tick_hit\": 374, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 78, \"small_tick_hit\": 406}}',4.57146,188258754,1222296,NULL,'2020-06-12 14:02:31',1591970551,NULL),(1941340964,14850266,2,351189,0,1,1,'A',1,0.96863,131,540520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1007, \"large_tick_hit\": 51, \"small_tick_hit\": 455, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',4.67002,188008271,1677314,NULL,'2020-06-04 03:37:49',1591241869,NULL),(1936856255,14850266,2,38133,0,1,1,'A',1,0.951852,85,545690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 277, \"large_tick_hit\": 6, \"small_tick_hit\": 231, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 6, \"small_tick_hit\": 245}}',4.69836,182061082,401946,NULL,'2019-07-27 16:36:07',1564245367,NULL),(1938375730,14850266,2,28896,0,1,1,'A',1,0.963303,59,513812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 232, \"large_tick_hit\": 1, \"small_tick_hit\": 82, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',4.74734,183954272,264424,NULL,'2019-12-01 05:48:57',1575179337,NULL),(1937115664,14850266,2,2024093,0,1,1,'A',1,0.975567,116,680166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 455, \"large_tick_hit\": 95, \"small_tick_hit\": 568, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 95, \"small_tick_hit\": 588}}',4.77145,182376870,717240,NULL,'2019-08-16 13:02:10',1565960530,NULL),(1961651171,14850266,2,4297791,1,1,1,'B',1,0.938432,164,473840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1074, \"small_tick_hit\": 374, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1128, \"small_tick_hit\": 415}}',4.82396,214541750,1899108,NULL,'2023-10-19 09:10:17',1697706617,NULL),(1937290737,14850266,2,66353,0,1,1,'A',1,0.956731,87,544527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 399, \"small_tick_hit\": 198, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 212}}',4.85001,182522763,597504,NULL,'2019-08-25 15:15:36',1566746136,NULL),(1942007033,14850266,2,2028483,1,1,1,'A',1,0.953811,107,501552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 781, \"large_tick_hit\": 14, \"small_tick_hit\": 444, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 14, \"small_tick_hit\": 468}}',5.24907,188771610,1225268,NULL,'2020-06-30 07:09:10',1593500950,NULL),(1941228862,14850266,2,46728,1,1,1,'A',1,0.970509,133,567948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 573, \"large_tick_hit\": 10, \"small_tick_hit\": 503, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 10, \"small_tick_hit\": 514}}',5.32308,187772278,1365350,NULL,'2020-05-27 09:01:34',1590570094,NULL),(1961621686,14850266,2,4121001,1,1,1,'A',1,0.944539,89,443765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 740, \"large_tick_hit\": 81, \"small_tick_hit\": 286, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 81, \"small_tick_hit\": 304}}',5.34604,214542575,883360,NULL,'2023-10-19 11:37:58',1697715478,NULL),(1942488352,14850266,2,2364523,1,1,1,'A',1,0.962963,212,508224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1370, \"small_tick_hit\": 398, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1424, \"small_tick_hit\": 412}}',5.53003,189459201,3243716,NULL,'2020-07-25 11:39:04',1595677144,NULL),(1961653229,14850266,2,4328074,1,1,1,'A',1,0.948731,196,513962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1119, \"large_tick_hit\": 119, \"small_tick_hit\": 557, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1173, \"large_tick_hit\": 119, \"small_tick_hit\": 600}}',5.56167,214542639,1967742,NULL,'2023-10-19 11:46:04',1697715964,NULL),(1936912877,14850266,2,1922285,1,1,1,'A',1,0.967185,82,614207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 273, \"large_tick_hit\": 12, \"small_tick_hit\": 275, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 12, \"small_tick_hit\": 287}}',5.58247,182055448,352394,NULL,'2019-07-27 09:22:40',1564219360,NULL),(1961576151,14850266,2,3635853,1,1,1,'B',1,0.936828,76,447049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 419, \"large_tick_hit\": 69, \"small_tick_hit\": 209, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 69, \"small_tick_hit\": 226}}',5.72769,214533826,513702,NULL,'2023-10-18 14:11:49',1697638309,NULL),(1941275111,14850266,2,2189358,1,1,1,'B',1,0.933579,67,429975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 380, \"small_tick_hit\": 126, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 139}}',5.79604,187772643,363948,NULL,'2020-05-27 09:19:49',1590571189,NULL),(1937441804,14850266,2,293,0,1,1,'A',1,0.954967,102,616423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 389, \"large_tick_hit\": 56, \"small_tick_hit\": 276, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 56, \"small_tick_hit\": 301}}',6.04727,182841830,678116,NULL,'2019-09-16 05:52:07',1568613127,NULL),(1937487982,14850266,2,35977,0,1,1,'S',1,0.990205,156,800389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 322, \"large_tick_hit\": 158, \"small_tick_hit\": 632, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 158, \"small_tick_hit\": 640}}',6.07903,182841852,648072,NULL,'2019-09-16 05:56:03',1568613363,NULL),(1937240656,14850266,2,1644944,0,1,1,'S',1,0.987724,151,793390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 542, \"large_tick_hit\": 4, \"small_tick_hit\": 500, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 4, \"small_tick_hit\": 510}}',6.19173,182454090,1948748,NULL,'2019-08-21 06:36:05',1566369365,NULL),(1941156174,14850266,2,812489,1,1,1,'B',1,0.928934,45,364915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 148, \"small_tick_hit\": 35, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 37}}',6.20137,187708635,138618,NULL,'2020-05-25 09:38:15',1590399495,NULL),(1937001438,14850266,2,695694,0,1,1,'S',1,0.991296,260,887887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 281, \"large_tick_hit\": 95, \"small_tick_hit\": 649, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 95, \"small_tick_hit\": 657}}',6.25109,182070770,841842,NULL,'2019-07-28 05:11:51',1564290711,NULL),(1942357444,14850266,2,1217419,0,1,1,'B',1,0.928248,159,568403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 623, \"small_tick_hit\": 606, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 667, \"small_tick_hit\": 657}}',6.39568,189265824,1210077,NULL,'2020-07-18 08:51:28',1595062288,NULL),(1937225138,14850266,2,1517376,0,1,1,'S',1,0.996564,200,965128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 47, \"small_tick_hit\": 670, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 47, \"small_tick_hit\": 673}}',6.49491,182496827,273716,NULL,'2019-08-24 03:14:45',1566616485,NULL),(1961617351,14850266,2,4118813,1,1,1,'A',1,0.947826,96,500327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 675, \"large_tick_hit\": 7, \"small_tick_hit\": 299, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 7, \"small_tick_hit\": 326}}',6.51244,214533931,1046526,NULL,'2023-10-18 14:21:23',1697638883,NULL),(1942086251,14850266,2,2412396,0,1,1,'C',1,0.892694,48,370833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 226, \"large_tick_hit\": 36, \"small_tick_hit\": 129, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 36, \"small_tick_hit\": 148}}',6.57494,188910337,212610,NULL,'2020-07-05 06:38:50',1593931130,NULL),(1936841635,14850266,2,92038,0,1,1,'A',1,0.967816,148,797516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 190, \"large_tick_hit\": 7, \"small_tick_hit\": 224, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 7, \"small_tick_hit\": 235}}',6.58951,182054120,341376,NULL,'2019-07-27 07:15:39',1564211739,NULL),(1941782131,14850266,2,532726,1,1,1,'A',1,0.972222,89,545477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 542, \"large_tick_hit\": 13, \"small_tick_hit\": 530, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 13, \"small_tick_hit\": 539}}',6.65336,188557588,974260,NULL,'2020-06-22 14:03:51',1592834631,NULL),(1941693999,14850266,2,1896733,1,1,1,'A',1,0.95125,94,485718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 482, \"large_tick_hit\": 6, \"small_tick_hit\": 273, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 6, \"small_tick_hit\": 284}}',6.66332,188557829,629514,NULL,'2020-06-22 14:12:39',1592835159,NULL),(1937291696,14850266,2,1589711,1,1,1,'A',1,0.963761,186,604610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 507, \"small_tick_hit\": 477, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 492}}',6.88652,182548785,1254038,NULL,'2019-08-27 07:03:03',1566889383,NULL),(1937861626,14850266,2,28895,0,1,1,'A',1,0.967517,101,531356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 362, \"small_tick_hit\": 55, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 58}}',6.90011,183355917,841510,NULL,'2019-10-23 12:59:11',1571835551,NULL),(1961593399,14850266,2,2360329,1,1,1,'B',1,0.939779,177,480915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 822, \"large_tick_hit\": 10, \"small_tick_hit\": 276, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 10, \"small_tick_hit\": 297}}',6.91021,214532862,1591776,NULL,'2023-10-18 12:20:21',1697631621,NULL),(1961638963,14850266,2,4246907,1,1,1,'A',1,0.953646,171,552748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 945, \"large_tick_hit\": 139, \"small_tick_hit\": 747, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 139, \"small_tick_hit\": 797}}',6.9348,214541694,2028258,NULL,'2023-10-19 09:00:48',1697706048,NULL),(1942108808,14850266,2,43740,1,1,1,'A',1,0.962932,137,524330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 802, \"large_tick_hit\": 33, \"small_tick_hit\": 308, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 33, \"small_tick_hit\": 322}}',7.00215,188959327,1609608,NULL,'2020-07-07 00:50:35',1594083035,NULL),(1942094725,14850266,2,697225,1,1,1,'A',1,0.956213,61,578615,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 304, \"large_tick_hit\": 5, \"small_tick_hit\": 499, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 5, \"small_tick_hit\": 520}}',7.2344,188992155,395459,NULL,'2020-07-08 06:49:23',1594190963,NULL),(1942357463,14850266,2,1217419,0,1,1,'A',1,0.950906,90,569038,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 638, \"small_tick_hit\": 621, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 667, \"small_tick_hit\": 657}}',7.31463,189265874,963984,NULL,'2020-07-18 08:53:51',1595062431,NULL),(1937199583,14850266,2,1483944,0,1,1,'A',1,0.968,108,741586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 180, \"small_tick_hit\": 304, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 317}}',7.48115,182457229,305188,NULL,'2019-08-21 12:03:42',1566389022,NULL),(1961588149,14850266,2,1979462,1,1,1,'A',1,0.973993,172,515791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1153, \"small_tick_hit\": 8}, \"maximum_statistics\": {\"great\": 1184, \"small_tick_hit\": 8}}',7.64939,214604417,2649260,NULL,'2023-10-24 13:17:12',1698153432,NULL),(1937325231,14850266,2,12944,1,1,1,'A',1,0.97651,143,754146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 257, \"large_tick_hit\": 54, \"small_tick_hit\": 271, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 282}}',7.74095,182712895,569306,NULL,'2019-09-07 07:50:58',1567842658,NULL),(1961651783,14850266,2,4306424,1,1,1,'A',1,0.943486,153,573627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 811, \"large_tick_hit\": 5, \"small_tick_hit\": 1755, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 5, \"small_tick_hit\": 1872}}',7.98393,214554588,1961170,NULL,'2023-10-20 13:49:23',1697809763,NULL),(1937123209,14850266,2,107409,0,1,1,'S',1,0.998418,157,959342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 474, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}}',8.03155,182389634,249144,NULL,'2019-08-17 08:08:11',1566029291,NULL),(1961655233,14850266,2,653679,1,1,1,'A',1,0.97214,284,553796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1847, \"large_tick_hit\": 8, \"small_tick_hit\": 762, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1904, \"large_tick_hit\": 8, \"small_tick_hit\": 780}}',8.04594,214580315,6241740,NULL,'2023-10-22 11:15:53',1697973353,NULL),(1942952255,14850266,2,1163867,1,1,1,'A',1,0.957933,67,450679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 647, \"large_tick_hit\": 4, \"small_tick_hit\": 146, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 4, \"small_tick_hit\": 153}}',8.04699,190192710,766488,NULL,'2020-08-22 10:41:50',1598092910,NULL),(1937099923,14850266,2,2020914,0,1,1,'S',1,0.991541,170,357483,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 542, \"large_tick_hit\": 77, \"small_tick_hit\": 436, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 77, \"small_tick_hit\": 438}}',8.23782,182402833,844764,NULL,'2019-08-18 01:36:54',1566092214,NULL),(1937291705,14850266,2,1589712,1,1,1,'A',1,0.973856,186,745389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 351, \"large_tick_hit\": 32, \"small_tick_hit\": 511, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 32, \"small_tick_hit\": 530}}',8.25869,182457287,858234,NULL,'2019-08-21 12:10:05',1566389405,NULL),(1942189358,14850266,2,1525129,1,1,1,'B',1,0.927835,88,416297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 520, \"small_tick_hit\": 110, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 554, \"small_tick_hit\": 125}}',8.32644,189237685,650492,NULL,'2020-07-17 08:11:52',1594973512,NULL),(1939491471,14850266,2,226,1,1,1,'A',1,0.971939,127,780474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 166, \"large_tick_hit\": 2, \"small_tick_hit\": 213, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 2, \"small_tick_hit\": 220}}',8.38583,185622655,342722,NULL,'2020-03-11 06:02:06',1583906526,NULL),(1941246431,14850266,2,2041931,1,1,1,'S',1,0.984996,213,659094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 749, \"large_tick_hit\": 6, \"small_tick_hit\": 558, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 6, \"small_tick_hit\": 564}}',8.41398,187799353,2740568,NULL,'2020-05-28 06:47:17',1590648437,NULL),(1936858206,14850266,2,2024293,0,1,1,'A',1,0.97513,326,829444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 292, \"large_tick_hit\": 128, \"small_tick_hit\": 521, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 128, \"small_tick_hit\": 538}}',8.48347,182055325,1023586,NULL,'2019-07-27 09:09:05',1564218545,NULL),(1941616118,14850266,2,2005443,0,1,1,'A',1,0.96371,91,576296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 313, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',8.80964,188249884,783954,NULL,'2020-06-12 06:29:06',1591943346,NULL),(1937132292,14850266,2,2035283,1,1,1,'S',1,0.985743,163,807739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 218, \"large_tick_hit\": 35, \"small_tick_hit\": 231, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 35, \"small_tick_hit\": 236}}',8.83478,182388609,538502,NULL,'2019-08-17 06:15:09',1566022509,NULL),(1938456034,14850266,2,1937808,1,1,1,'S',1,0.986532,108,616614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 1, \"small_tick_hit\": 207}}',8.85913,183970952,716626,NULL,'2019-12-02 06:28:34',1575268114,NULL),(1961904245,14850266,2,4265580,1,1,1,'B',1,0.933162,71,448962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 518, \"large_tick_hit\": 31, \"small_tick_hit\": 177, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 31, \"small_tick_hit\": 202}}',8.92844,214792494,647854,NULL,'2023-11-10 11:15:06',1699614906,NULL),(1950916352,14850266,2,157200,0,1,1,'A',1,0.963247,115,503070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 520, \"large_tick_hit\": 15, \"small_tick_hit\": 94, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 15, \"small_tick_hit\": 97}}',9.01516,200802129,1067080,NULL,'2021-08-14 11:45:07',1628941507,NULL),(1937068569,14850266,2,12943,0,1,1,'S',1,0.993307,252,922201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 148, \"large_tick_hit\": 124, \"small_tick_hit\": 470, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 124, \"small_tick_hit\": 474}}',9.10282,182329806,480260,NULL,'2019-08-13 07:48:18',1565682498,NULL),(1936905616,14850266,2,66534,0,1,1,'A',1,0.972846,226,845467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 317, \"large_tick_hit\": 1, \"small_tick_hit\": 721, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 748}}',9.14423,182055683,776646,NULL,'2019-07-27 09:45:22',1564220722,NULL),(1941632007,14850266,2,999890,1,1,1,'A',1,0.96732,143,577551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 726, \"large_tick_hit\": 4, \"small_tick_hit\": 602, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 4, \"small_tick_hit\": 624}}',9.22394,188367115,1785528,NULL,'2020-06-16 06:08:27',1592287707,NULL),(1937272691,14850266,2,162881,0,1,1,'S',1,0.985669,156,812493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 188, \"large_tick_hit\": 53, \"small_tick_hit\": 378, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 53, \"small_tick_hit\": 385}}',9.35954,182456094,482160,NULL,'2019-08-21 10:18:11',1566382691,NULL),(1941233944,14850266,2,180971,0,1,1,'S',1,0.987234,159,692050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 482, \"large_tick_hit\": 9, \"small_tick_hit\": 205, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 9, \"small_tick_hit\": 208}}',9.40789,187841316,1360334,NULL,'2020-05-29 15:35:03',1590766503,NULL),(1937443446,14850266,2,698,0,1,1,'A',1,0.953722,143,569434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 335, \"large_tick_hit\": 52, \"small_tick_hit\": 87, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 52, \"small_tick_hit\": 97}}',9.48817,182893381,833694,NULL,'2019-09-20 11:16:40',1568978200,NULL),(1937135619,14850266,2,728958,1,1,1,'S',1,0.986453,259,890253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 259, \"large_tick_hit\": 66, \"small_tick_hit\": 476, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 66, \"small_tick_hit\": 486}}',9.57448,182329763,812004,NULL,'2019-08-13 07:44:00',1565682240,NULL),(1961649002,14850266,2,4271730,1,1,1,'A',1,0.965569,115,523268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 877, \"large_tick_hit\": 2, \"small_tick_hit\": 411, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 2, \"small_tick_hit\": 426}}',9.80783,214578977,1635074,NULL,'2023-10-22 08:58:59',1697965139,NULL),(1941976835,14850266,2,2170654,1,1,1,'A',1,0.977246,122,276154,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 594, \"large_tick_hit\": 2, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 2, \"small_tick_hit\": 221}}',9.84082,188799425,668600,NULL,'2020-07-01 08:05:07',1593590707,NULL),(1941609508,14850266,2,51083,0,1,1,'A',1,0.976109,82,604613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 339, \"large_tick_hit\": 71, \"small_tick_hit\": 162, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 71, \"small_tick_hit\": 168}}',9.89442,188338940,599888,NULL,'2020-06-15 07:07:25',1592204845,NULL),(1961593614,14850266,2,2362136,1,1,1,'S',1,0.985663,160,646435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 684, \"large_tick_hit\": 9, \"small_tick_hit\": 407, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 9, \"small_tick_hit\": 411}}',9.9009,214478035,1885970,NULL,'2023-10-13 12:18:04',1697199484,NULL),(1961585548,14850266,2,4089879,1,1,1,'A',1,0.949139,230,520465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 934, \"small_tick_hit\": 279, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 978, \"small_tick_hit\": 300}}',9.9456,214533681,2156766,NULL,'2023-10-18 13:58:24',1697637504,NULL),(1941549751,14850266,2,302493,0,1,1,'A',1,0.979866,242,684406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 844, \"large_tick_hit\": 214, \"small_tick_hit\": 548, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 214, \"small_tick_hit\": 567}}',9.99515,188336399,3873756,NULL,'2020-06-15 04:04:17',1592193857,NULL),(1936844210,14850266,2,421078,0,1,1,'S',1,0.985057,280,824791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 424, \"large_tick_hit\": 6, \"small_tick_hit\": 427, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 6, \"small_tick_hit\": 437}}',10.0891,182040265,1674742,NULL,'2019-07-26 12:37:36',1564144656,NULL),(1961618656,14850266,2,4220745,1,1,1,'A',1,0.96383,142,544896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 953, \"large_tick_hit\": 54, \"small_tick_hit\": 805, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 54, \"small_tick_hit\": 835}}',10.0978,214543182,2010330,NULL,'2023-10-19 12:50:03',1697719803,NULL),(1936930279,14850266,2,74291,1,1,1,'S',1,0.997625,178,959042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 20, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 20, \"small_tick_hit\": 243}}',10.1176,182075272,376204,NULL,'2019-07-28 12:49:54',1564318194,NULL),(1950921694,14850266,2,1574765,1,1,1,'A',1,0.971445,264,698421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 835, \"large_tick_hit\": 27, \"small_tick_hit\": 873, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 27, \"small_tick_hit\": 911}}',10.1887,200802531,3515922,NULL,'2021-08-14 12:07:55',1628942875,NULL),(1941187813,14850266,2,1715259,1,1,1,'X',1,1,83,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 58}}',10.2895,187742235,193504,NULL,'2020-05-26 10:38:35',1590489515,NULL),(1937464029,14850266,2,24021,0,1,1,'S',1,0.982222,163,815977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 222, \"large_tick_hit\": 7, \"small_tick_hit\": 213, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 7, \"small_tick_hit\": 219}}',10.4839,182879485,583838,NULL,'2019-09-19 09:00:35',1568883635,NULL),(1942690694,14850266,2,2519706,1,1,1,'A',1,0.978404,184,578120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1094, \"large_tick_hit\": 3, \"small_tick_hit\": 534, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1123, \"large_tick_hit\": 3, \"small_tick_hit\": 541}}',10.6532,189656038,3099416,NULL,'2020-08-01 19:21:52',1596309712,NULL),(1961718681,14850266,2,2340133,0,1,1,'C',1,0.870968,32,362677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 107, \"small_tick_hit\": 82, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 92}}',10.6959,214706283,132904,NULL,'2023-11-02 11:14:23',1698923663,NULL),(1942202173,14850266,2,21577,0,1,1,'A',1,0.952206,66,510467,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 206, \"large_tick_hit\": 8, \"small_tick_hit\": 45, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 8, \"small_tick_hit\": 48}}',10.7461,189128066,258911,NULL,'2020-07-13 06:41:16',1594622476,NULL),(1937198495,14850266,2,18584,1,1,1,'S',1,0.981873,107,801106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 195, \"large_tick_hit\": 2, \"small_tick_hit\": 128, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 2, \"small_tick_hit\": 133}}',10.747,182453218,437960,NULL,'2019-08-21 04:47:56',1566362876,NULL),(1941964643,14850266,2,33655,0,1,1,'A',1,0.960857,169,581445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 610, \"large_tick_hit\": 46, \"small_tick_hit\": 375, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 46, \"small_tick_hit\": 396}}',10.8162,188885075,1538750,NULL,'2020-07-04 10:04:11',1593857051,NULL),(1937199054,14850266,2,1483942,0,1,1,'S',1,0.996101,151,793580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 262, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 249}}',10.8163,182457254,791154,NULL,'2019-08-21 12:06:30',1566389190,NULL),(1942519487,14850266,2,2495110,1,1,1,'A',1,0.963731,88,492920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 529, \"large_tick_hit\": 3, \"small_tick_hit\": 212, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 3, \"small_tick_hit\": 217}}',10.8682,189584958,772428,NULL,'2020-07-30 03:32:48',1596079968,NULL),(1941053566,14850266,2,2224119,1,1,1,'S',1,0.981638,163,720481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 357, \"large_tick_hit\": 4, \"small_tick_hit\": 334, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 4, \"small_tick_hit\": 342}}',10.9205,187537643,945320,NULL,'2020-05-20 06:33:06',1589956386,NULL),(1941657184,14850266,2,92754,0,1,1,'S',1,0.982249,113,619804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 437, \"large_tick_hit\": 132, \"small_tick_hit\": 261, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 132, \"small_tick_hit\": 265}}',10.9218,188367778,896782,NULL,'2020-06-16 06:51:44',1592290304,NULL),(1961552557,14850266,2,2241459,1,1,1,'A',1,0.969063,98,562153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 520, \"large_tick_hit\": 32, \"small_tick_hit\": 513, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 32, \"small_tick_hit\": 528}}',11.1204,214524882,876534,NULL,'2023-10-17 14:59:43',1697554783,NULL),(1941643449,14850266,2,249662,0,1,1,'A',1,0.976714,135,667970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 412, \"small_tick_hit\": 343, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 354}}',11.205,188338761,962202,NULL,'2020-06-15 06:58:09',1592204289,NULL),(1942728377,14850266,2,718658,1,1,1,'A',1,0.967459,81,512207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 438, \"large_tick_hit\": 91, \"small_tick_hit\": 244, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 91, \"small_tick_hit\": 249}}',11.2474,189774161,823780,NULL,'2020-08-06 08:35:00',1596702900,NULL),(1961648095,14850266,2,4186863,1,1,1,'A',1,0.959475,193,569981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1006, \"large_tick_hit\": 104, \"small_tick_hit\": 571, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 104, \"small_tick_hit\": 610}}',11.3099,214563554,2668426,NULL,'2023-10-21 07:13:05',1697872385,NULL),(1941703770,14850266,2,133651,0,1,1,'S',1,0.984678,179,688588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 599, \"small_tick_hit\": 365, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 607, \"small_tick_hit\": 372}}',11.3377,188557785,1906510,NULL,'2020-06-22 14:10:44',1592835044,NULL),(1961650042,14850266,2,4286009,1,1,1,'A',1,0.959023,133,526095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 935, \"large_tick_hit\": 3, \"small_tick_hit\": 279, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 3, \"small_tick_hit\": 302}}',11.4471,214568963,1644774,NULL,'2023-10-21 15:37:27',1697902647,NULL),(1941568374,14850266,2,27053,0,1,1,'A',1,0.97446,108,574588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 310, \"large_tick_hit\": 24, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 24, \"small_tick_hit\": 164}}',11.7817,188250255,676240,NULL,'2020-06-12 06:58:05',1591945085,NULL),(1941654180,14850266,2,2339028,0,1,1,'B',1,0.913793,34,402762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 92, \"small_tick_hit\": 67, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',11.8389,188368035,138113,NULL,'2020-06-16 07:10:09',1592291409,NULL),(1941336058,14850266,2,33712,0,1,1,'S',1,0.988493,225,699364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 595, \"large_tick_hit\": 24, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 24, \"small_tick_hit\": 242}}',11.8765,187920658,2082920,NULL,'2020-06-01 03:31:06',1590982266,NULL),(1941012488,14850266,2,80464,1,1,1,'A',1,0.963918,141,618685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 267, \"large_tick_hit\": 31, \"small_tick_hit\": 76, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 31, \"small_tick_hit\": 81}}',11.8772,187470228,551248,NULL,'2020-05-18 06:50:43',1589784643,NULL),(1936850487,14850266,2,1871615,1,1,1,'A',1,0.971483,345,928214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 359, \"small_tick_hit\": 663, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 692}}',11.8866,182054370,2286094,NULL,'2019-07-27 07:38:58',1564213138,NULL),(1942546025,14850266,2,2507563,1,1,1,'A',1,0.960317,113,499165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 536, \"large_tick_hit\": 36, \"small_tick_hit\": 154, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 36, \"small_tick_hit\": 161}}',11.9223,189563549,1024240,NULL,'2020-07-29 10:14:30',1596017670,NULL),(1961586673,14850266,2,4091376,1,1,1,'B',1,0.929325,162,486289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 615, \"large_tick_hit\": 67, \"small_tick_hit\": 199, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 67, \"small_tick_hit\": 227}}',12.1716,214579077,1219502,NULL,'2023-10-22 09:11:12',1697965872,NULL),(1942298387,14850266,2,1896894,1,1,1,'A',1,0.953046,100,503550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 502, \"large_tick_hit\": 6, \"small_tick_hit\": 243, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 6, \"small_tick_hit\": 256}}',12.2077,189239372,848974,NULL,'2020-07-17 09:57:44',1594979864,NULL),(1961632763,14850266,2,3742589,1,1,1,'A',1,0.953605,182,545201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 939, \"large_tick_hit\": 62, \"small_tick_hit\": 335, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 62, \"small_tick_hit\": 369}}',12.301,214604892,1887346,NULL,'2023-10-24 14:09:55',1698156595,NULL),(1961638069,14850266,2,1006822,1,1,1,'A',1,0.964503,100,486327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 694, \"large_tick_hit\": 1, \"small_tick_hit\": 256, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 1, \"small_tick_hit\": 261}}',12.3109,214531756,1200080,NULL,'2023-10-18 09:00:55',1697619655,NULL),(1941607930,14850266,2,180971,0,1,1,'A',1,0.97305,139,648399,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 475, \"large_tick_hit\": 9, \"small_tick_hit\": 202, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 9, \"small_tick_hit\": 208}}',12.3604,188371588,1116756,NULL,'2020-06-16 10:57:39',1592305059,NULL),(1937103661,14850266,2,38125,0,1,1,'S',1,0.997525,143,960941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 11, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 11, \"small_tick_hit\": 261}}',12.4114,182328973,383196,NULL,'2019-08-13 06:00:09',1565676009,NULL),(1937166845,14850266,2,77255,0,1,1,'S',1,0.984563,407,953237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 144, \"small_tick_hit\": 741, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 144, \"small_tick_hit\": 759}}',12.426,182329054,1945026,NULL,'2019-08-13 06:11:31',1565676691,NULL),(1941735617,14850266,2,2170654,1,1,1,'A',1,0.97485,130,577613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 597, \"large_tick_hit\": 2, \"small_tick_hit\": 215, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 2, \"small_tick_hit\": 221}}',12.4359,188457808,1203910,NULL,'2020-06-19 07:29:08',1592551748,NULL),(1936838061,14850266,2,30011,0,1,1,'A',1,0.963504,105,644584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 141, \"large_tick_hit\": 49, \"small_tick_hit\": 74, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 49, \"small_tick_hit\": 78}}',12.461,182054394,209220,NULL,'2019-07-27 07:40:50',1564213250,NULL),(1942124445,14850266,2,2061307,1,1,1,'S',1,0.98192,238,694512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 973, \"small_tick_hit\": 602, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 985, \"small_tick_hit\": 619}}',12.4874,188959236,3553956,NULL,'2020-07-07 00:45:46',1594082746,NULL),(1942016442,14850266,2,1612939,0,1,1,'A',1,0.974558,129,586054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 489, \"small_tick_hit\": 392, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',12.5062,188880174,850196,NULL,'2020-07-04 05:22:46',1593840166,NULL),(1942212788,14850266,2,1787869,1,1,1,'A',1,0.958333,57,471181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 248, \"small_tick_hit\": 97, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 259, \"small_tick_hit\": 101}}',12.6236,189130407,289934,NULL,'2020-07-13 09:26:43',1594632403,NULL),(1937186100,14850266,2,1722008,1,1,1,'S',1,0.998035,419,966859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 79, \"small_tick_hit\": 597, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 79, \"small_tick_hit\": 599}}',12.7162,182456049,1851822,NULL,'2019-08-21 10:11:52',1566382312,NULL),(1937450237,14850266,2,87172,0,1,1,'A',1,0.978003,207,779921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 255, \"large_tick_hit\": 131, \"small_tick_hit\": 192, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 131, \"small_tick_hit\": 202}}',12.7843,182893297,982964,NULL,'2019-09-20 11:06:52',1568977612,NULL),(1941793042,14850266,2,2358763,1,1,1,'A',1,0.965307,172,635526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 657, \"large_tick_hit\": 39, \"small_tick_hit\": 890, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 39, \"small_tick_hit\": 930}}',12.8356,188436094,1923760,NULL,'2020-06-18 13:12:23',1592485943,NULL),(1941258978,14850266,2,511707,1,1,1,'S',1,0.993388,78,703983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 167, \"large_tick_hit\": 11, \"small_tick_hit\": 423, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 11, \"small_tick_hit\": 424}}',12.8367,187799405,227934,NULL,'2020-05-28 06:50:25',1590648625,NULL),(1941462674,14850266,2,1519289,1,1,1,'A',1,0.97151,122,659593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 330, \"large_tick_hit\": 4, \"small_tick_hit\": 348, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',12.89,188102617,769008,NULL,'2020-06-07 06:13:04',1591510384,NULL),(1961593739,14850266,2,4094765,1,1,1,'A',1,0.978273,179,627453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1005, \"small_tick_hit\": 706, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1025, \"small_tick_hit\": 724}}',12.92,214542544,2846704,NULL,'2023-10-19 11:34:18',1697715258,NULL),(1938418551,14850266,2,2066440,1,1,1,'A',1,0.976744,147,695277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 346, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 11, \"small_tick_hit\": 356}}',12.94,183970968,836624,NULL,'2019-12-02 06:31:08',1575268268,NULL),(1941682240,14850266,2,1310506,1,1,1,'S',1,0.986527,243,713554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 798, \"large_tick_hit\": 11, \"small_tick_hit\": 509, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 807, \"large_tick_hit\": 11, \"small_tick_hit\": 518}}',13.3105,188499805,3173542,NULL,'2020-06-20 15:38:14',1592667494,NULL),(1961645750,14850266,2,4254571,1,1,1,'A',1,0.967494,204,578470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 916, \"large_tick_hit\": 2, \"small_tick_hit\": 213, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 2, \"small_tick_hit\": 229}}',13.3872,214563485,2253402,NULL,'2023-10-21 07:03:38',1697871818,NULL),(1961645360,14850266,2,4148517,1,1,1,'A',1,0.940666,102,492669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 428, \"small_tick_hit\": 222, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 238}}',13.484,214490996,610812,NULL,'2023-10-14 14:35:35',1697294135,NULL),(1937536299,14850266,2,63545,0,1,1,'A',1,0.968191,157,674757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 239, \"large_tick_hit\": 101, \"small_tick_hit\": 147, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 101, \"small_tick_hit\": 156}}',13.5119,182893325,493386,NULL,'2019-09-20 11:10:09',1568977809,NULL),(1940957694,14850266,2,697225,1,1,1,'S',1,0.983432,162,776549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 317, \"large_tick_hit\": 5, \"small_tick_hit\": 509, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 5, \"small_tick_hit\": 520}}',13.5129,187506439,1065406,NULL,'2020-05-19 09:15:47',1589879747,NULL),(1942469420,14850266,2,2344015,1,1,1,'A',1,0.950679,221,598168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 695, \"large_tick_hit\": 89, \"small_tick_hit\": 546, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 89, \"small_tick_hit\": 590}}',13.5987,189536399,2127980,NULL,'2020-07-28 09:26:41',1595928401,NULL),(1961750417,14850266,2,4138295,1,1,1,'A',1,0.975039,282,605655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1434, \"large_tick_hit\": 3, \"small_tick_hit\": 438, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1463, \"large_tick_hit\": 3, \"small_tick_hit\": 457}}',13.723,214657674,5126904,NULL,'2023-10-29 02:07:42',1698545262,NULL),(1943253112,14850266,2,2505634,1,1,1,'B',1,0.939189,60,414405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 238, \"small_tick_hit\": 40, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 44}}',13.8088,190550074,297960,NULL,'2020-09-05 09:34:17',1599298457,NULL),(1942154461,14850266,2,249596,1,1,1,'A',1,0.961637,121,525311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 508, \"small_tick_hit\": 244, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 252}}',13.8987,189074324,985100,NULL,'2020-07-11 07:08:03',1594451283,NULL),(1942755150,14850266,2,176339,0,1,1,'A',1,0.977856,111,573274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 555, \"large_tick_hit\": 58, \"small_tick_hit\": 226, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 58, \"small_tick_hit\": 230}}',13.9008,189799018,1116960,NULL,'2020-08-07 07:50:44',1596786644,NULL),(1942242554,14850266,2,2070221,1,1,1,'A',1,0.979226,87,681544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 357, \"large_tick_hit\": 18, \"small_tick_hit\": 662, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 18, \"small_tick_hit\": 678}}',14.1703,189106533,700604,NULL,'2020-07-12 11:10:08',1594552208,NULL),(1942357946,14850266,2,2341826,1,1,1,'A',1,0.955903,106,539765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 412, \"large_tick_hit\": 61, \"small_tick_hit\": 199, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 61, \"small_tick_hit\": 214}}',14.2465,189272061,784762,NULL,'2020-07-18 14:02:25',1595080945,NULL),(1941668787,14850266,2,94455,0,1,1,'S',1,0.982922,161,663661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 386, \"large_tick_hit\": 1, \"small_tick_hit\": 131, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 133}}',14.2753,188400385,1144294,NULL,'2020-06-17 09:58:32',1592387912,NULL),(1942045065,14850266,2,2380003,1,1,1,'B',1,0.922444,114,540351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 346, \"large_tick_hit\": 14, \"small_tick_hit\": 425, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 14, \"small_tick_hit\": 467}}',14.3636,188744628,632230,NULL,'2020-06-29 07:06:20',1593414380,NULL),(1937223584,14850266,2,1516550,0,1,1,'S',1,0.995946,271,897755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 413}}',14.404,182548755,1472794,NULL,'2019-08-27 06:57:42',1566889062,NULL),(1942142767,14850266,2,64896,0,1,1,'S',1,0.98579,193,654733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 756, \"large_tick_hit\": 36, \"small_tick_hit\": 318, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 36, \"small_tick_hit\": 322}}',14.6961,188992132,2601220,NULL,'2020-07-08 06:47:42',1594190862,NULL),(1942154483,14850266,2,249662,0,1,1,'A',1,0.950841,157,655355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 401, \"small_tick_hit\": 334, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 354}}',14.8032,188996393,905239,NULL,'2020-07-08 11:17:39',1594207059,NULL),(1937070331,14850266,2,18779,1,1,1,'S',1,0.99359,168,960562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 8, \"small_tick_hit\": 297, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 8, \"small_tick_hit\": 300}}',15.1212,182379742,375778,NULL,'2019-08-16 16:19:04',1565972344,NULL),(1942253151,14850266,2,2222887,0,1,1,'B',1,0.9375,39,367561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 158, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 99}}',15.2086,189130424,114226,NULL,'2020-07-13 09:27:26',1594632446,NULL),(1941815133,14850266,2,21577,0,1,1,'S',1,0.988971,112,731677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 214, \"large_tick_hit\": 8, \"small_tick_hit\": 47, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 8, \"small_tick_hit\": 48}}',15.4334,188636389,624790,NULL,'2020-06-25 07:48:26',1593071306,NULL),(1941999130,14850266,2,1442773,1,1,1,'A',1,0.971317,96,556849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 419, \"small_tick_hit\": 326, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',15.4808,188880229,626384,NULL,'2020-07-04 05:26:01',1593840361,NULL),(1961651207,14850266,2,4298111,1,1,1,'A',1,0.971935,92,547759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 225, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 3, \"small_tick_hit\": 230}}',15.5433,214500602,729806,NULL,'2023-10-15 08:15:29',1697357729,NULL),(1961740859,14850266,2,2789103,1,1,1,'A',1,0.978703,195,589939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 887, \"large_tick_hit\": 2, \"small_tick_hit\": 122, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 2, \"small_tick_hit\": 126}}',15.5843,214664565,2676976,NULL,'2023-10-29 15:40:08',1698594008,NULL),(1942184109,14850266,2,1519342,1,1,1,'A',1,0.964888,118,598454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 464, \"large_tick_hit\": 6, \"small_tick_hit\": 217, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 6, \"small_tick_hit\": 231}}',15.8271,189130381,1003970,NULL,'2020-07-13 09:25:09',1594632309,NULL),(1942259449,14850266,2,2351271,1,1,1,'A',1,0.966054,141,530183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 566, \"small_tick_hit\": 117, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 121}}',15.854,189237837,1318314,NULL,'2020-07-17 08:23:09',1594974189,NULL),(1941793226,14850266,2,2359731,1,1,1,'S',1,0.985836,109,754575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 173, \"large_tick_hit\": 13, \"small_tick_hit\": 162, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 165}}',15.8857,188557912,401476,NULL,'2020-06-22 14:15:27',1592835327,NULL),(1950982779,14850266,2,793357,1,1,1,'S',1,0.980645,263,656753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 708, \"small_tick_hit\": 356, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 723, \"small_tick_hit\": 362}}',16.0127,200806142,2870248,NULL,'2021-08-14 14:57:52',1628953072,NULL),(1937060582,14850266,2,1145,0,1,1,'S',1,0.996899,440,980670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"large_tick_hit\": 186, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 186, \"small_tick_hit\": 204}}',16.0604,182376941,1688742,NULL,'2019-08-16 13:06:46',1565960806,NULL),(1942057710,14850266,2,2391760,1,1,1,'A',1,0.949066,98,559064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 362, \"small_tick_hit\": 197, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 215}}',16.5807,188995884,649870,NULL,'2020-07-08 10:52:45',1594205565,NULL),(1942842552,14850266,2,24695,0,1,1,'S',1,0.994096,405,840442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1224, \"large_tick_hit\": 16, \"small_tick_hit\": 107, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 111}}',17.1078,190065373,8509014,NULL,'2020-08-17 10:20:39',1597659639,NULL),(1961611502,14850266,2,2019478,1,1,1,'A',1,0.973565,192,587993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 727, \"large_tick_hit\": 97, \"small_tick_hit\": 465, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 97, \"small_tick_hit\": 475}}',17.2799,214605054,2266114,NULL,'2023-10-24 14:25:09',1698157509,NULL),(1941590997,14850266,2,159850,0,1,1,'A',1,0.974908,236,654013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 755, \"large_tick_hit\": 11, \"small_tick_hit\": 555, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 11, \"small_tick_hit\": 573}}',17.4714,188341166,2282846,NULL,'2020-06-15 09:25:50',1592213150,NULL),(1961626040,14850266,2,3157787,1,1,1,'A',1,0.942584,63,466301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 274, \"large_tick_hit\": 28, \"small_tick_hit\": 92, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 28, \"small_tick_hit\": 102}}',17.5643,214563495,425240,NULL,'2023-10-21 07:05:15',1697871915,NULL),(1937204635,14850266,2,1491857,0,1,1,'S',1,0.996283,265,958572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 273}}',17.6259,182457242,1748578,NULL,'2019-08-21 12:05:06',1566389106,NULL),(1941619599,14850266,2,58286,0,1,1,'A',1,0.974398,177,593949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 477, \"large_tick_hit\": 46, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 46, \"small_tick_hit\": 126}}',17.685,188290955,1537600,NULL,'2020-06-13 16:05:55',1592064355,NULL),(1961652189,14850266,2,4317181,1,1,1,'A',1,0.972152,147,575397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 595, \"small_tick_hit\": 173, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 611, \"small_tick_hit\": 179}}',17.7088,214563402,1151510,NULL,'2023-10-21 06:50:02',1697871002,NULL),(1942492033,14850266,2,446982,0,1,1,'A',1,0.971871,92,552200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 427, \"large_tick_hit\": 9, \"small_tick_hit\": 255, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 9, \"small_tick_hit\": 261}}',17.9289,189533990,731346,NULL,'2020-07-28 06:44:06',1595918646,NULL),(1937542762,14850266,2,67792,0,1,1,'S',1,0.99076,454,956194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 66, \"small_tick_hit\": 511, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 66, \"small_tick_hit\": 520}}',18.0369,182855001,3331606,NULL,'2019-09-17 08:32:17',1568709137,NULL),(1942088265,14850266,2,2412397,0,1,1,'A',1,0.979058,85,626171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 206, \"large_tick_hit\": 2, \"small_tick_hit\": 166, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 169}}',18.0534,188959258,343000,NULL,'2020-07-07 00:46:58',1594082818,NULL),(1961554156,14850266,2,3832165,1,1,1,'A',1,0.979487,196,607655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 852, \"small_tick_hit\": 485, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 873, \"small_tick_hit\": 492}}',18.3459,214554250,2150582,NULL,'2023-10-20 13:12:48',1697807568,NULL),(1941743153,14850266,2,446985,0,1,1,'A',1,0.979798,137,730259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 330, \"large_tick_hit\": 26, \"small_tick_hit\": 420, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',18.3768,188527632,963320,NULL,'2020-06-21 13:42:14',1592746934,NULL),(1961651174,14850266,2,4298113,1,1,1,'A',1,0.968706,79,520867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 472, \"small_tick_hit\": 209, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 215}}',18.399,214591016,708374,NULL,'2023-10-23 08:09:13',1698048553,NULL),(1941897239,14850266,2,2359735,0,1,1,'A',1,0.973995,90,611879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 258, \"large_tick_hit\": 2, \"small_tick_hit\": 152, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 2, \"small_tick_hit\": 157}}',18.5878,188636152,458464,NULL,'2020-06-25 07:32:20',1593070340,NULL),(1961587804,14850266,2,4091380,1,1,1,'S',1,0.98573,106,644036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 474, \"large_tick_hit\": 40, \"small_tick_hit\": 384, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 40, \"small_tick_hit\": 388}}',18.7246,214541766,1010152,NULL,'2023-10-19 09:12:39',1697706759,NULL),(1961895846,14850266,2,2233987,1,1,1,'A',1,0.953271,95,450311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 453, \"small_tick_hit\": 57, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 59}}',18.7315,214905680,727830,NULL,'2023-11-20 09:44:15',1700473455,NULL),(1937276557,14850266,2,164492,0,1,1,'A',1,0.976744,251,956895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 64, \"small_tick_hit\": 337, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 64, \"small_tick_hit\": 351}}',18.7636,182456118,902546,NULL,'2019-08-21 10:19:51',1566382791,NULL),(1961639774,14850266,2,137111,0,1,1,'S',1,0.986992,118,691675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 301, \"large_tick_hit\": 17, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 17, \"small_tick_hit\": 292}}',19.4064,214500891,675802,NULL,'2023-10-15 08:44:52',1697359492,NULL),(1942170914,14850266,2,1062552,1,1,1,'S',1,0.986962,125,726610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 337, \"large_tick_hit\": 13, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 13, \"small_tick_hit\": 413}}',19.6724,188992085,849286,NULL,'2020-07-08 06:43:16',1594190596,NULL),(1941772865,14850266,2,2339028,0,1,1,'A',1,0.977012,45,592620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 100, \"small_tick_hit\": 70, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',19.6817,188396092,200892,NULL,'2020-06-17 06:03:00',1592373780,NULL),(1961908405,14850266,2,4319176,1,1,1,'B',1,0.906433,78,492448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 203, \"large_tick_hit\": 21, \"small_tick_hit\": 86, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 21, \"small_tick_hit\": 106}}',19.908,214879024,361760,NULL,'2023-11-18 07:36:06',1700292966,NULL),(1941159733,14850266,2,1843583,1,1,1,'S',1,0.982847,229,956276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"small_tick_hit\": 344, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 354}}',19.9218,187799376,1330784,NULL,'2020-05-28 06:48:58',1590648538,NULL),(1942082049,14850266,2,2412394,1,1,1,'A',1,0.966102,92,696679,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 167, \"large_tick_hit\": 13, \"small_tick_hit\": 162, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 13, \"small_tick_hit\": 168}}',20.1643,188939653,322470,NULL,'2020-07-06 09:07:50',1594026470,NULL),(1961784287,14850266,2,2241293,1,1,1,'A',1,0.964775,115,550656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 417, \"small_tick_hit\": 76, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 82}}',20.2267,214869314,726724,NULL,'2023-11-17 13:38:26',1700228306,NULL),(1961616953,14850266,2,3949398,1,1,1,'A',1,0.943262,45,459760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 151, \"large_tick_hit\": 33, \"small_tick_hit\": 82, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 33, \"small_tick_hit\": 90}}',20.414,214563586,154108,NULL,'2023-10-21 07:17:05',1697872625,NULL),(1961776690,14850266,2,3502804,1,1,1,'A',1,0.979557,208,629701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 798, \"large_tick_hit\": 6, \"small_tick_hit\": 346, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 6, \"small_tick_hit\": 354}}',20.7057,214657638,2297748,NULL,'2023-10-29 02:03:12',1698544992,NULL),(1942745362,14850266,2,2458359,1,1,1,'A',1,0.962241,154,601246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 454, \"large_tick_hit\": 9, \"small_tick_hit\": 327, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 9, \"small_tick_hit\": 343}}',21.0436,189798179,1127910,NULL,'2020-08-07 06:41:11',1596782471,NULL),(1942299972,14850266,2,237675,1,1,1,'S',1,0.986567,145,700085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 226}}',21.2038,189085472,1582120,NULL,'2020-07-11 15:54:50',1594482890,NULL),(1942325513,14850266,2,353597,0,1,1,'A',1,0.974906,131,624302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 484, \"large_tick_hit\": 4, \"small_tick_hit\": 289, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',21.3853,189376573,1070050,NULL,'2020-07-22 08:55:35',1595408135,NULL),(1941303396,14850266,2,2025535,1,1,1,'S',1,0.990586,299,819424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 539, \"large_tick_hit\": 1, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 1, \"small_tick_hit\": 413}}',21.7281,187904141,3277182,NULL,'2020-05-31 14:58:20',1590937100,NULL),(1961593250,14850266,2,3899166,1,1,1,'A',1,0.952087,129,557065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 409, \"large_tick_hit\": 12, \"small_tick_hit\": 195, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 12, \"small_tick_hit\": 210}}',22.0799,214563463,877146,NULL,'2023-10-21 06:59:40',1697871580,NULL),(1961844704,14850266,2,4149403,1,1,1,'A',1,0.944687,138,534669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 397, \"large_tick_hit\": 55, \"small_tick_hit\": 197, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 55, \"small_tick_hit\": 214}}',22.3685,214879015,811774,NULL,'2023-11-18 07:32:45',1700292765,NULL),(1942255965,14850266,2,2223734,0,1,1,'S',1,0.980769,128,802178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 159, \"small_tick_hit\": 96, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 98}}',22.8846,189208300,452196,NULL,'2020-07-16 05:59:59',1594879199,NULL),(1941354180,14850266,2,2315133,1,1,1,'S',1,0.98892,125,755247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 263, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 96}}',23.1089,187948526,745264,NULL,'2020-06-02 02:01:21',1591063281,NULL),(1942066628,14850266,2,2278866,1,1,1,'S',1,0.987805,272,746511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 618, \"large_tick_hit\": 86, \"small_tick_hit\": 511, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 86, \"small_tick_hit\": 519}}',23.1525,188961310,3082102,NULL,'2020-07-07 02:42:34',1594089754,NULL),(1942045117,14850266,2,2380004,1,1,1,'A',1,0.961436,126,662646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 327, \"large_tick_hit\": 12, \"small_tick_hit\": 384, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 406}}',23.8325,188882915,841152,NULL,'2020-07-04 08:08:35',1593850115,NULL),(1941744658,14850266,2,50354,0,1,1,'S',1,0.991394,337,768403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 932, \"large_tick_hit\": 58, \"small_tick_hit\": 162, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 58, \"small_tick_hit\": 166}}',23.942,188457732,5091676,NULL,'2020-06-19 07:24:33',1592551473,NULL),(1941837305,14850266,2,908059,1,1,1,'S',1,0.988176,400,718867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 846, \"large_tick_hit\": 8, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 8, \"small_tick_hit\": 318}}',24.4003,188690717,4794288,NULL,'2020-06-27 07:24:40',1593242680,NULL),(1942014553,14850266,2,2348271,1,1,1,'S',1,0.983607,165,706249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 331, \"small_tick_hit\": 269, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 273}}',24.4821,188744605,1001098,NULL,'2020-06-29 07:04:39',1593414279,NULL),(1943025033,14850266,2,1734206,1,1,1,'A',1,0.975124,181,613375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 482, \"large_tick_hit\": 2, \"small_tick_hit\": 104, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 107}}',24.8228,190192676,1701640,NULL,'2020-08-22 10:39:34',1598092774,NULL),(1942262768,14850266,2,2230884,1,1,1,'S',1,0.980601,270,667882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 783, \"large_tick_hit\": 2, \"small_tick_hit\": 226, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',24.8966,189106306,2876192,NULL,'2020-07-12 10:56:36',1594551396,NULL),(1961548023,14850266,2,18565,1,1,1,'X',1,1,248,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 2, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 2, \"small_tick_hit\": 133}}',25.9232,214615468,1571914,NULL,'2023-10-25 13:42:55',1698241375,NULL),(1961650183,14850266,2,4287342,1,1,1,'A',1,0.976299,268,621091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 843, \"small_tick_hit\": 228, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 862, \"small_tick_hit\": 235}}',26.414,214578943,2865228,NULL,'2023-10-22 08:55:58',1697964958,NULL),(1961822626,14850266,2,2359733,0,1,1,'A',1,0.968553,106,583888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 129, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',26.6541,214878970,602062,NULL,'2023-11-18 07:26:41',1700292401,NULL),(1943290043,14850266,2,2432862,1,1,1,'B',1,0.919643,74,490590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 181, \"small_tick_hit\": 25, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 35}}',27.256,190476090,296390,NULL,'2020-09-02 10:49:24',1599043764,NULL),(1942344903,14850266,2,1588368,1,1,1,'A',1,0.967742,120,683010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 188, \"small_tick_hit\": 82, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 85}}',28.0128,189409294,444400,NULL,'2020-07-23 14:21:08',1595514068,NULL),(1942179823,14850266,2,2506629,1,1,1,'S',1,0.981928,142,714874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 246, \"small_tick_hit\": 80, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 82}}',28.3754,189021251,705092,NULL,'2020-07-09 09:47:51',1594288071,NULL),(1961813037,14850266,2,4105009,1,1,1,'A',1,0.963173,75,579900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 225, \"small_tick_hit\": 115, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 122}}',28.7455,214837352,399190,NULL,'2023-11-14 07:39:38',1699947578,NULL),(1961639585,14850266,2,1010030,1,1,1,'A',1,0.976856,228,627726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 690, \"large_tick_hit\": 1, \"small_tick_hit\": 322, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 1, \"small_tick_hit\": 329}}',28.7857,214504331,2118272,NULL,'2023-10-15 14:16:20',1697379380,NULL),(1961692931,14850266,2,3835644,1,1,1,'S',1,0.987805,257,768238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 727, \"large_tick_hit\": 161, \"small_tick_hit\": 408, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 161, \"small_tick_hit\": 418}}',29.6466,214682408,3483316,NULL,'2023-10-31 03:50:04',1698724204,NULL),(1961572740,14850266,2,42152,0,1,1,'S',1,0.983213,217,651546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 929, \"large_tick_hit\": 5, \"small_tick_hit\": 296, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',29.6861,214568932,3652980,NULL,'2023-10-21 15:34:16',1697902456,NULL),(1941582588,14850266,2,2373126,1,1,1,'S',1,0.982857,72,697405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 111, \"small_tick_hit\": 61, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 113, \"small_tick_hit\": 62}}',29.9295,188340748,193098,NULL,'2020-06-15 09:04:31',1592211871,NULL),(2583799173,14850266,2,1996781,1,1,1,'A',1,0.964072,152,647339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 290, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',30.3728,216349232,921112,NULL,'2024-03-28 23:08:51',1711667331,NULL),(1942085737,14850266,2,1934762,1,1,1,'A',1,0.973289,143,662882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 341, \"large_tick_hit\": 9, \"small_tick_hit\": 233, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 9, \"small_tick_hit\": 242}}',30.7321,189021658,982650,NULL,'2020-07-09 10:11:04',1594289464,NULL),(1942244702,14850266,2,1594856,1,1,1,'A',1,0.97235,121,623446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 282, \"large_tick_hit\": 20, \"small_tick_hit\": 120, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 20, \"small_tick_hit\": 125}}',30.7831,189108749,710960,NULL,'2020-07-12 12:59:59',1594558799,NULL),(1942527956,14850266,2,806342,0,1,1,'A',1,0.978698,144,662962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 476, \"large_tick_hit\": 1, \"small_tick_hit\": 350, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 360}}',31.7269,189584927,1143420,NULL,'2020-07-30 03:30:43',1596079843,NULL),(1961904917,14850266,2,4288669,1,1,1,'S',1,0.987399,184,674369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 769, \"small_tick_hit\": 328, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 779, \"small_tick_hit\": 332}}',32.6089,214837365,2921336,NULL,'2023-11-14 07:43:03',1699947783,NULL),(1961834458,14850266,2,1596664,1,1,1,'A',1,0.964143,141,626211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 286, \"large_tick_hit\": 37, \"small_tick_hit\": 161, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 37, \"small_tick_hit\": 169}}',35.3485,214792450,678438,NULL,'2023-11-10 11:08:43',1699614523,NULL),(1961652563,14850266,2,4317180,1,1,1,'S',1,0.982456,144,680677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 451, \"large_tick_hit\": 2, \"small_tick_hit\": 219, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 2, \"small_tick_hit\": 225}}',36.7402,214579050,1089866,NULL,'2023-10-22 09:07:33',1697965653,NULL),(1961646735,14850266,2,4156443,1,1,1,'A',1,0.97349,167,627829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 433, \"small_tick_hit\": 228, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 234}}',38.5819,214591023,1292196,NULL,'2023-10-23 08:11:11',1698048671,NULL),(1941996608,14850266,2,183541,0,1,1,'S',1,0.991917,537,870424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 670, \"small_tick_hit\": 189, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 193}}',38.7361,188880133,7232114,NULL,'2020-07-04 05:20:37',1593840037,NULL),(1942084776,14850266,2,2412395,0,1,1,'A',1,0.974057,154,777332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 233, \"large_tick_hit\": 44, \"small_tick_hit\": 136, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 44, \"small_tick_hit\": 145}}',40.2779,188939530,735016,NULL,'2020-07-06 09:00:06',1594026006,NULL),(1941917229,14850266,2,1232142,1,1,1,'S',1,0.993464,547,906439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 495, \"large_tick_hit\": 121, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 121, \"small_tick_hit\": 300}}',40.5378,188644449,5932680,NULL,'2020-06-25 14:33:29',1593095609,NULL),(1961648609,14850266,2,4265579,1,1,1,'S',1,0.980952,304,718114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 494, \"large_tick_hit\": 35, \"small_tick_hit\": 192, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 35, \"small_tick_hit\": 195}}',41.4095,214590988,2597060,NULL,'2023-10-23 07:59:25',1698047965,NULL),(1943021802,14850266,2,2199302,1,1,1,'A',1,0.948207,78,599880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 154, \"small_tick_hit\": 84, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 159, \"small_tick_hit\": 92}}',41.8515,190163419,273780,NULL,'2020-08-21 08:03:06',1597996986,NULL),(1942111968,14850266,2,1594853,1,1,1,'S',1,0.988038,152,709897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 300, \"large_tick_hit\": 7, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 7, \"small_tick_hit\": 107}}',42.4105,189050251,892132,NULL,'2020-07-10 11:10:13',1594379413,NULL),(1961528287,14850266,2,1870911,1,1,1,'S',1,0.983094,225,668962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 693, \"small_tick_hit\": 470, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 706, \"small_tick_hit\": 477}}',42.9007,214579389,2850744,NULL,'2023-10-22 09:42:14',1697967734,NULL),(1942031916,14850266,2,80458,1,1,1,'S',1,0.988976,346,868562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 297, \"large_tick_hit\": 117, \"small_tick_hit\": 214, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 117, \"small_tick_hit\": 218}}',43.8819,188771496,2572700,NULL,'2020-06-30 07:01:39',1593500499,NULL),(1941772874,14850266,2,2339028,1,1,1,'X',1,1,102,973248,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',45.7489,188396803,349620,NULL,'2020-06-17 06:48:37',1592376517,NULL),(1961542926,14850266,2,206199,1,1,1,'A',1,0.979656,246,714675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 465, \"large_tick_hit\": 21, \"small_tick_hit\": 140, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 21, \"small_tick_hit\": 146}}',53.0806,214580258,1867096,NULL,'2023-10-22 11:10:36',1697973036,NULL),(1961718667,14850266,2,2340133,1,1,1,'S',1,0.981567,125,969043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"small_tick_hit\": 88, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 92}}',54.4461,214706265,496828,NULL,'2023-11-02 11:11:32',1698923492,NULL),(1961532849,14850266,2,1058710,1,1,1,'S',1,0.993573,227,833186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 390, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 393}}',56.4575,214580177,1545088,NULL,'2023-10-22 11:02:34',1697972554,NULL),(1942286083,14850266,2,2376514,1,1,1,'A',1,0.956522,133,941669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 131, \"large_tick_hit\": 2, \"small_tick_hit\": 43, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 2, \"small_tick_hit\": 50}}',56.6477,189102504,484486,NULL,'2020-07-12 06:50:25',1594536625,NULL),(1961554340,14850266,2,2048914,1,1,1,'S',1,0.988078,298,804999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 371, \"large_tick_hit\": 50, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 50, \"small_tick_hit\": 245}}',59.4465,214615444,2175808,NULL,'2023-10-25 13:40:54',1698241254,NULL),(1961648057,14850266,2,4256437,1,1,1,'S',1,0.992038,507,878456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 789, \"large_tick_hit\": 5, \"small_tick_hit\": 452, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 5, \"small_tick_hit\": 460}}',63.0926,214582381,7884452,NULL,'2023-10-22 14:22:49',1697984569,NULL),(1951930947,14862041,2,1005957,0,1,1,'S',1,0.991464,797,389710,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 2769, \"large_tick_hit\": 438, \"small_tick_hit\": 3878, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 2793, \"large_tick_hit\": 438, \"small_tick_hit\": 3915}}',NULL,202155653,11607814,NULL,'2021-10-05 19:10:12',1633461012,NULL),(1951958690,14862041,2,1438885,1,1,1,'S',1,0.992927,691,894929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 698, \"large_tick_hit\": 97, \"small_tick_hit\": 1030, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 97, \"small_tick_hit\": 1038}}',14.0456,202155176,7845420,NULL,'2021-10-05 18:47:17',1633459637,NULL),(1944477972,14862742,2,1513222,0,1,1,'S',1,0.981179,280,880926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 272, \"large_tick_hit\": 60, \"small_tick_hit\": 450, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 60, \"small_tick_hit\": 463}}',11.4373,192073329,838860,NULL,'2020-11-06 14:01:28',1604671288,NULL),(1951501129,14869675,2,1996908,0,1,1,'D',1,0.791019,20,325751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 196, \"large_tick_hit\": 25, \"small_tick_hit\": 237, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',0.140737,201504532,125826,NULL,'2021-09-09 19:28:12',1631215692,NULL),(1946301742,14870002,2,28672,1,1,1,'C',1,0.876033,41,333379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 124, \"large_tick_hit\": 15, \"small_tick_hit\": 73, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 15, \"small_tick_hit\": 83}}',1.71799,194724711,125226,NULL,'2021-02-06 11:40:02',1612611602,NULL),(1951041627,14870002,2,1612940,0,1,1,'B',1,0.922013,73,462335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 353, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.02406,200946933,429524,NULL,'2021-08-19 17:06:23',1629392783,NULL),(1951031972,14870002,2,1220323,0,1,1,'A',1,0.972973,63,882470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 148, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',11.1468,200946872,105556,NULL,'2021-08-19 17:04:13',1629392653,NULL),(1939252531,14877182,2,120929,0,1,1,'A',1,0.940549,87,693720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 211, \"large_tick_hit\": 50, \"small_tick_hit\": 356, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 50, \"small_tick_hit\": 381}}',4.64314,185179000,245674,NULL,'2020-02-14 17:48:15',1581702495,NULL),(1939242936,14877182,2,1988703,1,1,1,'A',1,0.975309,194,776491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 355, \"large_tick_hit\": 69, \"small_tick_hit\": 840, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 69, \"small_tick_hit\": 868}}',5.06472,185178829,770468,NULL,'2020-02-14 17:38:31',1581701911,NULL),(1958736596,14877182,2,2956710,0,1,1,'A',1,0.950549,48,479328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 207, \"large_tick_hit\": 9, \"small_tick_hit\": 303, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',5.99457,211032930,218618,NULL,'2023-01-11 10:57:34',1673434654,NULL),(1952574641,14877182,2,1596855,0,1,1,'A',1,0.970266,66,576182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 189, \"large_tick_hit\": 18, \"small_tick_hit\": 413, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 423}}',6.9859,202945983,218286,NULL,'2021-11-05 18:03:13',1636135393,NULL),(1939252522,14877182,2,120929,0,1,1,'S',1,0.996951,213,883294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 222, \"large_tick_hit\": 52, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',7.84838,185178904,524496,NULL,'2020-02-14 17:42:34',1581702154,NULL),(1951257605,14877182,2,1612940,0,1,1,'S',1,0.997484,269,850289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',22.0874,201101879,2173008,NULL,'2021-08-25 11:42:27',1629891747,NULL),(1946089191,14877182,2,1947217,0,1,1,'S',1,0.994624,393,903736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 524, \"large_tick_hit\": 27, \"small_tick_hit\": 559, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',23.7954,194241486,3272122,NULL,'2021-01-23 00:43:56',1611362636,NULL),(1958737453,14877182,2,2956772,0,1,1,'X',1,1,210,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 281}}',25.299,211032911,825314,NULL,'2023-01-11 10:55:14',1673434514,NULL),(1944961165,14877182,2,1995048,0,1,1,'S',1,0.994092,328,977734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',26.1544,192730203,1871466,NULL,'2020-12-01 01:27:04',1606786024,NULL),(1950023659,14877182,2,2036865,0,1,1,'S',1,0.99875,387,964312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.6837,199567330,3651736,NULL,'2021-07-03 06:24:19',1625293459,NULL),(1938332423,14877985,2,315550,0,1,1,'S',1,0.982,87,705282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 234, \"large_tick_hit\": 32, \"small_tick_hit\": 716, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',3.3645,183887365,417556,NULL,'2019-11-26 19:55:39',1574798139,NULL),(1938270247,14877985,2,1036654,0,1,1,'S',1,0.989879,222,841589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 262, \"large_tick_hit\": 106, \"small_tick_hit\": 610, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 106, \"small_tick_hit\": 618}}',5.65693,183887338,617228,NULL,'2019-11-26 19:52:40',1574797960,NULL),(1943617108,14877985,2,1612940,0,1,1,'A',1,0.967296,171,671737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.1743,191028929,1016864,NULL,'2020-09-24 21:46:44',1600984004,NULL),(1936914673,14885001,2,2094478,0,1,1,'D',1,0.739968,17,309171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 181, \"large_tick_hit\": 18, \"small_tick_hit\": 262, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 18, \"small_tick_hit\": 347}}',0.062662,182053474,80492,NULL,'2019-07-27 06:09:45',1564207785,NULL),(1941680908,14901606,2,1612940,0,1,1,'B',1,0.928302,71,458739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 353, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.11854,188458109,462592,NULL,'2020-06-19 07:47:14',1592552834,NULL),(1941785098,14901606,2,1995048,0,1,1,'A',1,0.961595,182,700735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 280, \"large_tick_hit\": 38, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',10.0284,188428659,769154,NULL,'2020-06-18 07:39:17',1592465957,NULL),(1938058968,14902170,2,453357,0,1,1,'C',1,0.864299,37,385989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 579, \"large_tick_hit\": 2, \"small_tick_hit\": 782, \"small_tick_miss\": 128}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',0.120068,183436606,380824,NULL,'2019-10-28 12:55:49',1572267349,NULL),(1938647786,14902170,2,397534,0,1,1,'A',1,0.945318,75,494290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 621, \"large_tick_hit\": 105, \"small_tick_hit\": 657, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 105, \"small_tick_hit\": 697}}',1.13502,184443625,736326,NULL,'2020-01-01 06:56:58',1577861818,NULL),(1945531457,14902170,2,1536686,1,1,1,'B',1,0.911439,57,400027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 427, \"large_tick_hit\": 1, \"small_tick_hit\": 313, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 1, \"small_tick_hit\": 343}}',1.48669,193701149,333562,NULL,'2021-01-04 09:54:56',1609754096,NULL),(1945655083,14902170,2,2512567,1,1,1,'A',1,0.962145,82,554602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 326, \"small_tick_hit\": 284, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 296}}',4.91818,193760852,505696,NULL,'2021-01-06 13:40:30',1609940430,NULL),(1950907391,14904824,2,2006716,0,1,1,'B',1,0.932484,70,490249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 328, \"large_tick_hit\": 44, \"small_tick_hit\": 360, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 44, \"small_tick_hit\": 391}}',2.86114,200716785,337924,NULL,'2021-08-11 12:17:39',1628684259,NULL),(1950906029,14904824,2,1977510,0,1,1,'A',1,0.960714,75,572944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 222, \"large_tick_hit\": 22, \"small_tick_hit\": 294, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',6.85446,200716739,256728,NULL,'2021-08-11 12:15:25',1628684125,NULL),(1947857505,14906062,2,1289886,1,1,1,'A',1,0.958175,219,822206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 252}, \"maximum_statistics\": {\"great\": 263}}',NULL,196774586,1023216,NULL,'2021-04-09 08:20:50',1617956450,NULL),(1943204451,14906062,2,2571609,1,1,1,'D',1,0.0283648,10,64,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20553, \"great\": 600}, \"maximum_statistics\": {\"great\": 21153}}',NULL,190422719,4245,NULL,'2020-08-31 05:12:39',1598850759,NULL),(1947736493,14906062,2,2615428,0,1,1,'D',1,0.836767,23,289755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 206, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 4, \"small_tick_hit\": 246}}',0.379919,196521487,175860,NULL,'2021-04-01 15:58:46',1617292726,NULL),(1957573445,14906062,2,3296342,1,1,1,'B',1,0.90051,62,394263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 783, \"small_tick_hit\": 629, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 864, \"small_tick_hit\": 704}}',0.421105,209504275,763490,NULL,'2022-09-26 17:03:57',1664211837,NULL),(1952791571,14906062,2,3001390,1,1,1,'B',1,0.901146,38,377310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 267, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 297}}',1.54522,203114288,257378,NULL,'2021-11-12 13:59:34',1636725574,NULL),(1957607127,14906062,2,2822129,0,1,1,'C',1,0.889764,25,331404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 239, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',1.90708,209504137,157118,NULL,'2022-09-26 16:55:21',1664211321,NULL),(1947711910,14906062,2,1843306,0,1,1,'C',1,0.85941,33,354899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 169, \"large_tick_hit\": 3, \"small_tick_hit\": 207, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',1.94445,196521602,142706,NULL,'2021-04-01 16:02:17',1617292937,NULL),(1952694815,14906062,2,3041214,1,1,1,'B',1,0.935791,75,420726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 490, \"large_tick_hit\": 8, \"small_tick_hit\": 289, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 8, \"small_tick_hit\": 300}}',2.28906,203114342,481298,NULL,'2021-11-12 14:01:57',1636725717,NULL),(1937044400,14906062,2,855076,0,1,1,'A',1,0.945073,53,483375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 207, \"large_tick_hit\": 65, \"small_tick_hit\": 313, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 65, \"small_tick_hit\": 328}}',2.75966,182169006,191506,NULL,'2019-08-03 08:46:04',1564821964,NULL),(1952620681,14906062,2,2654795,1,1,1,'B',1,0.931419,47,451958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 279, \"large_tick_hit\": 22, \"small_tick_hit\": 283, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 22, \"small_tick_hit\": 305}}',3.64696,202922599,277226,NULL,'2021-11-04 18:59:45',1636052385,NULL),(1947870488,14906062,2,1329037,0,1,1,'B',1,0.9375,41,441468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 256, \"large_tick_hit\": 10, \"small_tick_hit\": 289, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 10, \"small_tick_hit\": 306}}',3.77273,196774677,235998,NULL,'2021-04-09 08:25:01',1617956701,NULL),(1947724527,14906062,2,2126235,0,1,1,'B',1,0.918845,109,512267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 310, \"large_tick_hit\": 24, \"small_tick_hit\": 334, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 24, \"small_tick_hit\": 363}}',4.87375,196521561,405796,NULL,'2021-04-01 16:00:48',1617292848,NULL),(1957648825,14906062,2,3623033,1,1,1,'A',1,0.974811,103,605966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 339, \"large_tick_hit\": 59, \"small_tick_hit\": 376, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 59, \"small_tick_hit\": 385}}',8.1166,209504179,689932,NULL,'2022-09-26 16:58:00',1664211480,NULL),(1953200517,14906062,2,3060859,1,1,1,'A',1,0.957027,107,572156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 447, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 468}}',8.24814,203715658,561970,NULL,'2021-12-07 12:49:04',1638881344,NULL),(1945432902,14906062,2,1964521,0,1,1,'A',1,0.948161,57,556516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 134, \"large_tick_hit\": 5, \"small_tick_hit\": 428, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 5, \"small_tick_hit\": 449}}',9.24281,193428320,156248,NULL,'2020-12-25 17:30:23',1608917423,NULL),(1952708935,14906062,2,1031938,0,1,1,'A',1,0.971125,75,611755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 302, \"large_tick_hit\": 16, \"small_tick_hit\": 321, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 16, \"small_tick_hit\": 333}}',10.446,203114478,520310,NULL,'2021-11-12 14:07:22',1636726042,NULL),(1952807158,14906062,2,3178948,1,1,1,'S',1,0.984091,129,609316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 433}, \"maximum_statistics\": {\"great\": 440}}',10.4548,203114203,814944,NULL,'2021-11-12 13:55:54',1636725354,NULL),(1952742016,14906062,2,3100563,1,1,1,'A',1,0.976519,178,734441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 346, \"small_tick_hit\": 361, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 373}}',13.0707,203114139,933178,NULL,'2021-11-12 13:53:23',1636725203,NULL),(1945497494,14906062,2,1316290,0,1,1,'A',1,0.978369,225,764653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 220, \"large_tick_hit\": 138, \"small_tick_hit\": 230, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 138, \"small_tick_hit\": 237}}',14.7393,193428285,734744,NULL,'2020-12-25 17:28:37',1608917317,NULL),(1947930693,14906062,2,469270,0,1,1,'A',1,0.967283,140,665964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 264, \"large_tick_hit\": 36, \"small_tick_hit\": 380, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 36, \"small_tick_hit\": 393}}',15.0702,196774631,615992,NULL,'2021-04-09 08:23:07',1617956587,NULL),(1957664342,14906062,2,3218767,1,1,1,'S',1,0.982143,203,823528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 256, \"large_tick_hit\": 16, \"small_tick_hit\": 278, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 16, \"small_tick_hit\": 285}}',25.2756,209504208,1081840,NULL,'2022-09-26 16:59:52',1664211592,NULL),(1939046189,14917731,2,1599005,1,1,1,'D',1,0.313953,7,13025,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 449, \"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 47, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 11, \"small_tick_hit\": 129}}',0,184893608,69990,NULL,'2020-01-28 11:17:13',1580210233,NULL),(1957241910,14917731,2,1805005,0,1,1,'A',1,0.943849,64,433949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 912, \"large_tick_hit\": 11, \"small_tick_hit\": 573, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 11, \"small_tick_hit\": 599}}',0.515004,209025624,908702,NULL,'2022-08-27 15:06:00',1661612760,NULL),(1957254127,14917731,2,1468179,0,1,1,'A',1,0.970784,97,759571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 172, \"large_tick_hit\": 25, \"small_tick_hit\": 534, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 25, \"small_tick_hit\": 550}}',5.98864,209024996,206344,NULL,'2022-08-27 14:26:57',1661610417,NULL),(1961805702,14917731,2,1971059,0,1,1,'S',1,0.990196,142,844089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 7, \"small_tick_hit\": 357, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',11.5008,214936423,641014,NULL,'2023-11-23 09:14:05',1700730845,NULL),(1939306581,14918170,2,2036865,0,1,1,'C',1,0.88375,59,401761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 330, \"large_tick_hit\": 8, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.705264,185263600,288774,NULL,'2020-02-19 13:28:59',1582118939,NULL),(1949091360,14924035,2,2894177,1,1,1,'D',1,0.249476,4,52713,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 31, \"large_tick_hit\": 4, \"small_tick_hit\": 84, \"small_tick_miss\": 236}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 4, \"small_tick_hit\": 320}}',0.000047,198241920,27140,NULL,'2021-05-21 20:40:15',1621629615,NULL),(1943092901,14924322,2,1599851,1,1,1,'A',1,0.970711,94,622135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 334, \"large_tick_hit\": 11, \"small_tick_hit\": 351, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 11, \"small_tick_hit\": 364}}',5.37347,190437832,596474,NULL,'2020-08-31 18:55:29',1598900129,NULL),(1937135722,14924698,2,729785,0,1,1,'S',1,0.981888,182,711516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 469, \"large_tick_hit\": 156, \"small_tick_hit\": 1164, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 156, \"small_tick_hit\": 1187}}',3.7494,182256426,887340,NULL,'2019-08-08 19:29:23',1565292563,NULL),(1937180363,14924698,2,174615,0,1,1,'A',1,0.962562,199,827310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 232, \"large_tick_hit\": 24, \"small_tick_hit\": 721, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 24, \"small_tick_hit\": 755}}',3.77233,182256319,549270,NULL,'2019-08-08 19:21:20',1565292080,NULL),(1937110597,14924698,2,686781,0,1,1,'S',1,0.988243,200,772235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 390, \"large_tick_hit\": 136, \"small_tick_hit\": 903, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 136, \"small_tick_hit\": 915}}',5.35138,182256364,1132422,NULL,'2019-08-08 19:24:40',1565292280,NULL),(1940663434,14929827,2,106961,1,1,1,'S',1,0.981603,375,822897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 468, \"large_tick_hit\": 20, \"small_tick_hit\": 259, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 20, \"small_tick_hit\": 267}}',NULL,187075805,3358590,NULL,'2020-05-04 19:09:41',1588619381,NULL),(1940606321,14929827,2,438314,1,1,1,'S',1,0.998748,586,1078395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 252, \"small_tick_hit\": 1009, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 252, \"small_tick_hit\": 1011}}',NULL,186986135,2704937,NULL,'2020-05-01 16:44:33',1588351473,NULL),(1940843999,14929827,2,438317,1,1,1,'S',1,0.999293,652,1078685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 131, \"small_tick_hit\": 761, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 131, \"small_tick_hit\": 762}}',NULL,187203224,6966008,NULL,'2020-05-09 13:42:32',1589031752,NULL),(1941340790,14929827,2,661972,1,1,1,'D',1,0.482113,13,19789,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 829, \"great\": 547, \"large_tick_hit\": 170, \"small_tick_hit\": 159, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 1376, \"large_tick_hit\": 170, \"small_tick_hit\": 271}}',NULL,187915165,201294,NULL,'2020-05-31 22:08:04',1590962884,NULL),(1941744022,14929827,2,745351,1,1,1,'SH',1,0.992105,124,1139742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"small_tick_hit\": 253, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 124, \"small_tick_hit\": 256}}',NULL,188468265,377943,NULL,'2020-06-19 15:30:58',1592580658,NULL),(1941744013,14929827,2,745351,1,1,1,'X',1,1,124,1079059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 124, \"small_tick_hit\": 256}}',NULL,188465073,362022,NULL,'2020-06-19 13:31:41',1592573501,NULL),(1941151988,14929827,2,785901,1,1,1,'S',1,0.997151,202,955182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 202, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 148}}',NULL,187613123,1026880,NULL,'2020-05-22 13:29:46',1590154186,NULL),(1941151996,14929827,2,785901,1,1,1,'X',1,1,203,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 148}}',NULL,187613164,1036828,NULL,'2020-05-22 13:31:06',1590154266,NULL),(1941152301,14929827,2,785908,1,1,1,'X',1,1,154,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 9, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',NULL,187649507,621850,NULL,'2020-05-23 14:52:57',1590245577,NULL),(1941764285,14929827,2,785908,1,1,1,'XH',1,1,154,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 9, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',NULL,188477373,656401,NULL,'2020-06-19 21:26:11',1592601971,NULL),(1940753237,14929827,2,793626,1,1,1,'X',1,1,238,1077330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 24, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 24, \"small_tick_hit\": 173}}',NULL,187077418,1024207,NULL,'2020-05-04 20:22:26',1588623746,NULL),(1941271278,14929827,2,801373,1,1,1,'S',1,0.996667,174,930707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 181, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 118}}',NULL,187729289,853944,NULL,'2020-05-25 22:31:23',1590445883,NULL),(1941348172,14929827,2,884085,0,1,1,'D',1,0.375183,64,11123,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1651, \"great\": 919, \"large_tick_hit\": 49, \"small_tick_hit\": 57, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 2570, \"large_tick_hit\": 49, \"small_tick_hit\": 113}}',NULL,187915013,459690,NULL,'2020-05-31 21:59:57',1590962397,NULL),(1941348198,14929827,2,884085,0,1,1,'D',1,0.511347,62,3695,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1299, \"great\": 1248, \"large_tick_hit\": 72, \"small_tick_hit\": 77, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 2547, \"large_tick_hit\": 72, \"small_tick_hit\": 113}}',NULL,187941939,472253,NULL,'2020-06-01 20:14:30',1591042470,NULL),(1940431841,14929827,2,900956,1,1,1,'D',1,0.206244,5,5358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 716, \"great\": 190, \"large_tick_hit\": 4, \"small_tick_hit\": 24, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 4, \"small_tick_hit\": 147}}',0,186688796,58547,NULL,'2020-04-21 13:08:35',1587474515,NULL),(1940318567,14929827,2,926084,0,1,1,'D',1,0.196689,5,4879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 704, \"great\": 181, \"small_tick_hit\": 21, \"small_tick_miss\": 121}, \"maximum_statistics\": {\"great\": 885, \"small_tick_hit\": 142}}',0,186674800,55198,NULL,'2020-04-20 23:44:50',1587426290,NULL),(1940504046,14929827,2,1035785,0,1,1,'D',1,0.203718,8,9458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1519, \"great\": 382, \"large_tick_hit\": 27, \"small_tick_hit\": 106, \"small_tick_miss\": 494}, \"maximum_statistics\": {\"great\": 1901, \"large_tick_hit\": 27, \"small_tick_hit\": 600}}',0,186690113,141901,NULL,'2020-04-21 14:03:52',1587477832,NULL),(1940427006,14929827,2,1111110,0,1,1,'D',1,0.217578,4,17017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 494, \"great\": 96, \"large_tick_hit\": 37, \"small_tick_hit\": 70, \"small_tick_miss\": 236}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 37, \"small_tick_hit\": 306}}',0,186688861,33512,NULL,'2020-04-21 13:11:59',1587474719,NULL),(1940308996,14929827,2,1137697,0,1,1,'D',1,0.184364,5,11875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 502, \"great\": 112, \"large_tick_hit\": 1, \"small_tick_hit\": 45, \"small_tick_miss\": 197}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 1, \"small_tick_hit\": 242}}',0,186674836,56745,NULL,'2020-04-20 23:46:34',1587426394,NULL),(1940458808,14929827,2,1179143,0,1,1,'D',1,0.18555,6,5158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 408, \"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 11, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 2, \"small_tick_hit\": 99}}',0,186688819,35214,NULL,'2020-04-21 13:09:53',1587474593,NULL),(1940366156,14929827,2,1257103,0,1,1,'D',1,0.185497,4,7546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 382, \"great\": 88, \"large_tick_hit\": 3, \"small_tick_hit\": 19, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 3, \"small_tick_hit\": 120}}',0,186674853,29340,NULL,'2020-04-20 23:47:45',1587426465,NULL);
INSERT INTO `scores` VALUES (1940395492,14929827,2,1287496,1,1,1,'D',1,0.21735,7,5850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 676, \"great\": 190, \"large_tick_hit\": 14, \"small_tick_hit\": 24, \"small_tick_miss\": 145}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 14, \"small_tick_hit\": 169}}',0,186688891,64076,NULL,'2020-04-21 13:13:31',1587474811,NULL),(1940397134,14929827,2,1289910,0,1,1,'D',1,0.183853,5,9896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1449, \"great\": 320, \"large_tick_hit\": 27, \"small_tick_hit\": 113, \"small_tick_miss\": 593}, \"maximum_statistics\": {\"great\": 1769, \"large_tick_hit\": 27, \"small_tick_hit\": 706}}',0,186690433,114694,NULL,'2020-04-21 14:16:31',1587478591,NULL),(1940459684,14929827,2,1414614,1,1,1,'D',1,0.200592,5,11715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 967, \"great\": 218, \"large_tick_hit\": 32, \"small_tick_hit\": 89, \"small_tick_miss\": 384}, \"maximum_statistics\": {\"great\": 1185, \"large_tick_hit\": 32, \"small_tick_hit\": 473}}',0,186688970,72282,NULL,'2020-04-21 13:16:46',1587475006,NULL),(1940505148,14929827,2,1468430,0,1,1,'D',1,0.211366,6,10329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1577, \"great\": 384, \"large_tick_hit\": 39, \"small_tick_hit\": 120, \"small_tick_miss\": 449}, \"maximum_statistics\": {\"great\": 1961, \"large_tick_hit\": 39, \"small_tick_hit\": 569}}',0,186690222,156090,NULL,'2020-04-21 14:07:39',1587478059,NULL),(1940483295,14929827,2,1604016,0,1,1,'D',1,0.200347,5,10309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1722, \"great\": 406, \"large_tick_hit\": 35, \"small_tick_hit\": 136, \"small_tick_miss\": 581}, \"maximum_statistics\": {\"great\": 2128, \"large_tick_hit\": 35, \"small_tick_hit\": 717}}',0,186690860,144001,NULL,'2020-04-21 14:34:40',1587479680,NULL),(1940410739,14929827,2,1732486,0,1,1,'D',1,0.257271,12,8272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1302, \"great\": 481, \"large_tick_hit\": 18, \"small_tick_hit\": 76, \"small_tick_miss\": 358}, \"maximum_statistics\": {\"great\": 1783, \"large_tick_hit\": 18, \"small_tick_hit\": 434}}',0,186777861,163630,NULL,'2020-04-24 14:48:11',1587739691,NULL),(1940502645,14929827,2,1860484,0,1,1,'D',1,0.223448,9,8390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1337, \"great\": 398, \"large_tick_hit\": 9, \"small_tick_hit\": 79, \"small_tick_miss\": 352}, \"maximum_statistics\": {\"great\": 1735, \"large_tick_hit\": 9, \"small_tick_hit\": 431}}',0,186777754,159252,NULL,'2020-04-24 14:43:37',1587739417,NULL),(1940426828,14929827,2,1899381,0,1,1,'D',1,0.217945,10,13067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1837, \"great\": 454, \"large_tick_hit\": 35, \"small_tick_hit\": 179, \"small_tick_miss\": 560}, \"maximum_statistics\": {\"great\": 2291, \"large_tick_hit\": 35, \"small_tick_hit\": 739}}',0,186778141,171988,NULL,'2020-04-24 14:57:45',1587740265,NULL),(1940534873,14929827,2,1995050,0,1,1,'D',1,0.349781,7,31093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 403, \"great\": 181, \"large_tick_hit\": 11, \"small_tick_hit\": 127, \"small_tick_miss\": 190}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 11, \"small_tick_hit\": 317}}',0,186933544,107868,NULL,'2020-04-29 20:51:40',1588193500,NULL),(1940545982,14929827,2,2010125,1,1,1,'D',1,0.270793,7,12633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 616, \"great\": 223, \"small_tick_hit\": 57, \"small_tick_miss\": 138}, \"maximum_statistics\": {\"great\": 839, \"small_tick_hit\": 195}}',0,186933589,92837,NULL,'2020-04-29 20:53:44',1588193624,NULL),(1940555754,14929827,2,2020713,1,1,1,'D',1,0.248925,5,25067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 797, \"great\": 222, \"large_tick_hit\": 27, \"small_tick_hit\": 214, \"small_tick_miss\": 600}, \"maximum_statistics\": {\"great\": 1019, \"large_tick_hit\": 27, \"small_tick_hit\": 814}}',0,186932956,78729,NULL,'2020-04-29 20:26:19',1588191979,NULL),(1940558081,14929827,2,2021599,1,1,1,'D',1,0.214493,11,9541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 694, \"great\": 177, \"large_tick_hit\": 8, \"small_tick_hit\": 37, \"small_tick_miss\": 119}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 8, \"small_tick_hit\": 156}}',0,186933495,75515,NULL,'2020-04-29 20:49:44',1588193384,NULL),(1940568412,14929827,2,2026870,0,1,1,'D',1,0.444735,11,31138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 436, \"great\": 337, \"large_tick_hit\": 18, \"small_tick_hit\": 156, \"small_tick_miss\": 202}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 18, \"small_tick_hit\": 358}}',0,186933115,126650,NULL,'2020-04-29 20:33:07',1588192387,NULL),(1940622966,14929827,2,2050069,1,1,1,'D',1,0.279232,6,20809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 820, \"great\": 267, \"large_tick_hit\": 53, \"small_tick_hit\": 160, \"small_tick_miss\": 419}, \"maximum_statistics\": {\"great\": 1087, \"large_tick_hit\": 53, \"small_tick_hit\": 579}}',0,186933044,91501,NULL,'2020-04-29 20:30:15',1588192215,NULL),(1940491945,14929827,2,2054224,1,1,1,'D',1,0.302355,6,16487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1217, \"great\": 499, \"large_tick_hit\": 31, \"small_tick_hit\": 176, \"small_tick_miss\": 412}, \"maximum_statistics\": {\"great\": 1716, \"large_tick_hit\": 31, \"small_tick_hit\": 588}}',0,186778293,183670,NULL,'2020-04-24 15:03:20',1587740600,NULL),(1940495102,14929827,2,2057725,0,1,1,'D',1,0.251607,7,14802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1105, \"great\": 335, \"large_tick_hit\": 40, \"small_tick_hit\": 134, \"small_tick_miss\": 409}, \"maximum_statistics\": {\"great\": 1440, \"large_tick_hit\": 40, \"small_tick_hit\": 543}}',0,186778375,107158,NULL,'2020-04-24 15:06:44',1587740804,NULL),(1940728255,14929827,2,2157122,1,1,1,'D',1,0.231798,6,15299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1167, \"great\": 282, \"large_tick_hit\": 47, \"small_tick_hit\": 139, \"small_tick_miss\": 384}, \"maximum_statistics\": {\"great\": 1449, \"large_tick_hit\": 47, \"small_tick_hit\": 523}}',0,187099113,119172,NULL,'2020-05-05 17:07:54',1588698474,NULL),(1944011104,14929827,2,2159476,1,1,1,'D',1,0.450083,12,23623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 513, \"great\": 418, \"small_tick_hit\": 123, \"small_tick_miss\": 148}, \"maximum_statistics\": {\"great\": 931, \"small_tick_hit\": 271}}',0,191604638,183598,NULL,'2020-10-18 20:47:59',1603054079,NULL),(1944027150,14929827,2,2171841,1,1,1,'D',1,0.204825,4,16213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 939, \"great\": 250, \"large_tick_hit\": 2, \"small_tick_hit\": 147, \"small_tick_miss\": 610}, \"maximum_statistics\": {\"great\": 1189, \"large_tick_hit\": 2, \"small_tick_hit\": 757}}',0,191604703,116644,NULL,'2020-10-18 20:50:49',1603054249,NULL),(1944032777,14929827,2,2178749,1,1,1,'D',1,0.235007,5,12814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 832, \"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 84, \"small_tick_miss\": 265}, \"maximum_statistics\": {\"great\": 1084, \"large_tick_hit\": 1, \"small_tick_hit\": 349}}',0,191604816,80768,NULL,'2020-10-18 20:58:27',1603054707,NULL),(1944033397,14929827,2,2182437,1,1,1,'D',1,0.243082,6,14558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 999, \"great\": 297, \"large_tick_hit\": 30, \"small_tick_hit\": 121, \"small_tick_miss\": 396}, \"maximum_statistics\": {\"great\": 1296, \"large_tick_hit\": 30, \"small_tick_hit\": 517}}',0,191604777,166379,NULL,'2020-10-18 20:55:45',1603054545,NULL),(1940490730,14929827,2,2183456,1,1,1,'D',1,0.222577,6,4630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 642, \"great\": 192, \"small_tick_hit\": 17, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 834, \"small_tick_hit\": 105}}',0,186779767,58680,NULL,'2020-04-24 15:59:58',1587743998,NULL),(1944035866,14929827,2,2184877,1,1,1,'D',1,0.245944,5,15320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 650, \"great\": 194, \"large_tick_hit\": 13, \"small_tick_hit\": 81, \"small_tick_miss\": 233}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 13, \"small_tick_hit\": 314}}',0,191604863,108174,NULL,'2020-10-18 21:00:43',1603054843,NULL),(1940647814,14929827,2,2197291,1,1,1,'D',1,0.238497,6,15673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 702, \"great\": 197, \"large_tick_hit\": 23, \"small_tick_hit\": 91, \"small_tick_miss\": 291}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 23, \"small_tick_hit\": 382}}',0,187063397,91512,NULL,'2020-05-04 09:58:47',1588586327,NULL),(1940666654,14929827,2,2218624,1,1,1,'D',1,0.271515,10,19106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 841, \"great\": 242, \"large_tick_hit\": 72, \"small_tick_hit\": 134, \"small_tick_miss\": 361}, \"maximum_statistics\": {\"great\": 1083, \"large_tick_hit\": 72, \"small_tick_hit\": 495}}',0,187063352,136614,NULL,'2020-05-04 09:56:22',1588586182,NULL),(1940667250,14929827,2,2220531,1,1,1,'D',1,0.249311,5,25905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 695, \"great\": 230, \"large_tick_hit\": 4, \"small_tick_hit\": 218, \"small_tick_miss\": 666}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 4, \"small_tick_hit\": 884}}',0,187063296,89656,NULL,'2020-05-04 09:53:25',1588586005,NULL),(1940472131,14929827,2,2259597,0,1,1,'D',1,0.232237,9,10797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1201, \"great\": 370, \"large_tick_hit\": 18, \"small_tick_hit\": 99, \"small_tick_miss\": 409}, \"maximum_statistics\": {\"great\": 1571, \"large_tick_hit\": 18, \"small_tick_hit\": 508}}',0,186779941,144187,NULL,'2020-04-24 16:06:19',1587744379,NULL),(1936959848,14929827,2,397535,0,1,1,'D',1,0.594203,14,167614,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 396, \"great\": 479, \"large_tick_hit\": 65, \"small_tick_hit\": 317, \"small_tick_miss\": 192}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 65, \"small_tick_hit\": 509}}',0.000001,182205236,180682,NULL,'2019-08-05 14:25:50',1565015150,NULL),(1940434422,14929827,2,1554428,0,1,1,'D',1,0.474281,9,51874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 376, \"great\": 303, \"large_tick_hit\": 12, \"small_tick_hit\": 312, \"small_tick_miss\": 319}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 12, \"small_tick_hit\": 631}}',0.000001,186690777,119856,NULL,'2020-04-21 14:30:56',1587479456,NULL),(1940460519,14929827,2,1415183,0,1,1,'D',1,0.547581,24,58116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 358, \"great\": 369, \"large_tick_hit\": 9, \"small_tick_hit\": 301, \"small_tick_miss\": 203}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 9, \"small_tick_hit\": 504}}',0.000004,186690714,161647,NULL,'2020-04-21 14:28:35',1587479315,NULL),(1940674108,14929827,2,2111364,0,1,1,'D',1,0.290965,9,33000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 267, \"great\": 97, \"large_tick_hit\": 1, \"small_tick_hit\": 92, \"small_tick_miss\": 196}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 288}}',0.000004,187099044,37827,NULL,'2020-05-05 17:04:39',1588698279,NULL),(1940516849,14929827,2,1991538,0,1,1,'D',1,0.512032,11,28485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 287, \"great\": 288, \"large_tick_hit\": 5, \"small_tick_hit\": 90, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 5, \"small_tick_hit\": 168}}',0.000034,186933632,123867,NULL,'2020-04-29 20:55:36',1588193736,NULL),(1944010484,14929827,2,2158849,1,1,1,'D',1,0.531891,31,209002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 263, \"great\": 313, \"small_tick_hit\": 154, \"small_tick_miss\": 148}, \"maximum_statistics\": {\"great\": 576, \"small_tick_hit\": 302}}',0.00018,191604735,157556,NULL,'2020-10-18 20:52:36',1603054356,NULL),(1940412680,14929827,2,2223476,0,1,1,'D',1,0.626442,18,162276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 257, \"great\": 427, \"large_tick_hit\": 1, \"small_tick_hit\": 278, \"small_tick_miss\": 164}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 1, \"small_tick_hit\": 442}}',0.000193,186779839,177647,NULL,'2020-04-24 16:02:43',1587744163,NULL),(1941317026,14929827,2,1053232,1,1,1,'D',1,0.66756,117,217005,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 312, \"great\": 494, \"large_tick_hit\": 10, \"small_tick_hit\": 243, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 10, \"small_tick_hit\": 303}}',0.000437,187915263,350830,NULL,'2020-05-31 22:13:59',1590963239,NULL),(1940476601,14929827,2,2036866,0,1,1,'D',1,0.619162,19,169497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 174, \"great\": 281, \"small_tick_hit\": 236, \"small_tick_miss\": 144}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.002785,186778188,105059,NULL,'2020-04-24 14:59:31',1587740371,NULL),(1937518137,14929827,2,927730,0,1,1,'D',1,0.538106,13,168411,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 148, \"great\": 171, \"large_tick_hit\": 2, \"small_tick_hit\": 60, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',0.004294,182880419,65000,NULL,'2019-09-19 11:17:05',1568891825,NULL),(1940464185,14929827,2,1587423,0,1,1,'D',1,0.647668,14,140221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 129, \"great\": 255, \"small_tick_hit\": 245, \"small_tick_miss\": 143}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 388}}',0.012205,186779720,95866,NULL,'2020-04-24 15:58:22',1587743902,NULL),(1940409722,14929827,2,1073834,0,1,1,'D',1,0.776316,23,159162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 206, \"large_tick_hit\": 14, \"small_tick_hit\": 252, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 14, \"small_tick_hit\": 320}}',0.216447,186690548,103235,NULL,'2020-04-21 14:21:56',1587478916,NULL),(1940494795,14929827,2,1669078,0,1,1,'D',1,0.772013,28,161679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 257, \"large_tick_hit\": 1, \"small_tick_hit\": 233, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',0.221593,186777540,148259,NULL,'2020-04-24 14:36:55',1587739015,NULL),(1940441761,14929827,2,1570267,0,1,1,'D',1,0.811145,24,165071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 255, \"large_tick_hit\": 15, \"small_tick_hit\": 254, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 15, \"small_tick_hit\": 311}}',0.269001,186690293,114928,NULL,'2020-04-21 14:10:52',1587478252,NULL),(1940857387,14929827,2,2022237,0,1,1,'C',1,0.869785,40,41114,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 647, \"small_tick_hit\": 41, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 45}}',0.282929,187347971,267599,NULL,'2020-05-14 12:15:53',1589458553,NULL),(1940424584,14929827,2,1105508,0,1,1,'C',1,0.870392,31,196913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 314, \"large_tick_hit\": 20, \"small_tick_hit\": 398, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 20, \"small_tick_hit\": 455}}',0.545068,186690589,172832,NULL,'2020-04-21 14:23:32',1587479012,NULL),(1937259614,14929827,2,925699,0,1,1,'C',1,0.857426,39,381765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 121, \"large_tick_hit\": 70, \"small_tick_hit\": 242, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 70, \"small_tick_hit\": 283}}',0.920517,182463547,93372,NULL,'2019-08-21 20:52:08',1566420728,NULL),(1940500686,14929827,2,1262194,0,1,1,'B',1,0.916322,47,241624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 321, \"large_tick_hit\": 74, \"small_tick_hit\": 492, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 74, \"small_tick_hit\": 538}}',1.71784,186690638,202834,NULL,'2020-04-21 14:25:27',1587479127,NULL),(1940421431,14929827,2,1761650,0,1,1,'B',1,0.909531,47,222213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 321, \"large_tick_hit\": 7, \"small_tick_hit\": 235, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 7, \"small_tick_hit\": 260}}',2.61849,186777896,195960,NULL,'2020-04-24 14:49:33',1587739773,NULL),(1940416402,14929827,2,1329034,0,1,1,'C',1,0.852612,68,241528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 239, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 13, \"small_tick_hit\": 284}}',2.63769,186690467,118213,NULL,'2020-04-21 14:18:10',1587478690,NULL),(1940495586,14929827,2,1852591,0,1,1,'B',1,0.917614,42,243286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 284, \"large_tick_hit\": 14, \"small_tick_hit\": 348, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 14, \"small_tick_hit\": 383}}',2.91201,186777938,180548,NULL,'2020-04-24 14:51:11',1587739871,NULL),(1940486077,14929827,2,1658777,1,1,1,'B',1,0.925474,36,246136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 209, \"large_tick_hit\": 44, \"small_tick_hit\": 430, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 44, \"small_tick_hit\": 461}}',3.27281,186777585,132903,NULL,'2020-04-24 14:38:23',1587739103,NULL),(1941477550,14929827,2,1129261,1,1,1,'A',1,0.970537,158,505347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1706, \"large_tick_hit\": 3, \"small_tick_hit\": 531, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1766, \"large_tick_hit\": 3, \"small_tick_hit\": 539}}',3.43014,188117889,3542702,NULL,'2020-06-07 17:57:59',1591552679,NULL),(1940540036,14929827,2,2223476,0,1,1,'A',1,0.944987,107,491247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 648, \"large_tick_hit\": 1, \"small_tick_hit\": 416, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 1, \"small_tick_hit\": 442}}',3.69702,186873355,1033092,NULL,'2020-04-27 19:29:01',1588015741,NULL),(1940500359,14929827,2,1855316,0,1,1,'A',1,0.945845,40,278955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 152, \"large_tick_hit\": 50, \"small_tick_hit\": 811, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 50, \"small_tick_hit\": 854}}',4.50293,186777992,97417,NULL,'2020-04-24 14:52:53',1587739973,NULL),(1940479237,14929827,2,1442768,1,1,1,'S',1,0.983206,139,686201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 820, \"large_tick_hit\": 3, \"small_tick_hit\": 1109, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 3, \"small_tick_hit\": 1130}}',4.92208,186805346,1923978,NULL,'2020-04-25 12:41:35',1587818495,NULL),(1941430092,14929827,2,553131,0,1,1,'A',1,0.968996,200,526552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1541, \"large_tick_hit\": 5, \"small_tick_hit\": 298, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',5.00206,188118474,3966468,NULL,'2020-06-07 18:22:20',1591554140,NULL),(1940409995,14929827,2,1731761,0,1,1,'A',1,0.95125,68,293979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 274, \"large_tick_hit\": 62, \"small_tick_hit\": 425, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 62, \"small_tick_hit\": 448}}',5.25816,186777641,226669,NULL,'2020-04-24 14:40:04',1587739204,NULL),(1940451176,14929827,2,1395149,0,1,1,'A',1,0.950575,109,350833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 247, \"large_tick_hit\": 65, \"small_tick_hit\": 515, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 65, \"small_tick_hit\": 549}}',5.40102,186690337,199517,NULL,'2020-04-21 14:12:42',1587478362,NULL),(1959249923,14929827,2,1451992,0,1,1,'C',1,0.86859,37,328791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 171, \"large_tick_hit\": 5, \"small_tick_hit\": 95, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 5, \"small_tick_hit\": 115}}',6.11306,211692272,132250,NULL,'2023-03-03 08:58:38',1677833918,NULL),(1937460070,14929827,2,1888285,0,1,1,'A',1,0.95614,53,550433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 152, \"small_tick_hit\": 175, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',6.51146,182791021,152470,NULL,'2019-09-12 21:30:17',1568323817,NULL),(1940491618,14929827,2,1443511,1,1,1,'A',1,0.976651,134,616237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 870, \"large_tick_hit\": 2, \"small_tick_hit\": 592, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 2, \"small_tick_hit\": 609}}',6.62081,186808591,2080360,NULL,'2020-04-25 15:00:35',1587826835,NULL),(1937748455,14929827,2,34527,0,1,1,'X',1,1,69,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}}',6.81507,183170582,85720,NULL,'2019-10-10 10:50:58',1570704658,NULL),(1940428757,14929827,2,129750,0,1,1,'S',1,0.990066,98,918883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 100, \"large_tick_hit\": 92, \"small_tick_hit\": 406, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 92, \"small_tick_hit\": 411}}',7.38536,186780230,224539,NULL,'2020-04-24 16:17:11',1587745031,NULL),(1940487484,14929827,2,1442772,0,1,1,'A',1,0.966019,133,584973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 382, \"small_tick_hit\": 414, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',7.59458,186805393,717060,NULL,'2020-04-25 12:43:26',1587818606,NULL),(1941477528,14929827,2,1368954,1,1,1,'A',1,0.962391,205,543317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 901, \"small_tick_hit\": 532, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 941, \"small_tick_hit\": 548}}',8.00748,188083343,2359636,NULL,'2020-06-06 15:35:52',1591457752,NULL),(1941579153,14929827,2,2369436,1,1,1,'A',1,0.959857,138,539196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 591, \"large_tick_hit\": 71, \"small_tick_hit\": 414, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 71, \"small_tick_hit\": 430}}',8.00801,188371079,1196252,NULL,'2020-06-16 10:27:54',1592303274,NULL),(1941522660,14929827,2,2306849,1,1,1,'A',1,0.958362,195,530578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 866, \"large_tick_hit\": 19, \"small_tick_hit\": 496, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 19, \"small_tick_hit\": 514}}',8.38009,188081925,2000896,NULL,'2020-06-06 14:45:38',1591454738,NULL),(1941605423,14929827,2,2391106,1,1,1,'A',1,0.964206,137,527820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 777, \"large_tick_hit\": 14, \"small_tick_hit\": 502, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 14, \"small_tick_hit\": 517}}',9.31479,188226524,1257072,NULL,'2020-06-11 11:50:41',1591876241,NULL),(1940780203,14929827,2,1053802,0,1,1,'S',1,0.985085,211,654411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 901, \"large_tick_hit\": 94, \"small_tick_hit\": 458, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 94, \"small_tick_hit\": 464}}',9.44769,187243234,3260528,NULL,'2020-05-10 20:13:58',1589141638,NULL),(1937748858,14929827,2,34529,0,1,1,'S',1,0.991071,62,959419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.1243,183170546,100910,NULL,'2019-10-10 10:45:35',1570704335,NULL),(1941499362,14929827,2,2377855,1,1,1,'A',1,0.950505,127,524171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 386, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 1, \"small_tick_hit\": 407}}',10.5755,188082572,1083600,NULL,'2020-06-06 15:08:22',1591456102,NULL),(1940430855,14929827,2,34529,0,1,1,'X',1,1,62,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.6362,186811106,98720,NULL,'2020-04-25 16:39:45',1587832785,NULL),(1940499716,14929827,2,79356,0,1,1,'A',1,0.951841,132,375652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 159, \"large_tick_hit\": 82, \"small_tick_hit\": 431, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 82, \"small_tick_hit\": 455}}',10.704,186780102,172036,NULL,'2020-04-24 16:11:57',1587744717,NULL),(1940649372,14929827,2,2199301,1,1,1,'XH',1,1,62,1209999,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 16, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 16, \"small_tick_hit\": 113}}',10.8213,187072414,83280,NULL,'2020-05-04 16:32:59',1588609979,NULL),(1940454021,14929827,2,1164688,1,1,1,'S',1,0.990947,231,739158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 739, \"large_tick_hit\": 82, \"small_tick_hit\": 383, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 82, \"small_tick_hit\": 387}}',11.6888,186783702,2797626,NULL,'2020-04-24 18:36:14',1587753374,NULL),(1940389922,14929827,2,315,0,1,1,'A',1,0.95,51,468820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 109, \"large_tick_hit\": 1, \"small_tick_hit\": 4, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 1, \"small_tick_hit\": 6}}',12.6089,186842197,116792,NULL,'2020-04-26 17:41:44',1587922904,NULL),(1940864873,14929827,2,1588367,1,1,1,'X',1,1,172,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 116}}',12.6752,187242956,588120,NULL,'2020-05-10 20:02:32',1589140952,NULL),(1940605386,14929827,2,2271053,1,1,1,'X',1,1,71,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 114}}',13.5828,186979498,152660,NULL,'2020-05-01 12:23:19',1588335799,NULL),(1940435237,14929827,2,1371319,1,1,1,'S',1,0.985246,215,858439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 472, \"large_tick_hit\": 2, \"small_tick_hit\": 728, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 2, \"small_tick_hit\": 742}}',13.6637,186818955,1447863,NULL,'2020-04-25 22:04:52',1587852292,NULL),(1940649343,14929827,2,2199301,1,1,1,'X',1,1,62,1187682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 16, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 16, \"small_tick_hit\": 113}}',14.2586,187072367,77815,NULL,'2020-05-04 16:31:24',1588609884,NULL),(1940698723,14929827,2,1801936,1,1,1,'X',1,1,99,1079277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',15.0059,187026284,300587,NULL,'2020-05-03 00:48:16',1588466896,NULL),(1940432544,14929827,2,1119785,0,1,1,'X',1,1,107,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',15.1167,186777146,232860,NULL,'2020-04-24 14:23:29',1587738209,NULL),(1940403016,14929827,2,103371,0,1,1,'S',1,0.995516,151,970177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 129, \"large_tick_hit\": 50, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 50, \"small_tick_hit\": 266}}',15.1905,186780132,304696,NULL,'2020-04-24 16:13:34',1587744814,NULL),(1940513748,14929827,2,2388285,1,1,1,'S',1,0.997531,483,960375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 20, \"small_tick_hit\": 729, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 20, \"small_tick_hit\": 732}}',15.1952,186837191,4203910,NULL,'2020-04-26 14:23:22',1587911002,NULL),(1940396553,14929827,2,1052277,1,1,1,'S',1,0.995876,510,958412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 4, \"small_tick_hit\": 939, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 4, \"small_tick_hit\": 945}}',15.5263,186783449,4789102,NULL,'2020-04-24 18:25:55',1587752755,NULL),(1940437241,14929827,2,1789611,1,1,1,'X',1,1,486,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 32, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 32, \"small_tick_hit\": 553}}',15.6125,186818509,4124530,NULL,'2020-04-25 21:45:26',1587851126,NULL),(1940435226,14929827,2,1371319,1,1,1,'S',1,0.995082,448,931988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 475, \"large_tick_hit\": 2, \"small_tick_hit\": 737, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 2, \"small_tick_hit\": 742}}',15.7968,186818903,3728974,NULL,'2020-04-25 22:02:29',1587852149,NULL),(1940688902,14929827,2,675038,1,1,1,'X',1,1,111,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 244}}',16.1269,187077131,282360,NULL,'2020-05-04 20:08:27',1588622907,NULL),(1941654606,14929827,2,2422330,1,1,1,'X',1,1,107,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 110}}',16.5508,188254220,300320,NULL,'2020-06-12 10:56:23',1591959383,NULL),(1940429283,14929827,2,2118441,1,1,1,'X',1,1,299,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 235}}',16.5516,186818804,2229394,NULL,'2020-04-25 21:57:55',1587851875,NULL),(1940417218,14929827,2,1749242,1,1,1,'X',1,1,383,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 757}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 757}}',16.556,186818693,2720042,NULL,'2020-04-25 21:53:21',1587851601,NULL),(1940479185,14929827,2,1442756,1,1,1,'S',1,0.9963,461,967670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 83, \"small_tick_hit\": 616, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 83, \"small_tick_hit\": 620}}',16.7111,186805063,2293212,NULL,'2020-04-25 12:31:41',1587817901,NULL),(1940479226,14929827,2,1442764,1,1,1,'S',1,0.999347,636,961471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_tick_hit\": 35, \"small_tick_hit\": 894, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 35, \"small_tick_hit\": 895}}',16.753,186805194,7183940,NULL,'2020-04-25 12:36:18',1587818178,NULL),(1940491525,14929827,2,1443055,1,1,1,'S',1,0.994086,530,836165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 813, \"large_tick_hit\": 30, \"small_tick_hit\": 838, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 30, \"small_tick_hit\": 843}}',17.0959,186805510,7836092,NULL,'2020-04-25 12:48:32',1587818912,NULL),(1940491778,14929827,2,492077,0,1,1,'S',1,0.995298,296,958189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 339, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',17.1175,186719101,1637594,NULL,'2020-04-22 14:48:19',1587566899,NULL),(1940558976,14929827,2,34529,0,1,1,'S',1,0.991071,62,1073898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',17.1688,186867421,105443,NULL,'2020-04-27 15:18:34',1588000714,NULL),(1941520404,14929827,2,2399775,1,1,1,'A',1,0.978696,233,628159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 796, \"large_tick_hit\": 44, \"small_tick_hit\": 676, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 44, \"small_tick_hit\": 687}}',17.4616,188082302,2671080,NULL,'2020-06-06 14:59:15',1591455555,NULL),(1940695171,14929827,2,1391730,1,1,1,'X',1,1,120,1077988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}}',17.6199,187026268,241290,NULL,'2020-05-03 00:47:36',1588466856,NULL),(1941353099,14929827,2,2315132,1,1,1,'X',1,1,123,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 6, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 6, \"small_tick_hit\": 138}}',17.6453,187930607,321120,NULL,'2020-06-01 13:01:01',1591016461,NULL),(1940830893,14929827,2,709928,0,1,1,'X',1,1,125,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 142}}',17.9003,187263693,410468,NULL,'2020-05-11 14:00:35',1589205635,NULL),(1941724728,14929827,2,1801936,1,1,1,'XH',1,1,99,1144488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',18.3448,188465788,317784,NULL,'2020-06-19 13:59:13',1592575153,NULL),(1940460642,14929827,2,1582620,1,1,1,'S',1,0.999398,735,962254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 675, \"large_tick_hit\": 60, \"small_tick_hit\": 924, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 60, \"small_tick_hit\": 925}}',18.7714,186788052,8990768,NULL,'2020-04-24 21:24:15',1587763455,NULL),(1940725890,14929827,2,1639740,1,1,1,'S',1,0.989744,98,1073571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 95, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 97}}',18.8693,187116225,294910,NULL,'2020-05-06 09:41:49',1588758109,NULL),(1940477801,14929827,2,983897,1,1,1,'XH',1,1,134,1077339,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',18.8936,186755403,350784,NULL,'2020-04-23 19:40:09',1587670809,NULL),(1940422123,14929827,2,2011064,1,1,1,'S',1,0.996081,482,960018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 3, \"small_tick_hit\": 1043, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 3, \"small_tick_hit\": 1049}}',18.9929,186719578,4276518,NULL,'2020-04-22 15:06:04',1587567964,NULL),(1940664136,14929827,2,21746,0,1,1,'X',1,1,133,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 27, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 27, \"small_tick_hit\": 87}}',19.1767,187121358,358774,NULL,'2020-05-06 13:34:50',1588772090,NULL),(1940431765,14929827,2,133037,1,1,1,'A',1,0.978723,221,976024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 170, \"large_tick_hit\": 76, \"small_tick_hit\": 444, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 76, \"small_tick_hit\": 456}}',19.2742,186780285,544598,NULL,'2020-04-24 16:18:52',1587745132,NULL),(1941510119,14929827,2,1588367,1,1,1,'X',1,1,172,1077119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 116}}',19.5241,188091804,648629,NULL,'2020-06-06 21:17:23',1591478243,NULL),(1941510128,14929827,2,1588367,1,1,1,'X',1,1,172,1077549,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 116}}',19.5241,188091862,650829,NULL,'2020-06-06 21:20:05',1591478405,NULL),(1940432554,14929827,2,1119785,0,1,1,'XH',1,1,107,1077126,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',19.6492,186777188,253227,NULL,'2020-04-24 14:25:03',1587738303,NULL),(1941417028,14929827,2,2075849,1,1,1,'A',1,0.971031,211,621344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 502, \"large_tick_hit\": 90, \"small_tick_hit\": 246, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 90, \"small_tick_hit\": 255}}',19.7007,188139760,1439244,NULL,'2020-06-08 12:32:47',1591619567,NULL),(1941742120,14929827,2,2433379,1,1,1,'SH',1,0.994624,135,1020484,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 237}}',19.7159,188477618,523678,NULL,'2020-06-19 21:37:32',1592602652,NULL),(1940491811,14929827,2,492077,1,1,1,'SH',1,0.985893,285,1042386,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 335, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',19.731,186783782,1694981,NULL,'2020-04-24 18:39:56',1587753596,NULL),(1940421378,14929827,2,1761493,1,1,1,'S',1,0.997611,490,959082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"small_tick_hit\": 1180, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 1184}}',19.8108,186754728,4454176,NULL,'2020-04-23 19:12:59',1587669179,NULL),(1940459994,14929827,2,165393,1,1,1,'S',1,0.991261,247,973914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 172, \"large_tick_hit\": 209, \"small_tick_hit\": 413, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 209, \"small_tick_hit\": 419}}',19.8189,186780185,588077,NULL,'2020-04-24 16:15:34',1587744934,NULL),(1941733064,14929827,2,945107,1,1,1,'XH',1,1,104,1144036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}}',19.8967,188466221,197477,NULL,'2020-06-19 14:13:39',1592576019,NULL),(1940725895,14929827,2,1639740,1,1,1,'X',1,1,98,1078416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 97}}',19.9701,187116396,297130,NULL,'2020-05-06 09:51:36',1588758696,NULL),(1941115766,14929827,2,2272017,1,1,1,'S',1,0.993151,64,961940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 82}}',20.268,187697346,136058,NULL,'2020-05-24 23:26:39',1590362799,NULL),(1940596328,14929827,2,712859,1,1,1,'X',1,1,155,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 5, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 5, \"small_tick_hit\": 134}}',20.5736,186979148,522634,NULL,'2020-05-01 12:08:02',1588334882,NULL),(1940643541,14929827,2,1697647,1,1,1,'X',1,1,101,1076911,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 96}}',20.632,187070655,295242,NULL,'2020-05-04 15:26:21',1588605981,NULL),(1940708199,14929827,2,932904,1,1,1,'S',1,0.992395,107,1071929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 156}}',20.6797,187116765,332764,NULL,'2020-05-06 10:12:33',1588759953,NULL),(1940387246,14929827,2,1269354,0,1,1,'X',1,1,116,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 88}}',20.777,186838864,282660,NULL,'2020-04-26 15:28:16',1587914896,NULL),(1940471746,14929827,2,1213058,1,1,1,'S',1,0.998631,517,961583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"small_tick_hit\": 942, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 517, \"small_tick_hit\": 944}}',20.9135,186836835,6554380,NULL,'2020-04-26 14:09:12',1587910152,NULL),(1940464632,14929827,2,169903,0,1,1,'S',1,0.999267,449,959718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 915, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 916}}',20.9737,186836963,3737218,NULL,'2020-04-26 14:15:18',1587910518,NULL),(1941093943,14929827,2,709929,1,1,1,'X',1,1,97,1080137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 3, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 3, \"small_tick_hit\": 204}}',21.0299,187649530,230744,NULL,'2020-05-23 14:54:12',1590245652,NULL),(1941792081,14929827,2,2457469,1,1,1,'SH',1,0.998081,199,1018620,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 8, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 8, \"small_tick_hit\": 322}}',21.2855,188449825,998865,NULL,'2020-06-18 23:10:32',1592521832,NULL),(1940877208,14929827,2,2377856,1,1,1,'X',1,1,354,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 471}}',21.3534,187236046,2599174,NULL,'2020-05-10 15:42:57',1589125377,NULL),(1940920876,14929827,2,2338612,1,1,1,'A',1,0.977273,121,1059437,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 143, \"small_tick_hit\": 201, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 207}}',21.4259,187385677,376755,NULL,'2020-05-15 18:12:23',1589566343,NULL),(1941106307,14929827,2,932904,1,1,1,'X',1,1,107,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 156}}',21.5664,187649576,332784,NULL,'2020-05-23 14:55:48',1590245748,NULL),(1940725021,14929827,2,958863,1,1,1,'S',1,0.997085,314,960391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 370, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 372}}',21.6766,187046255,1782528,NULL,'2020-05-03 17:57:25',1588528645,NULL),(1940673412,14929827,2,1352413,1,1,1,'X',1,1,630,976512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"large_tick_hit\": 46, \"small_tick_hit\": 1078}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 46, \"small_tick_hit\": 1078}}',21.8938,187121703,6907200,NULL,'2020-05-06 13:48:32',1588772912,NULL),(1940574104,14929827,2,1557422,1,1,1,'X',1,1,111,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 54}}',21.9107,186965769,370000,NULL,'2020-04-30 22:59:18',1588287558,NULL),(1940424510,14929827,2,1762731,0,1,1,'X',1,1,92,1077342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',22.2757,186841852,199738,NULL,'2020-04-26 17:27:26',1587922046,NULL),(1940631590,14929827,2,1982166,1,1,1,'X',1,1,229,1079265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 5, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 5, \"small_tick_hit\": 331}}',22.3555,186986218,1126496,NULL,'2020-05-01 16:47:18',1588351638,NULL),(1940491639,14929827,2,1443513,1,1,1,'S',1,0.998197,587,959297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 16, \"small_tick_hit\": 520, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 16, \"small_tick_hit\": 522}}',22.3676,186805670,8213444,NULL,'2020-04-25 12:54:11',1587819251,NULL),(1941530483,14929827,2,505470,1,1,1,'X',1,1,104,1077986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 1, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',22.4506,188149747,323196,NULL,'2020-06-08 19:01:35',1591642895,NULL),(1941723645,14929827,2,1391730,1,1,1,'XH',1,1,120,1142667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}}',22.4654,188465848,253090,NULL,'2020-06-19 14:01:11',1592575271,NULL),(1940749756,14929827,2,510017,1,1,1,'S',1,0.995363,317,1076396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"small_tick_hit\": 327, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 330}}',22.5912,187070599,2121444,NULL,'2020-05-04 15:24:28',1588605868,NULL),(1940409706,14929827,2,2222443,1,1,1,'X',1,1,118,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',22.82,186841990,306635,NULL,'2020-04-26 17:32:48',1587922368,NULL),(1941489374,14929827,2,1571476,1,1,1,'X',1,1,140,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 312}}',22.8509,188149629,431762,NULL,'2020-06-08 18:56:16',1591642576,NULL),(1940920881,14929827,2,2338612,1,1,1,'X',1,1,145,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 207}}',22.8684,187385857,460635,NULL,'2020-05-15 18:19:53',1589566793,NULL),(1941160442,14929827,2,555113,1,1,1,'A',1,0.970856,139,590667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 422, \"large_tick_hit\": 5, \"small_tick_hit\": 106, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 5, \"small_tick_hit\": 111}}',22.9806,187757204,1099820,NULL,'2020-05-26 19:44:33',1590522273,NULL),(1940546950,14929827,2,2103429,1,1,1,'S',1,0.996965,311,1064644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 298, \"large_tick_hit\": 17, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 17, \"small_tick_hit\": 343}}',23.0349,186979211,1982141,NULL,'2020-05-01 12:11:01',1588335061,NULL),(1940401893,14929827,2,1295251,1,1,1,'X',1,1,276,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 9, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 9, \"small_tick_hit\": 301}}',23.1704,186719243,1399038,NULL,'2020-04-22 14:53:46',1587567226,NULL),(1941152195,14929827,2,510017,1,1,1,'X',1,1,317,1078611,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 330}}',23.1762,187649629,2122574,NULL,'2020-05-23 14:57:56',1590245876,NULL),(1940644870,14929827,2,259,0,1,1,'S',1,0.98913,61,739434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 82, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',23.2088,187071702,105150,NULL,'2020-05-04 16:05:17',1588608317,NULL),(1940692308,14929827,2,36657,0,1,1,'X',1,1,97,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 6, \"small_tick_hit\": 32}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 6, \"small_tick_hit\": 32}}',23.2286,187122231,254600,NULL,'2020-05-06 14:08:50',1588774130,NULL),(1941482973,14929827,2,1557375,1,1,1,'B',1,0.937824,72,565648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 126, \"small_tick_hit\": 55, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 58}}',23.2623,188199329,229546,NULL,'2020-06-10 13:07:09',1591794429,NULL),(1940691462,14929827,2,1932953,1,1,1,'X',1,1,241,1077761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 29, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 29, \"small_tick_hit\": 331}}',23.2774,187026305,1098408,NULL,'2020-05-03 00:49:56',1588466996,NULL),(1940456745,14929827,2,713703,0,1,1,'X',1,1,344,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',23.4707,186807970,2472056,NULL,'2020-04-25 14:31:38',1587825098,NULL),(1940870364,14929827,2,2056125,1,1,1,'S',1,0.999059,540,961557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"small_tick_hit\": 522, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 523}}',23.5119,187207912,7137788,NULL,'2020-05-09 16:32:37',1589041957,NULL),(1941408084,14929827,2,2380860,1,1,1,'X',1,1,547,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 85, \"small_tick_hit\": 655}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 85, \"small_tick_hit\": 655}}',23.5947,187930449,5190283,NULL,'2020-06-01 12:54:54',1591016094,NULL),(1941293357,14929827,2,1255200,1,1,1,'S',1,0.998864,280,1074705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 11, \"small_tick_hit\": 599, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 11, \"small_tick_hit\": 600}}',23.7243,187963793,1566680,NULL,'2020-06-02 15:24:16',1591111456,NULL),(1940601196,14929827,2,1950200,1,1,1,'X',1,1,164,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 180}}',23.8708,186896340,526308,NULL,'2020-04-28 15:03:03',1588086183,NULL),(1941293361,14929827,2,1255200,1,1,1,'X',1,1,280,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 11, \"small_tick_hit\": 600}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 11, \"small_tick_hit\": 600}}',23.8732,187963873,1566690,NULL,'2020-06-02 15:27:45',1591111665,NULL),(1940618512,14929827,2,1829909,1,1,1,'S',1,0.998387,294,1079824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 27, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 27, \"small_tick_hit\": 326}}',23.8794,186967264,1714489,NULL,'2020-05-01 00:14:01',1588292041,NULL),(1941469147,14929827,2,2130382,1,1,1,'X',1,1,310,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 310, \"small_tick_hit\": 217}}',23.8824,188091614,2653246,NULL,'2020-06-06 21:08:25',1591477705,NULL),(1940823247,14929827,2,1131834,1,1,1,'X',1,1,254,1077976,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 39, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 39, \"small_tick_hit\": 257}}',23.8894,187254689,1149497,NULL,'2020-05-11 06:55:43',1589180143,NULL),(1941650075,14929827,2,2195666,1,1,1,'X',1,1,483,1082897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 8, \"small_tick_hit\": 873}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 8, \"small_tick_hit\": 873}}',23.9468,188254382,4834814,NULL,'2020-06-12 11:03:59',1591959839,NULL),(1941048966,14929827,2,1829909,1,1,1,'X',1,1,294,1082271,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 27, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 27, \"small_tick_hit\": 326}}',24.0924,187649824,1723299,NULL,'2020-05-23 15:05:42',1590246342,NULL),(1940559393,14929827,2,1752314,1,1,1,'X',1,1,242,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 6, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 6, \"small_tick_hit\": 251}}',24.1326,186979387,1238762,NULL,'2020-05-01 12:18:16',1588335496,NULL),(1940809493,14929827,2,672178,1,1,1,'X',1,1,196,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 128}}',24.3828,187208037,983400,NULL,'2020-05-09 16:38:03',1589042283,NULL),(1940387252,14929827,2,1269354,1,1,1,'X',1,1,116,1076479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 88}}',24.3849,186838934,306522,NULL,'2020-04-26 15:30:48',1587915048,NULL),(1941052343,14929827,2,1269354,1,1,1,'X',1,1,116,1077985,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 88}}',24.3849,187697049,314222,NULL,'2020-05-24 23:10:16',1590361816,NULL),(1940546085,14929827,2,846258,1,1,1,'X',1,1,423,1084194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 433}}',24.3923,186979353,3621155,NULL,'2020-05-01 12:16:43',1588335403,NULL),(1940730136,14929827,2,1830198,0,1,1,'S',1,0.994337,392,1014708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 533, \"large_tick_hit\": 44, \"small_tick_hit\": 652, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 44, \"small_tick_hit\": 658}}',24.4034,187048619,3679768,NULL,'2020-05-03 19:34:35',1588534475,NULL),(1940546963,14929827,2,2103429,1,1,1,'X',1,1,316,1084419,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 17, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 17, \"small_tick_hit\": 343}}',24.4577,186979276,2022309,NULL,'2020-05-01 12:13:12',1588335192,NULL),(1940915388,14929827,2,1855316,1,1,1,'X',1,1,217,1080562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 55, \"small_tick_hit\": 854}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 55, \"small_tick_hit\": 854}}',24.5971,187529154,549689,NULL,'2020-05-19 22:44:51',1589928291,NULL),(1940935984,14929827,2,866940,1,1,1,'X',1,1,312,1076894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 29, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 29, \"small_tick_hit\": 417}}',24.6475,187529099,1897051,NULL,'2020-05-19 22:42:56',1589928176,NULL),(1941711012,14929827,2,2274701,1,1,1,'X',1,1,609,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 54, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 54, \"small_tick_hit\": 443}}',24.7327,188449746,7177029,NULL,'2020-06-18 23:04:52',1592521492,NULL),(1940386983,14929827,2,1269264,0,1,1,'X',1,1,130,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 74}}',24.7845,186809164,443728,NULL,'2020-04-25 15:26:13',1587828373,NULL),(1940765544,14929827,2,2352461,1,1,1,'S',1,0.998984,433,959604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 15, \"small_tick_hit\": 550, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 15, \"small_tick_hit\": 551}}',25.0047,187072657,4478560,NULL,'2020-05-04 16:43:46',1588610626,NULL),(1940969882,14929827,2,2060998,1,1,1,'S',1,0.996956,255,1077496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 12, \"small_tick_hit\": 400, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 12, \"small_tick_hit\": 402}}',25.0097,187385980,1277213,NULL,'2020-05-15 18:24:43',1589567083,NULL),(1940655949,14929827,2,1881640,1,1,1,'S',1,0.998863,572,1074708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_tick_hit\": 10, \"small_tick_hit\": 1185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 10, \"small_tick_hit\": 1187}}',25.0313,187070836,6667901,NULL,'2020-05-04 15:32:45',1588606365,NULL),(1941291887,14929827,2,1007525,0,1,1,'A',1,0.968254,141,604888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 290, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 77}}',25.0511,187942271,638800,NULL,'2020-06-01 20:28:00',1591043280,NULL),(1940437249,14929827,2,1789611,1,1,1,'S',1,0.998075,486,1083116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 32, \"small_tick_hit\": 551, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 32, \"small_tick_hit\": 553}}',25.1395,186840845,4592736,NULL,'2020-04-26 16:46:32',1587919592,NULL),(1940725902,14929827,2,1639740,1,1,1,'SH',1,0.994872,98,1204872,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 96, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 97}}',25.2058,187116429,324956,NULL,'2020-05-06 09:53:38',1588758818,NULL),(1941727228,14929827,2,932904,1,1,1,'SH',1,0.992395,107,1136245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 156}}',25.2809,188467502,350704,NULL,'2020-06-19 15:00:29',1592578829,NULL),(1940725564,14929827,2,1639739,0,1,1,'X',1,1,138,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 138, \"small_tick_hit\": 67}}',25.3904,187121730,498038,NULL,'2020-05-06 13:49:25',1588772965,NULL),(1940558819,14929827,2,1749242,1,1,1,'S',1,0.996491,383,1073686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 753, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 757}}',25.3919,186868837,3031626,NULL,'2020-04-27 16:13:54',1588004034,NULL),(1941130573,14929827,2,2060998,1,1,1,'X',1,1,255,1079478,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 12, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 12, \"small_tick_hit\": 402}}',25.4326,187650152,1280533,NULL,'2020-05-23 15:18:01',1590247081,NULL),(1941081090,14929827,2,682810,1,1,1,'X',1,1,353,1079899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 8, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 8, \"small_tick_hit\": 385}}',25.452,187696860,2575819,NULL,'2020-05-24 23:00:12',1590361212,NULL),(1941125554,14929827,2,2383275,1,1,1,'X',1,1,574,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 25, \"small_tick_hit\": 682}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 25, \"small_tick_hit\": 682}}',25.5562,187697011,6489684,NULL,'2020-05-24 23:08:30',1590361710,NULL),(1941788148,14929827,2,1697647,1,1,1,'SH',1,0.994924,101,1139412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 96}}',25.5797,188466043,311660,NULL,'2020-06-19 14:08:06',1592575686,NULL),(1941018781,14929827,2,2406460,1,1,1,'X',1,1,277,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 7, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 7, \"small_tick_hit\": 247}}',25.5884,187372325,1578259,NULL,'2020-05-15 07:43:39',1589528619,NULL),(1940422162,14929827,2,2011064,1,1,1,'SH',1,0.994775,482,1075898,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 3, \"small_tick_hit\": 1041, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 3, \"small_tick_hit\": 1049}}',25.6556,186749547,4776463,NULL,'2020-04-23 15:56:04',1587657364,NULL),(1941725657,14929827,2,712859,1,1,1,'SH',1,0.99654,155,1138107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 5, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 5, \"small_tick_hit\": 134}}',25.736,188467149,555686,NULL,'2020-06-19 14:47:36',1592578056,NULL),(1941679714,14929827,2,2377856,1,1,1,'SH',1,0.997576,354,1138604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 469, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 471}}',25.7584,188466175,2748481,NULL,'2020-06-19 14:12:24',1592575944,NULL),(1941423099,14929827,2,1033168,1,1,1,'X',1,1,586,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 515}}',25.8792,188092071,8430910,NULL,'2020-06-06 21:29:12',1591478952,NULL),(1941089522,14929827,2,1749242,1,1,1,'X',1,1,383,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 757}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 757}}',25.8876,187649911,3031666,NULL,'2020-05-23 15:09:42',1590246582,NULL),(1940446388,14929827,2,695310,1,1,1,'S',1,0.996979,140,1074355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 40, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 40, \"small_tick_hit\": 191}}',25.8962,186841035,311148,NULL,'2020-04-26 16:54:59',1587920099,NULL),(1941678275,14929827,2,2376290,1,1,1,'SH',1,0.997122,215,1141777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 9, \"small_tick_hit\": 478, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 9, \"small_tick_hit\": 480}}',25.9407,188465977,1010851,NULL,'2020-06-19 14:05:57',1592575557,NULL),(1941046840,14929827,2,1036392,1,1,1,'X',1,1,141,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 113}}',26.1231,187662718,522570,NULL,'2020-05-23 22:37:18',1590273438,NULL),(1941510146,14929827,2,1588448,1,1,1,'X',1,1,318,1078613,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 17, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 17, \"small_tick_hit\": 239}}',26.1765,188149906,2741895,NULL,'2020-06-08 19:08:23',1591643303,NULL),(1940466111,14929827,2,1187597,1,1,1,'S',1,0.995342,598,962041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"small_tick_hit\": 684, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 598, \"small_tick_hit\": 690}}',26.1824,186783599,6612856,NULL,'2020-04-24 18:31:41',1587753101,NULL),(1940758552,14929827,2,240192,0,1,1,'X',1,1,362,1079050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',26.189,187116809,1795282,NULL,'2020-05-06 10:14:19',1588760059,NULL),(1941098484,14929827,2,1533317,1,1,1,'X',1,1,330,1088502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 3, \"small_tick_hit\": 764}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 3, \"small_tick_hit\": 764}}',26.2641,187696949,2318019,NULL,'2020-05-24 23:05:00',1590361500,NULL),(1941115773,14929827,2,2272017,1,1,1,'XH',1,1,64,1022072,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 82}}',26.3636,187697370,139241,NULL,'2020-05-24 23:27:36',1590362856,NULL),(1940640225,14929827,2,2369615,1,1,1,'S',1,0.998051,521,1074352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 12, \"small_tick_hit\": 503, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 12, \"small_tick_hit\": 505}}',26.4111,186847293,5409036,NULL,'2020-04-26 21:09:21',1587935361,NULL),(1941051280,14929827,2,2327795,1,1,1,'X',1,1,161,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 120}}',26.4342,187697091,562293,NULL,'2020-05-24 23:12:24',1590361944,NULL),(1941708592,14929827,2,1119785,1,1,1,'XH',1,1,107,1142665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',26.4596,188466245,270290,NULL,'2020-06-19 14:14:37',1592576077,NULL),(1941665952,14929827,2,2433378,1,1,1,'X',1,1,136,1059789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 136, \"small_tick_hit\": 180}}',26.4602,188255109,522545,NULL,'2020-06-12 11:39:00',1591961940,NULL),(1941769306,14929827,2,505470,1,1,1,'SH',1,0.994898,104,1139639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 1, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',26.6844,188467644,336498,NULL,'2020-06-19 15:05:44',1592579144,NULL),(1941108392,14929827,2,2369615,1,1,1,'X',1,1,521,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 12, \"small_tick_hit\": 505}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 12, \"small_tick_hit\": 505}}',26.6961,187649445,5409056,NULL,'2020-05-23 14:50:07',1590245407,NULL),(1940590725,14929827,2,167101,0,1,1,'S',1,0.99893,304,1010710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 367, \"large_tick_hit\": 4, \"small_tick_hit\": 563}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 4, \"small_tick_hit\": 563}}',26.7479,186993846,2111347,NULL,'2020-05-01 22:17:32',1588371452,NULL),(1941635566,14929827,2,2327794,1,1,1,'A',1,0.949324,72,483469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 70, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 74}}',26.7988,188226715,299096,NULL,'2020-06-11 11:58:59',1591876739,NULL),(1941723082,14929827,2,709929,1,1,1,'XH',1,1,97,1144262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 3, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 3, \"small_tick_hit\": 204}}',26.8131,188467191,237941,NULL,'2020-06-19 14:48:49',1592578129,NULL),(1940692327,14929827,2,2020602,0,1,1,'X',1,1,144,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 55}}',26.9292,187120618,549794,NULL,'2020-05-06 13:04:18',1588770258,NULL),(1940802349,14929827,2,2199304,1,1,1,'S',1,0.99635,134,1067262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 134, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 139}}',26.9865,187202894,513432,NULL,'2020-05-09 13:27:20',1589030840,NULL),(1941587919,14929827,2,2379033,1,1,1,'X',1,1,230,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 6, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 6, \"small_tick_hit\": 265}}',27.0217,188342163,1120761,NULL,'2020-06-15 10:15:46',1592216146,NULL),(1941519319,14929827,2,983897,1,1,1,'XH',1,1,134,1206379,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',27.0722,188149713,385815,NULL,'2020-06-08 19:00:23',1591642823,NULL),(1940818990,14929827,2,1120614,1,1,1,'S',1,0.990836,239,836393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 410, \"large_tick_hit\": 11, \"small_tick_hit\": 444, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 11, \"small_tick_hit\": 450}}',27.0979,187255386,1840840,NULL,'2020-05-11 07:45:59',1589183159,NULL),(1941486278,14929827,2,675038,1,1,1,'X',1,1,111,1081856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 244}}',27.2116,188149983,311505,NULL,'2020-06-08 19:11:36',1591643496,NULL),(1941726724,14929827,2,1802638,1,1,1,'XH',1,1,102,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 92}}',27.2975,188477066,247304,NULL,'2020-06-19 21:11:42',1592601102,NULL),(1940429985,14929827,2,1771249,1,1,1,'S',1,0.999111,553,1074813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 14, \"small_tick_hit\": 571, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 14, \"small_tick_hit\": 572}}',27.3671,186841216,6148935,NULL,'2020-04-26 17:01:20',1587920480,NULL),(1941545712,14929827,2,1701927,1,1,1,'X',1,1,250,1078403,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 3, \"small_tick_hit\": 548}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 3, \"small_tick_hit\": 548}}',27.3905,188230036,1339489,NULL,'2020-06-11 14:11:41',1591884701,NULL),(1940672389,14929827,2,867343,0,1,1,'X',1,1,436,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 259}}',27.4748,187121782,4078982,NULL,'2020-05-06 13:51:17',1588773077,NULL),(1941048930,14929827,2,18781,1,1,1,'S',1,0.998457,493,967727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 114, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 114, \"small_tick_hit\": 155}}',27.5105,187664052,4726256,NULL,'2020-05-23 23:36:36',1590276996,NULL),(1941512318,14929827,2,1195098,1,1,1,'X',1,1,505,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 143, \"small_tick_hit\": 830}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 143, \"small_tick_hit\": 830}}',27.5244,188118257,2621219,NULL,'2020-06-07 18:13:04',1591553584,NULL),(1941700307,14929827,2,1762731,1,1,1,'SH',1,0.994505,92,1139861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',27.5538,188477081,211605,NULL,'2020-06-19 21:12:27',1592601147,NULL),(1941513188,14929827,2,1592431,1,1,1,'X',1,1,255,1077546,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 37, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 37, \"small_tick_hit\": 288}}',27.8603,188150020,1623290,NULL,'2020-06-08 19:13:33',1591643613,NULL),(1940729313,14929827,2,748485,0,1,1,'X',1,1,375,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 64, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 64, \"small_tick_hit\": 323}}',28.1969,187121837,2878002,NULL,'2020-05-06 13:53:17',1588773197,NULL),(1940824154,14929827,2,1132689,1,1,1,'X',1,1,407,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 405}}',28.2395,187202832,4545834,NULL,'2020-05-09 13:24:43',1589030683,NULL),(1940623449,14929827,2,74222,1,1,1,'S',1,0.984127,168,953905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"small_tick_hit\": 204, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 210}}',28.2489,186965353,884100,NULL,'2020-04-30 22:40:33',1588286433,NULL),(1940678597,14929827,2,1540186,1,1,1,'X',1,1,282,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 225}}',28.3588,187120583,1975170,NULL,'2020-05-06 13:02:53',1588770173,NULL),(1940409715,14929827,2,2222443,1,1,1,'SH',1,0.991667,118,1200142,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 120, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',28.3667,186842037,339118,NULL,'2020-04-26 17:34:56',1587922496,NULL),(1940729613,14929827,2,452187,1,1,1,'X',1,1,94,1076267,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 90}}',28.4861,187077180,264541,NULL,'2020-05-04 20:11:02',1588623062,NULL),(1941759950,14929827,2,1982166,1,1,1,'XH',1,1,229,1146528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 5, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 5, \"small_tick_hit\": 331}}',28.5033,188476995,1200674,NULL,'2020-06-19 21:08:52',1592600932,NULL),(1940908388,14929827,2,104334,1,1,1,'S',1,0.999186,452,1079294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 127, \"small_tick_hit\": 776, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 127, \"small_tick_hit\": 777}}',28.5195,187386095,2115027,NULL,'2020-05-15 18:28:18',1589567298,NULL),(1940802362,14929827,2,2199304,1,1,1,'X',1,1,135,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 139}}',28.5556,187202920,520882,NULL,'2020-05-09 13:28:42',1589030922,NULL),(1941626440,14929827,2,2052974,1,1,1,'S',1,0.981025,203,695235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 382, \"large_tick_hit\": 9, \"small_tick_hit\": 126, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 9, \"small_tick_hit\": 129}}',28.6237,188371133,1595976,NULL,'2020-06-16 10:31:24',1592303484,NULL),(1940594610,14929827,2,938444,1,1,1,'X',1,1,362,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 16, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 16, \"small_tick_hit\": 425}}',28.885,186967211,2625251,NULL,'2020-05-01 00:11:43',1588291903,NULL),(1940625977,14929827,2,492077,1,1,1,'S',1,0.995298,296,1073171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 339, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',28.9383,186967301,1822950,NULL,'2020-05-01 00:15:50',1588292150,NULL),(1940729583,14929827,2,452185,1,1,1,'X',1,1,146,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 54}}',28.9616,187122408,563060,NULL,'2020-05-06 14:16:00',1588774560,NULL),(1940403282,14929827,2,20584,0,1,1,'S',1,0.998608,2058,515608,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1756, \"large_tick_hit\": 302, \"small_tick_hit\": 1528, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1756, \"large_tick_hit\": 302, \"small_tick_hit\": 1533}}',29.0262,186750176,45259288,NULL,'2020-04-23 16:17:16',1587658636,NULL),(1941465874,14929827,2,1741641,1,1,1,'S',1,0.998776,368,1077861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 3, \"small_tick_hit\": 448, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 3, \"small_tick_hit\": 449}}',29.0635,188150117,2837729,NULL,'2020-06-08 19:17:28',1591643848,NULL),(1940691408,14929827,2,1932866,1,1,1,'S',1,0.994294,375,960769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 32, \"small_tick_hit\": 322, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 32, \"small_tick_hit\": 326}}',29.0766,187121878,3210584,NULL,'2020-05-06 13:54:58',1588773298,NULL),(1941489394,14929827,2,1571476,1,1,1,'SH',1,0.995575,140,1202093,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 310, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 312}}',29.1059,188149651,478145,NULL,'2020-06-08 18:57:23',1591642643,NULL),(1940412225,14929827,2,2223474,1,1,1,'S',1,0.997085,545,966164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 7, \"small_tick_hit\": 481, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 7, \"small_tick_hit\": 484}}',29.1382,186809127,5463234,NULL,'2020-04-25 15:24:53',1587828293,NULL),(1941770091,14929827,2,2338612,1,1,1,'XH',1,1,145,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 207}}',29.1572,188467624,485543,NULL,'2020-06-19 15:04:56',1592579096,NULL),(1941603062,14929827,2,2389483,1,1,1,'X',1,1,279,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 262}}',29.2143,188342012,2156108,NULL,'2020-06-15 10:09:35',1592215775,NULL),(1941741897,14929827,2,2433378,1,1,1,'SH',1,0.996835,136,1122181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 136, \"small_tick_hit\": 180}}',29.2533,188466312,551245,NULL,'2020-06-19 14:17:02',1592576222,NULL),(1940572497,14929827,2,1773500,1,1,1,'S',1,0.996571,411,1095172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 8, \"small_tick_hit\": 461, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 8, \"small_tick_hit\": 464}}',29.2892,186979691,3546187,NULL,'2020-05-01 12:31:23',1588336283,NULL),(1941055623,14929827,2,1053234,1,1,1,'X',1,1,402,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 67, \"small_tick_hit\": 576}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 67, \"small_tick_hit\": 576}}',29.3143,187581764,2888588,NULL,'2020-05-21 14:30:16',1590071416,NULL),(1940671644,14929827,2,1349620,1,1,1,'S',1,0.991279,165,957778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 2, \"small_tick_hit\": 176, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',29.3862,187120166,694852,NULL,'2020-05-06 12:46:52',1588769212,NULL),(1941123950,14929827,2,2276101,1,1,1,'X',1,1,311,1083559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 16, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 16, \"small_tick_hit\": 336}}',29.4054,187581812,1981706,NULL,'2020-05-21 14:32:07',1590071527,NULL),(1940654835,14929827,2,276227,1,1,1,'X',1,1,103,1078632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 5, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 5, \"small_tick_hit\": 121}}',29.4126,187077159,248248,NULL,'2020-05-04 20:09:34',1588622974,NULL),(1940861143,14929827,2,1631029,1,1,1,'S',1,0.996005,379,1068756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 356, \"large_tick_hit\": 25, \"small_tick_hit\": 367, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 25, \"small_tick_hit\": 369}}',29.4465,187201369,3908276,NULL,'2020-05-09 12:23:01',1589026981,NULL),(1940672713,14929827,2,117104,1,1,1,'S',1,0.997823,616,962276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 206, \"small_tick_hit\": 759, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 206, \"small_tick_hit\": 762}}',29.4566,187122190,4620606,NULL,'2020-05-06 14:07:29',1588774049,NULL),(1940769921,14929827,2,2401872,1,1,1,'S',1,0.998384,298,1075981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 298, \"small_tick_hit\": 321}}',29.4674,187046793,1872463,NULL,'2020-05-03 18:20:40',1588530040,NULL),(1941510175,14929827,2,2041645,1,1,1,'X',1,1,317,1079257,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 15, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 15, \"small_tick_hit\": 347}}',29.5108,188208214,2083820,NULL,'2020-06-10 18:46:47',1591814807,NULL),(1940626641,14929827,2,1974075,1,1,1,'S',1,0.995964,400,1078150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 587, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 591}}',29.5245,186980334,3351327,NULL,'2020-05-01 13:00:35',1588338035,NULL),(1941097602,14929827,2,1126282,1,1,1,'S',1,0.999224,496,1083634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 791, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 792}}',29.5534,187581694,5122068,NULL,'2020-05-21 14:27:30',1590071250,NULL),(1941145604,14929827,2,2083564,1,1,1,'X',1,1,376,1084199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 22, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 22, \"small_tick_hit\": 390}}',29.6065,187581916,3675419,NULL,'2020-05-21 14:35:33',1590071733,NULL),(1941713348,14929827,2,1932953,1,1,1,'XH',1,1,241,1143337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 29, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 29, \"small_tick_hit\": 331}}',29.6787,188477159,1163734,NULL,'2020-06-19 21:16:19',1592601379,NULL),(1941148070,14929827,2,492077,1,1,1,'X',1,1,296,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',29.6983,187650338,1822980,NULL,'2020-05-23 15:24:08',1590247448,NULL),(1941141698,14929827,2,2401872,1,1,1,'X',1,1,298,1076892,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 298, \"small_tick_hit\": 321}}',29.7307,187650819,1873573,NULL,'2020-05-23 15:39:11',1590248351,NULL),(1941128175,14929827,2,2388284,1,1,1,'S',1,0.998635,415,915989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 678, \"large_tick_hit\": 10, \"small_tick_hit\": 775, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 10, \"small_tick_hit\": 776}}',29.7548,187583792,6025170,NULL,'2020-05-21 15:42:48',1590075768,NULL),(1940607254,14929827,2,2272609,1,1,1,'X',1,1,422,288000,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 247}}',29.7731,186965235,1401940,NULL,'2020-04-30 22:34:30',1588286070,NULL),(1941713322,14929827,2,1131834,1,1,1,'SH',1,0.996086,254,1140946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 39, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 39, \"small_tick_hit\": 257}}',29.809,188467940,1214433,NULL,'2020-06-19 15:17:01',1592579821,NULL),(1941655894,14929827,2,1605922,1,1,1,'X',1,1,364,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 328}}',29.8332,188230111,3256520,NULL,'2020-06-11 14:14:39',1591884879,NULL),(1940421464,14929827,2,1761650,1,1,1,'S',1,0.988691,359,955601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 8, \"small_tick_hit\": 253, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 8, \"small_tick_hit\": 260}}',29.8796,186818316,3075030,NULL,'2020-04-25 21:35:55',1587850555,NULL),(1941706065,14929827,2,1917172,1,1,1,'XH',1,1,217,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 8, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 8, \"small_tick_hit\": 321}}',29.9214,188467123,1025676,NULL,'2020-06-19 14:46:18',1592577978,NULL),(1941773206,14929827,2,1255200,1,1,1,'SH',1,0.997727,280,1138663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 11, \"small_tick_hit\": 598, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 11, \"small_tick_hit\": 600}}',30.0598,188467890,1655409,NULL,'2020-06-19 15:15:05',1592579705,NULL),(1940776790,14929827,2,1048622,1,1,1,'X',1,1,238,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 153}}',30.0814,187205673,1429598,NULL,'2020-05-09 15:10:25',1589037025,NULL),(1940739035,14929827,2,1608025,1,1,1,'X',1,1,363,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 291}}',30.1958,187121189,3262478,NULL,'2020-05-06 13:28:26',1588771706,NULL),(1941677899,14929827,2,846258,1,1,1,'SH',1,0.997664,423,1147927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 431, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 433}}',30.197,188468022,3826855,NULL,'2020-06-19 15:20:05',1592580005,NULL),(1940581473,14929827,2,379261,1,1,1,'S',1,0.99187,279,1078536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 70, \"small_tick_hit\": 331, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 70, \"small_tick_hit\": 336}}',30.2603,186966605,1248423,NULL,'2020-04-30 23:39:55',1588289995,NULL),(1941757092,14929827,2,2195666,1,1,1,'SH',1,0.998525,483,1147189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 8, \"small_tick_hit\": 871, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 8, \"small_tick_hit\": 873}}',30.2853,188467743,5113393,NULL,'2020-06-19 15:09:55',1592579395,NULL),(1940676164,14929827,2,2116375,1,1,1,'S',1,0.998464,308,1074512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 26, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 26, \"small_tick_hit\": 343}}',30.3967,187072592,1872024,NULL,'2020-05-04 16:40:27',1588610427,NULL),(1940554257,14929827,2,2232047,1,1,1,'S',1,0.99685,291,1073845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"small_tick_hit\": 342, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 344}}',30.4103,186993978,1780190,NULL,'2020-05-01 22:24:20',1588371860,NULL),(1940614284,14929827,2,2276559,1,1,1,'X',1,1,330,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 225}}',30.4306,186993876,2276598,NULL,'2020-05-01 22:19:17',1588371557,NULL),(1941695682,14929827,2,2130382,1,1,1,'XH',1,1,310,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 310, \"small_tick_hit\": 217}}',30.4501,188466816,2806724,NULL,'2020-06-19 14:35:11',1592577311,NULL),(1940739678,14929827,2,1838647,1,1,1,'X',1,1,623,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_tick_hit\": 8, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 8, \"small_tick_hit\": 493}}',30.4733,187121954,9457674,NULL,'2020-05-06 13:58:01',1588773481,NULL),(1940855495,14929827,2,2042873,1,1,1,'X',1,1,416,1081397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 451}}',30.5634,187204217,4766108,NULL,'2020-05-09 14:21:19',1589034079,NULL),(1940822489,14929827,2,2116375,1,1,1,'X',1,1,308,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 26, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 26, \"small_tick_hit\": 343}}',30.6548,187203347,1872034,NULL,'2020-05-09 13:47:48',1589032068,NULL),(1941248120,14929827,2,1588368,1,1,1,'A',1,0.978495,120,692183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 189, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 85}}',30.6887,187788506,445416,NULL,'2020-05-27 19:52:37',1590609157,NULL),(1940790134,14929827,2,1687769,1,1,1,'X',1,1,332,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 12, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 12, \"small_tick_hit\": 316}}',30.7615,187289153,2912070,NULL,'2020-05-12 11:53:20',1589284400,NULL),(1941693496,14929827,2,1752314,1,1,1,'XH',1,1,242,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 6, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 6, \"small_tick_hit\": 251}}',30.7691,188468141,1308660,NULL,'2020-06-19 15:25:21',1592580321,NULL),(1940861150,14929827,2,1631029,1,1,1,'S',1,0.997337,382,1076988,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 25, \"small_tick_hit\": 367, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 25, \"small_tick_hit\": 369}}',30.7746,187201420,3967500,NULL,'2020-05-09 12:25:33',1589027133,NULL),(1940748558,14929827,2,787518,1,1,1,'S',1,0.997626,725,1086326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 661, \"large_tick_hit\": 64, \"small_tick_hit\": 956, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 64, \"small_tick_hit\": 960}}',30.7946,187115110,9971303,NULL,'2020-05-06 08:37:42',1588754262,NULL),(1940640913,14929827,2,2388285,1,1,1,'S',1,0.997531,483,1075791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 20, \"small_tick_hit\": 729, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 20, \"small_tick_hit\": 732}}',30.8021,186869126,4690550,NULL,'2020-04-27 16:25:42',1588004742,NULL),(1940723132,14929827,2,1635441,1,1,1,'X',1,1,532,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 12, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 12, \"small_tick_hit\": 425}}',30.8763,187077285,7552396,NULL,'2020-05-04 20:16:09',1588623369,NULL),(1941067212,14929827,2,2232047,1,1,1,'X',1,1,291,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 344}}',30.9425,187650943,1780210,NULL,'2020-05-23 15:42:48',1590248568,NULL),(1940775936,14929827,2,97398,1,1,1,'S',1,0.989111,310,796255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 423, \"large_tick_hit\": 11, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 11, \"small_tick_hit\": 112}}',31.0301,187254879,2552102,NULL,'2020-05-11 07:09:54',1589180994,NULL),(1941248089,14929827,2,1631999,1,1,1,'S',1,0.986364,284,755375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 509, \"small_tick_hit\": 359, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 516, \"small_tick_hit\": 364}}',31.0593,187729655,2397462,NULL,'2020-05-25 22:49:56',1590446996,NULL),(1940855954,14929827,2,964823,1,1,1,'X',1,1,650,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 632, \"large_tick_hit\": 18, \"small_tick_hit\": 669}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 18, \"small_tick_hit\": 669}}',31.0758,187289317,8495967,NULL,'2020-05-12 12:01:43',1589284903,NULL),(1940678485,14929827,2,1112761,1,1,1,'S',1,0.998986,764,965365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 753, \"large_tick_hit\": 11, \"small_tick_hit\": 1207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 11, \"small_tick_hit\": 1209}}',31.2527,187122068,10595646,NULL,'2020-05-06 14:02:55',1588773775,NULL),(1940700384,14929827,2,1802637,1,1,1,'X',1,1,106,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',31.3116,187121405,293880,NULL,'2020-05-06 13:37:00',1588772220,NULL),(1940427722,14929827,2,128321,0,1,1,'S',1,0.999138,747,972912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',31.3738,186811225,13503976,NULL,'2020-04-25 16:44:21',1587833061,NULL),(1940779984,14929827,2,1669074,1,1,1,'S',1,0.998883,620,1081107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 7, \"small_tick_hit\": 1168, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 7, \"small_tick_hit\": 1170}}',31.5945,187203506,10406453,NULL,'2020-05-09 13:53:58',1589032438,NULL),(1941353111,14929827,2,2315132,1,1,1,'X',1,1,123,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 6, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 6, \"small_tick_hit\": 138}}',31.6122,187930670,338165,NULL,'2020-06-01 13:03:26',1591016606,NULL),(1941364260,14929827,2,2327793,1,1,1,'X',1,1,209,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 107}}',31.619,187956985,1089138,NULL,'2020-06-02 10:53:31',1591095211,NULL),(1941744745,14929827,2,1588448,1,1,1,'SH',1,0.998205,318,1142252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 17, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 17, \"small_tick_hit\": 239}}',31.6861,188466533,2898572,NULL,'2020-06-19 14:25:14',1592576714,NULL),(1940934005,14929827,2,1315384,1,1,1,'SH',1,0.997921,226,1212585,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 255}}',31.7135,187529040,1230625,NULL,'2020-05-19 22:40:07',1589928007,NULL),(1941754486,14929827,2,2440002,1,1,1,'X',1,1,267,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 127}}',31.7818,188449777,1976014,NULL,'2020-06-18 23:07:15',1592521635,NULL),(1940674844,14929827,2,1356101,1,1,1,'S',1,0.998708,1395,963302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1189, \"large_tick_hit\": 206, \"small_tick_hit\": 1697, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1189, \"large_tick_hit\": 206, \"small_tick_hit\": 1701}}',31.848,187098543,40121486,NULL,'2020-05-05 16:42:31',1588696951,NULL),(1941709023,14929827,2,2406460,1,1,1,'XH',1,1,277,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 7, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 7, \"small_tick_hit\": 247}}',32.0879,188477448,1667911,NULL,'2020-06-19 21:29:44',1592602184,NULL),(1941277187,14929827,2,2372050,1,1,1,'X',1,1,317,1076676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 2, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',32.1939,187750550,2762002,NULL,'2020-05-26 15:50:56',1590508256,NULL),(1940908446,14929827,2,1036656,1,1,1,'S',1,0.998937,596,1078684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 172, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 172, \"small_tick_hit\": 345}}',32.375,187372471,5159425,NULL,'2020-05-15 07:52:33',1589529153,NULL),(1940654799,14929827,2,276226,0,1,1,'X',1,1,154,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 60}}',32.4355,187122446,624744,NULL,'2020-05-06 14:17:16',1588774636,NULL),(1941095001,14929827,2,1352413,1,1,1,'X',1,1,630,1097939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"large_tick_hit\": 46, \"small_tick_hit\": 1078}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 46, \"small_tick_hit\": 1078}}',32.4704,187697283,7723561,NULL,'2020-05-24 23:23:29',1590362609,NULL),(1940826032,14929827,2,1761493,1,1,1,'S',1,0.999403,490,1074943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"small_tick_hit\": 1183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 1184}}',32.5082,187203752,4969416,NULL,'2020-05-09 14:05:27',1589033127,NULL),(1940729258,14929827,2,1644473,1,1,1,'S',1,0.999241,742,967387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 742, \"small_tick_hit\": 575, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 742, \"small_tick_hit\": 576}}',32.6747,187122353,13432510,NULL,'2020-05-06 14:13:58',1588774438,NULL),(1940562860,14929827,2,2118441,1,1,1,'S',1,0.998127,299,1076730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 235}}',32.9291,186966928,2483038,NULL,'2020-04-30 23:56:45',1588291005,NULL),(1941665739,14929827,2,2431519,1,1,1,'S',1,0.997674,147,1074200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 283}}',33.0327,188254980,615900,NULL,'2020-06-12 11:33:33',1591961613,NULL),(1940783509,14929827,2,1059389,0,1,1,'X',1,1,198,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}}',33.049,187258164,943278,NULL,'2020-05-11 10:08:29',1589191709,NULL),(1941537563,14929827,2,2428819,1,1,1,'X',1,1,344,1080331,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 23, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 23, \"small_tick_hit\": 348}}',33.0605,188149077,2363063,NULL,'2020-06-08 18:33:05',1591641185,NULL),(1941701320,14929827,2,1533317,1,1,1,'SH',1,0.998172,330,1152972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 3, \"small_tick_hit\": 762, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 3, \"small_tick_hit\": 764}}',33.1513,188477583,2446632,NULL,'2020-06-19 21:35:40',1592602540,NULL),(1940891929,14929827,2,818060,0,1,1,'X',1,1,87,1078419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}}',33.1847,187263639,165298,NULL,'2020-05-11 13:58:46',1589205526,NULL),(1941110695,14929827,2,2371382,1,1,1,'X',1,1,346,1079900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 13, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 13, \"small_tick_hit\": 222}}',33.2038,187651290,3215381,NULL,'2020-05-23 15:52:50',1590249170,NULL),(1940563081,14929827,2,2118441,1,1,1,'X',1,1,299,1077753,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 235}}',33.2703,186994155,2484148,NULL,'2020-05-01 22:33:44',1588372424,NULL),(1941508089,14929827,2,2293451,1,1,1,'X',1,1,392,1081185,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 10, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 10, \"small_tick_hit\": 416}}',33.276,188207727,4118833,NULL,'2020-06-10 18:28:52',1591813732,NULL),(1940852364,14929827,2,1414915,1,1,1,'X',1,1,547,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 3, \"small_tick_hit\": 603}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 3, \"small_tick_hit\": 603}}',33.3203,187203610,6134048,NULL,'2020-05-09 13:58:43',1589032723,NULL),(1940606956,14929827,2,1954394,1,1,1,'S',1,0.998379,569,1077441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 30, \"small_tick_hit\": 663, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 30, \"small_tick_hit\": 665}}',33.3331,186980192,6364220,NULL,'2020-05-01 12:54:50',1588337690,NULL),(1941173050,14929827,2,837282,1,1,1,'S',1,0.997468,426,961136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"small_tick_hit\": 362, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 364}}',33.3379,187724425,4468320,NULL,'2020-05-25 19:25:30',1590434730,NULL),(1940779077,14929827,2,1855088,1,1,1,'S',1,0.997355,381,1086039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 18, \"small_tick_hit\": 373, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 18, \"small_tick_hit\": 375}}',33.3451,187261599,3071679,NULL,'2020-05-11 12:43:35',1589201015,NULL),(1941281402,14929827,2,2444152,1,1,1,'X',1,1,344,1080762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 27, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 27, \"small_tick_hit\": 350}}',33.376,187750999,3114183,NULL,'2020-05-26 16:06:58',1590509218,NULL),(1940869603,14929827,2,1442764,1,1,1,'S',1,0.99804,636,1076472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_tick_hit\": 35, \"small_tick_hit\": 892, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 35, \"small_tick_hit\": 895}}',33.4383,187204888,8022226,NULL,'2020-05-09 14:45:55',1589035555,NULL),(1941665747,14929827,2,2431519,1,1,1,'X',1,1,147,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 283}}',33.4585,188255001,615910,NULL,'2020-06-12 11:34:37',1591961677,NULL),(1941727963,14929827,2,40701,1,1,1,'SH',1,0.998821,306,1161706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 541, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 542}}',33.5881,188477272,2152874,NULL,'2020-06-19 21:21:46',1592601706,NULL),(1940865364,14929827,2,983896,0,1,1,'X',1,1,194,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',33.5972,187256910,946724,NULL,'2020-05-11 09:06:43',1589188003,NULL),(1940819507,14929827,2,2223734,1,1,1,'X',1,1,162,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 98}}',33.6865,187256974,667820,NULL,'2020-05-11 09:10:26',1589188226,NULL),(1941140772,14929827,2,1950542,1,1,1,'S',1,0.995062,184,836602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 163}}',33.7779,187662506,941662,NULL,'2020-05-23 22:28:57',1590272937,NULL),(1941256273,14929827,2,1596104,1,1,1,'X',1,1,368,1078392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 12, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 12, \"small_tick_hit\": 432}}',34.1239,187819660,3732021,NULL,'2020-05-28 21:09:28',1590700168,NULL),(1941044906,14929827,2,1262010,1,1,1,'X',1,1,304,1076462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 228}}',34.1744,187651624,2559616,NULL,'2020-05-23 16:03:53',1590249833,NULL),(1941466137,14929827,2,2129101,1,1,1,'X',1,1,425,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 231}}',34.2747,188091474,4434258,NULL,'2020-06-06 21:02:17',1591477337,NULL),(1941680481,14929827,2,2379033,1,1,1,'XH',1,1,230,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 6, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 6, \"small_tick_hit\": 265}}',34.4526,188466429,1183782,NULL,'2020-06-19 14:20:48',1592576448,NULL),(1940799062,14929827,2,1982163,1,1,1,'X',1,1,356,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 4, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 4, \"small_tick_hit\": 286}}',34.4765,187256957,3134312,NULL,'2020-05-11 09:09:36',1589188176,NULL),(1941302771,14929827,2,1982163,1,1,1,'X',1,1,356,964032,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 4, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 4, \"small_tick_hit\": 286}}',34.4765,187906957,3134312,NULL,'2020-05-31 16:40:06',1590943206,NULL),(1941044228,14929827,2,1033563,1,1,1,'X',1,1,467,1087844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"small_tick_hit\": 814}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 814}}',34.5579,187651143,4581386,NULL,'2020-05-23 15:48:29',1590248909,NULL),(1941250000,14929827,2,2046766,1,1,1,'S',1,0.996993,717,926298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 949, \"large_tick_hit\": 4, \"small_tick_hit\": 705, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 4, \"small_tick_hit\": 709}}',34.6169,187714497,13904482,NULL,'2020-05-25 13:41:19',1590414079,NULL),(1941150551,14929827,2,2410944,1,1,1,'S',1,0.998567,338,1077769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 9, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 9, \"small_tick_hit\": 360}}',34.6843,187649274,3098966,NULL,'2020-05-23 14:43:50',1590245030,NULL),(1941113618,14929827,2,169903,1,1,1,'X',1,1,449,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 916}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 916}}',34.6935,187651556,4168314,NULL,'2020-05-23 16:01:29',1590249689,NULL),(1941120951,14929827,2,2381511,1,1,1,'X',1,1,332,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 2, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 2, \"small_tick_hit\": 320}}',34.7007,187652084,3010498,NULL,'2020-05-23 16:17:34',1590250654,NULL),(1940872113,14929827,2,2368556,1,1,1,'X',1,1,500,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 7, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 7, \"small_tick_hit\": 272}}',34.8267,187262019,5134191,NULL,'2020-05-11 12:58:56',1589201936,NULL),(1941592682,14929827,2,2381955,1,1,1,'X',1,1,557,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 52, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 52, \"small_tick_hit\": 479}}',35.0533,188266208,7058610,NULL,'2020-06-12 18:37:41',1591987061,NULL),(1941482363,14929827,2,1764340,1,1,1,'X',1,1,548,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 82, \"small_tick_hit\": 807}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 82, \"small_tick_hit\": 807}}',35.1968,188207856,5214357,NULL,'2020-06-10 18:34:08',1591814048,NULL),(1940395947,14929827,2,1493420,1,1,1,'S',1,0.998311,567,1077395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 58, \"small_tick_hit\": 615, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 58, \"small_tick_hit\": 617}}',35.3533,186819165,5902021,NULL,'2020-04-25 22:13:42',1587852822,NULL),(1941606025,14929827,2,47919,1,1,1,'S',1,0.991071,150,1086797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 20, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 20, \"small_tick_hit\": 186}}',35.5638,188343034,501149,NULL,'2020-06-15 10:55:55',1592218555,NULL),(1940878023,14929827,2,1601346,1,1,1,'X',1,1,265,1077972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 14, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 14, \"small_tick_hit\": 456}}',35.6049,187204722,1452287,NULL,'2020-05-09 14:39:53',1589035193,NULL),(1941458865,14929827,2,2242304,1,1,1,'X',1,1,332,1077750,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 277}}',35.6351,188179684,3051514,NULL,'2020-06-09 19:37:08',1591731428,NULL),(1941410666,14929827,2,2428499,1,1,1,'X',1,1,223,1082491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 188}}',35.6366,187930794,1408817,NULL,'2020-06-01 13:08:07',1591016887,NULL),(1941324580,14929827,2,846257,1,1,1,'X',1,1,658,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 7, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 7, \"small_tick_hit\": 435}}',35.683,187990246,10427446,NULL,'2020-06-03 13:49:11',1591192151,NULL),(1940683566,14929827,2,2293486,1,1,1,'X',1,1,285,1078830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 4, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 4, \"small_tick_hit\": 207}}',35.7079,187070423,2247243,NULL,'2020-05-04 15:18:44',1588605524,NULL),(1941102308,14929827,2,1364328,1,1,1,'X',1,1,548,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 74, \"small_tick_hit\": 697}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 74, \"small_tick_hit\": 697}}',35.7365,187651753,5360121,NULL,'2020-05-23 16:07:41',1590250061,NULL),(1941260311,14929827,2,2014148,1,1,1,'S',1,0.999388,907,963411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 907, \"small_tick_hit\": 726, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 907, \"small_tick_hit\": 727}}',35.7547,187714160,19978580,NULL,'2020-05-25 13:29:16',1590413356,NULL),(1940888084,14929827,2,1950200,1,1,1,'X',1,1,164,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 180}}',35.874,187263623,583266,NULL,'2020-05-11 13:57:48',1589205468,NULL),(1940959385,14929827,2,1758572,1,1,1,'S',1,0.996656,390,1053821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 315, \"large_tick_hit\": 88, \"small_tick_hit\": 491, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 88, \"small_tick_hit\": 493}}',35.8945,187372531,2517367,NULL,'2020-05-15 07:55:53',1589529353,NULL),(1941291995,14929827,2,1007711,1,1,1,'X',1,1,152,1081423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 5, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 5, \"small_tick_hit\": 157}}',36.0022,187930840,658394,NULL,'2020-06-01 13:09:58',1591016998,NULL),(1940735887,14929827,2,1604928,1,1,1,'S',1,0.998347,323,1078328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 282}}',36.2766,187077912,2897726,NULL,'2020-05-04 20:43:53',1588625033,NULL),(1940781204,14929827,2,2091134,1,1,1,'S',1,0.997649,539,885711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 742, \"small_tick_hit\": 531, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 744, \"small_tick_hit\": 532}}',36.5283,187255006,7741014,NULL,'2020-05-11 07:19:42',1589181582,NULL),(1941722962,14929827,2,2414865,1,1,1,'XH',1,1,290,1144243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 11, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 11, \"small_tick_hit\": 264}}',36.5579,188465746,1833232,NULL,'2020-06-19 13:57:57',1592575077,NULL),(1941364236,14929827,2,2327793,1,1,1,'SH',1,0.993671,193,1018810,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 1, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 107}}',36.5811,187907516,1045089,NULL,'2020-05-31 17:01:00',1590944460,NULL),(1942008355,14929827,2,1836682,1,1,1,'SH',1,0.991228,182,1141327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 5, \"small_tick_hit\": 157, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 5, \"small_tick_hit\": 160}}',36.6346,188763115,984202,NULL,'2020-06-29 22:04:08',1593468248,NULL),(1942047910,14929827,2,2431519,1,1,1,'SH',1,0.988372,147,1134411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 278, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 283}}',36.7075,188763024,649997,NULL,'2020-06-29 21:59:33',1593467973,NULL),(1940607976,14929827,2,190716,1,1,1,'X',1,1,341,1079048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 113, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 113, \"small_tick_hit\": 205}}',36.7938,186966883,1658633,NULL,'2020-04-30 23:54:16',1588290856,NULL),(1941681615,14929827,2,2245450,1,1,1,'X',1,1,420,1082045,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 25, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 25, \"small_tick_hit\": 408}}',37.1782,188449578,4605560,NULL,'2020-06-18 22:55:06',1592520906,NULL),(1940816601,14929827,2,1533289,1,1,1,'X',1,1,625,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_tick_hit\": 24, \"small_tick_hit\": 813}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 24, \"small_tick_hit\": 813}}',37.2345,187258133,9227694,NULL,'2020-05-11 10:07:02',1589191622,NULL),(1940770633,14929827,2,75,1,1,1,'X',1,1,310,1082920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 75, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 75, \"small_tick_hit\": 360}}',37.2622,187205003,1992261,NULL,'2020-05-09 14:49:22',1589035762,NULL),(1941399311,14929827,2,771882,0,1,1,'S',1,0.991736,349,838943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 74, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 154}}',37.4847,187883835,2614034,NULL,'2020-05-30 21:45:13',1590875113,NULL),(1940746703,14929827,2,1667483,1,1,1,'S',1,0.999389,866,959765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 866, \"small_tick_hit\": 770, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 866, \"small_tick_hit\": 771}}',37.5517,187122558,18204140,NULL,'2020-05-06 14:21:28',1588774888,NULL),(1940737498,14929827,2,63545,0,1,1,'X',1,1,347,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 104, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 104, \"small_tick_hit\": 156}}',37.6768,187122717,1721672,NULL,'2020-05-06 14:29:32',1588775372,NULL),(1940830317,14929827,2,709177,1,1,1,'S',1,0.996269,153,959230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 18, \"small_tick_hit\": 114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 18, \"small_tick_hit\": 115}}',37.8308,187288697,541664,NULL,'2020-05-12 11:36:02',1589283362,NULL),(1941124725,14929827,2,2169773,1,1,1,'X',1,1,490,1083541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 402}}',37.8471,187582384,4994912,NULL,'2020-05-21 14:51:14',1590072674,NULL),(1941415134,14929827,2,1254922,1,1,1,'S',1,0.993132,331,882515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 397, \"small_tick_hit\": 326, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 329}}',38.5113,188087546,2870780,NULL,'2020-06-06 18:12:20',1591467140,NULL),(1940780670,14929827,2,589749,1,1,1,'X',1,1,190,1079483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 146}}',38.5494,187204673,1035470,NULL,'2020-05-09 14:38:14',1589035094,NULL),(1942028585,14929827,2,818060,1,1,1,'XH',1,1,87,1142896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}}',38.8261,188763060,171631,NULL,'2020-06-29 22:01:24',1593468084,NULL),(1941754652,14929827,2,2440002,1,1,1,'XH',1,1,267,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 127}}',38.8533,188468201,2089690,NULL,'2020-06-19 15:27:57',1592580477,NULL),(1941367620,14929827,2,1385212,1,1,1,'X',1,1,163,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 23}}',38.9678,187957451,675098,NULL,'2020-06-02 11:15:38',1591096538,NULL),(1940802326,14929827,2,2199303,1,1,1,'X',1,1,159,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 159, \"small_tick_hit\": 104}}',39.1462,187323884,644084,NULL,'2020-05-13 15:28:11',1589383691,NULL),(1941054968,14929827,2,1985907,1,1,1,'S',1,0.997846,716,963968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 716, \"small_tick_hit\": 674, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 716, \"small_tick_hit\": 677}}',39.2104,187662837,12501280,NULL,'2020-05-23 22:42:57',1590273777,NULL),(1940842617,14929827,2,1580254,1,1,1,'S',1,0.998682,635,1075786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 596, \"large_tick_hit\": 39, \"small_tick_hit\": 880, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 39, \"small_tick_hit\": 882}}',39.2233,187205144,7776905,NULL,'2020-05-09 14:53:25',1589036005,NULL),(1941740887,14929827,2,2301530,1,1,1,'SH',1,0.998494,319,1111558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 321, \"large_tick_hit\": 11, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 11, \"small_tick_hit\": 331}}',39.3126,188465550,2964698,NULL,'2020-06-19 13:50:44',1592574644,NULL),(1940855207,14929827,2,2136409,1,1,1,'X',1,1,350,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 360}}',39.4314,187324094,3023448,NULL,'2020-05-13 15:35:47',1589384147,NULL),(1941747687,14929827,2,2434444,1,1,1,'X',1,1,623,1095788,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_tick_hit\": 29, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 29, \"small_tick_hit\": 538}}',39.5186,188449908,10289436,NULL,'2020-06-18 23:15:54',1592522154,NULL),(1940644883,14929827,2,259,1,1,1,'SH',1,0.98913,83,1072451,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 8, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',39.6703,187071738,168743,NULL,'2020-05-04 16:06:39',1588608399,NULL),(1941039102,14929827,2,1965732,1,1,1,'S',1,0.999186,484,1082306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 100, \"small_tick_hit\": 744, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 100, \"small_tick_hit\": 745}}',39.6898,187582606,3789106,NULL,'2020-05-21 14:58:57',1590073137,NULL),(1940897875,14929827,2,2406804,1,1,1,'X',1,1,632,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"large_tick_hit\": 6, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 6, \"small_tick_hit\": 538}}',39.804,187323771,9558052,NULL,'2020-05-13 15:24:13',1589383453,NULL),(1940791120,14929827,2,1690386,1,1,1,'S',1,0.998663,462,959487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 286}}',39.8255,187323940,5230890,NULL,'2020-05-13 15:30:19',1589383819,NULL),(1941308993,14929827,2,818063,0,1,1,'X',1,1,106,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}}',40.221,187957493,296232,NULL,'2020-06-02 11:17:56',1591096676,NULL),(1941427743,14929827,2,1667884,1,1,1,'S',1,0.996923,521,1076163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 19, \"small_tick_hit\": 451, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 19, \"small_tick_hit\": 454}}',40.3173,188091765,7310133,NULL,'2020-06-06 21:15:38',1591478138,NULL),(1941487523,14929827,2,1385216,1,1,1,'X',1,1,137,1077123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 66}}',40.3398,188200362,545112,NULL,'2020-06-10 13:48:00',1591796880,NULL),(1941038334,14929827,2,2307995,1,1,1,'X',1,1,844,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 840, \"large_tick_hit\": 4, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 4, \"small_tick_hit\": 315}}',40.4078,187663004,17239462,NULL,'2020-05-23 22:50:43',1590274243,NULL),(1942044665,14929827,2,2368556,1,1,1,'SH',1,0.998705,500,1139116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 7, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 7, \"small_tick_hit\": 272}}',40.4577,188762799,5433161,NULL,'2020-06-29 21:49:55',1593467395,NULL),(1941296100,14929827,2,2020914,1,1,1,'X',1,1,626,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 77, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 77, \"small_tick_hit\": 438}}',40.5047,187957134,7940156,NULL,'2020-06-02 10:59:53',1591095593,NULL),(1940874286,14929827,2,2061106,1,1,1,'X',1,1,706,1080080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_tick_hit\": 9, \"small_tick_hit\": 716}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 9, \"small_tick_hit\": 716}}',40.531,187262520,13449129,NULL,'2020-05-11 13:16:35',1589202995,NULL),(1941033825,14929827,2,2028093,1,1,1,'S',1,0.998172,881,929617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1029, \"small_tick_hit\": 609, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1030, \"small_tick_hit\": 611}}',40.5566,187583678,19429558,NULL,'2020-05-21 15:38:30',1590075510,NULL),(1941674724,14929827,2,2371382,1,1,1,'XH',1,1,346,1145604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 13, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 13, \"small_tick_hit\": 222}}',40.5917,188468321,3405050,NULL,'2020-06-19 15:32:54',1592580774,NULL),(1941650492,14929827,2,2195668,1,1,1,'S',1,0.999357,940,959752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 937, \"large_tick_hit\": 3, \"small_tick_hit\": 613, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 3, \"small_tick_hit\": 614}}',40.6139,188254495,21291514,NULL,'2020-06-12 11:09:32',1591960172,NULL),(1940729140,14929827,2,2269518,1,1,1,'X',1,1,186,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 207}}',40.8379,187121570,888030,NULL,'2020-05-06 13:43:18',1588772598,NULL),(1941510038,14929827,2,1187597,1,1,1,'S',1,0.999224,598,1078679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"small_tick_hit\": 689, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 598, \"small_tick_hit\": 690}}',40.8414,188091715,7378973,NULL,'2020-06-06 21:12:52',1591477972,NULL),(1941267398,14929827,2,1827412,0,1,1,'S',1,0.998051,326,911250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 363, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',40.9955,187814892,2699730,NULL,'2020-05-28 18:01:50',1590688910,NULL),(1941034511,14929827,2,2028462,1,1,1,'S',1,0.996098,972,961162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 954, \"large_tick_hit\": 18, \"small_tick_hit\": 1070, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 954, \"large_tick_hit\": 18, \"small_tick_hit\": 1078}}',41.1587,187648726,22337652,NULL,'2020-05-23 14:23:10',1590243790,NULL),(1941279628,14929827,2,2406704,1,1,1,'X',1,1,370,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 2, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 2, \"small_tick_hit\": 239}}',41.3067,187819584,3735755,NULL,'2020-05-28 21:06:02',1590699962,NULL),(1940803882,14929827,2,128323,1,1,1,'S',1,0.993056,486,1090359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 515, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 522}}',41.6461,187262857,4793051,NULL,'2020-05-11 13:29:29',1589203769,NULL),(1940890696,14929827,2,1827144,1,1,1,'S',1,0.980392,138,1127683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 123, \"large_tick_hit\": 22, \"small_tick_hit\": 155, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 22, \"small_tick_hit\": 160}}',41.6878,187202722,423773,NULL,'2020-05-09 13:19:44',1589030384,NULL),(1940871747,14929827,2,1930163,1,1,1,'S',1,0.998534,399,961157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 7, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 7, \"small_tick_hit\": 283}}',41.6991,187230491,3860236,NULL,'2020-05-10 12:02:11',1589112131,NULL),(1941147765,14929827,2,490679,0,1,1,'X',1,1,508,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',41.7336,187663750,6295226,NULL,'2020-05-23 23:21:44',1590276104,NULL),(1941307508,14929827,2,107035,0,1,1,'S',1,0.999284,661,965464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 90, \"small_tick_hit\": 735, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 90, \"small_tick_hit\": 736}}',41.8464,187957276,9167946,NULL,'2020-06-02 11:06:55',1591096015,NULL),(1940824248,14929827,2,913347,1,1,1,'S',1,0.998944,678,1075539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 678, \"small_tick_hit\": 1214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 678, \"small_tick_hit\": 1216}}',41.9906,187262233,9445880,NULL,'2020-05-11 13:06:21',1589202381,NULL),(1941161403,14929827,2,1262009,0,1,1,'X',1,1,443,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 231}}',42.0295,187714248,4819938,NULL,'2020-05-25 13:32:19',1590413539,NULL),(1940964139,14929827,2,710169,1,1,1,'S',1,0.994565,148,960407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"small_tick_hit\": 35, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 36}}',42.3103,187528930,574138,NULL,'2020-05-19 22:35:32',1589927732,NULL),(1941117542,14929827,2,2377854,1,1,1,'S',1,0.997819,504,959162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 1, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 1, \"small_tick_hit\": 413}}',42.3412,187613466,6191206,NULL,'2020-05-22 13:40:23',1590154823,NULL),(1941486078,14929827,2,2272085,1,1,1,'X',1,1,456,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 242}}',42.363,188167751,5109000,NULL,'2020-06-09 11:47:34',1591703254,NULL),(1941258153,14929827,2,2347702,1,1,1,'X',1,1,441,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 258}}',42.4259,187714383,4788320,NULL,'2020-05-25 13:36:54',1590413814,NULL),(1941292470,14929827,2,1008238,1,1,1,'S',1,0.99726,227,963938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 138}}',42.6272,187942177,1318470,NULL,'2020-06-01 20:24:32',1591043072,NULL),(1941273775,14929827,2,2296876,1,1,1,'X',1,1,406,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 6, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 6, \"small_tick_hit\": 305}}',42.7543,187714301,3953810,NULL,'2020-05-25 13:34:13',1590413653,NULL),(1940840086,14929827,2,1881639,1,1,1,'S',1,0.998253,878,959327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 874, \"large_tick_hit\": 4, \"small_tick_hit\": 836, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 874, \"large_tick_hit\": 4, \"small_tick_hit\": 839}}',42.7816,187256869,18630768,NULL,'2020-05-11 09:04:38',1589187878,NULL),(1940825397,14929827,2,2117763,1,1,1,'X',1,1,358,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 87, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 87, \"small_tick_hit\": 494}}',42.8057,187261929,2003600,NULL,'2020-05-11 12:55:54',1589201754,NULL),(1941097539,14929827,2,920383,1,1,1,'S',1,0.99865,1058,958752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1057, \"large_tick_hit\": 2, \"small_tick_hit\": 421, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1058, \"large_tick_hit\": 2, \"small_tick_hit\": 422}}',42.9815,187591382,27104550,NULL,'2020-05-21 20:00:27',1590091227,NULL),(1941337618,14929827,2,1881639,1,1,1,'X',1,1,878,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 874, \"large_tick_hit\": 4, \"small_tick_hit\": 839}, \"maximum_statistics\": {\"great\": 874, \"large_tick_hit\": 4, \"small_tick_hit\": 839}}',43.1951,187957398,18630798,NULL,'2020-06-02 11:12:53',1591096373,NULL),(1941019866,14929827,2,1602301,1,1,1,'X',1,1,420,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 279}}',43.2024,187528189,4277194,NULL,'2020-05-19 22:04:01',1589925841,NULL),(1941035878,14929827,2,1602301,1,1,1,'X',1,1,420,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 279}}',43.2024,187662249,4281594,NULL,'2020-05-23 22:18:36',1590272316,NULL),(1940732841,14929827,2,2272609,1,1,1,'S',1,0.992526,422,957130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"small_tick_hit\": 242, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 247}}',43.3095,187075455,4372700,NULL,'2020-05-04 18:55:41',1588618541,NULL),(1941128064,14929827,2,2387941,1,1,1,'S',1,0.999336,887,959745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 887, \"small_tick_hit\": 617, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 887, \"small_tick_hit\": 618}}',43.3764,187663574,19090910,NULL,'2020-05-23 23:13:33',1590275613,NULL),(1941095902,14929827,2,712847,1,1,1,'X',1,1,231,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 3, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 3, \"small_tick_hit\": 142}}',43.4238,187583838,1303864,NULL,'2020-05-21 15:44:24',1590075864,NULL),(1941362697,14929827,2,1139773,1,1,1,'S',1,0.999473,668,967092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 3, \"small_tick_hit\": 1230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 3, \"small_tick_hit\": 1231}}',43.4713,187884548,10819612,NULL,'2020-05-30 22:21:02',1590877262,NULL),(1942019620,14929827,2,1031603,1,1,1,'SH',1,0.998342,256,1138907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 37, \"small_tick_hit\": 346, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 37, \"small_tick_hit\": 347}}',43.5282,188762872,1255606,NULL,'2020-06-29 21:52:36',1593467556,NULL),(1941053310,14929827,2,1270576,1,1,1,'X',1,1,194,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 125}}',43.5442,187614277,948794,NULL,'2020-05-22 14:05:25',1590156325,NULL),(1941408231,14929827,2,2380859,1,1,1,'X',1,1,688,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"large_tick_hit\": 65, \"small_tick_hit\": 585}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 65, \"small_tick_hit\": 585}}',43.7011,187930344,10368290,NULL,'2020-06-01 12:51:15',1591015875,NULL),(1941990166,14929827,2,973735,1,1,1,'SH',1,0.997076,357,1146080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 6, \"small_tick_hit\": 666, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 6, \"small_tick_hit\": 669}}',43.7608,188762952,2770129,NULL,'2020-06-29 21:56:04',1593467764,NULL),(1941149177,14929827,2,2406702,1,1,1,'X',1,1,486,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 3, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 3, \"small_tick_hit\": 301}}',43.9355,187613527,5742178,NULL,'2020-05-22 13:42:32',1590154952,NULL),(1941115646,14929827,2,1158666,1,1,1,'S',1,0.998298,945,962029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 945, \"small_tick_hit\": 815, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 945, \"small_tick_hit\": 818}}',44.1128,187663694,21671658,NULL,'2020-05-23 23:19:06',1590275946,NULL),(1941264089,14929827,2,2171997,1,1,1,'S',1,0.997455,693,917919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 765, \"small_tick_hit\": 411, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 767, \"small_tick_hit\": 412}}',44.3003,187729585,11825658,NULL,'2020-05-25 22:46:33',1590446793,NULL),(1941342949,14929827,2,2118445,1,1,1,'S',1,0.986587,258,757037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 464, \"large_tick_hit\": 2, \"small_tick_hit\": 196, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',44.3164,188026721,1940448,NULL,'2020-06-04 18:26:54',1591295214,NULL),(1941048927,14929827,2,1829759,1,1,1,'S',1,0.997183,513,964706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 92, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 92, \"small_tick_hit\": 197}}',44.4977,187662417,5384878,NULL,'2020-05-23 22:25:18',1590272718,NULL),(1941150677,14929827,2,2411245,1,1,1,'X',1,1,502,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 8, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 8, \"small_tick_hit\": 366}}',44.5152,187662320,6157364,NULL,'2020-05-23 22:21:28',1590272488,NULL),(1941157817,14929827,2,1669078,1,1,1,'X',1,1,340,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',44.5486,187714648,2910036,NULL,'2020-05-25 13:46:41',1590414401,NULL),(1941279634,14929827,2,2407549,1,1,1,'S',1,0.998489,386,925379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 414, \"large_tick_hit\": 1, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',44.5834,187729463,3689176,NULL,'2020-05-25 22:40:17',1590446417,NULL),(1940900769,14929827,2,258,1,1,1,'S',1,0.993166,349,959139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 24, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 24, \"small_tick_hit\": 90}}',44.6613,187528816,2823194,NULL,'2020-05-19 22:30:21',1589927421,NULL),(1941000548,14929827,2,2176536,1,1,1,'S',1,0.997333,470,958966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 7, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 7, \"small_tick_hit\": 280}}',45.0743,187528754,5388876,NULL,'2020-05-19 22:27:48',1589927268,NULL),(1940835267,14929827,2,46332,0,1,1,'S',1,0.998771,608,984835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 57, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 57, \"small_tick_hit\": 206}}',45.246,187208171,10429270,NULL,'2020-05-09 16:44:02',1589042642,NULL),(1941429204,14929827,2,1267176,1,1,1,'S',1,0.987413,284,855240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 346, \"large_tick_hit\": 8, \"small_tick_hit\": 352, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 8, \"small_tick_hit\": 358}}',45.3995,188087596,2116684,NULL,'2020-06-06 18:14:45',1591467285,NULL),(1941474592,14929827,2,1360783,1,1,1,'S',1,0.999262,671,1077182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 662, \"large_tick_hit\": 9, \"small_tick_hit\": 683, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 9, \"small_tick_hit\": 684}}',45.4353,188200487,12019184,NULL,'2020-06-10 13:53:02',1591797182,NULL),(1941509917,14929827,2,2387739,1,1,1,'X',1,1,859,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 827, \"large_tick_hit\": 32, \"small_tick_hit\": 724}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 32, \"small_tick_hit\": 724}}',45.4389,188208064,17295340,NULL,'2020-06-10 18:41:25',1591814485,NULL),(1941698340,14929827,2,1761925,1,1,1,'S',1,0.997454,788,960359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 788, \"small_tick_hit\": 779, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 788, \"small_tick_hit\": 783}}',45.4465,188412360,15097858,NULL,'2020-06-17 18:00:02',1592416802,NULL),(1941681790,14929827,2,2245450,1,1,1,'XH',1,1,420,1146054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 25, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 25, \"small_tick_hit\": 408}}',45.4504,188468545,4867881,NULL,'2020-06-19 15:41:00',1592581260,NULL),(1940825638,14929827,2,2118442,1,1,1,'X',1,1,416,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 227}}',45.5542,187258382,4263710,NULL,'2020-05-11 10:20:10',1589192410,NULL),(1941107753,14929827,2,2262717,1,1,1,'S',1,0.99886,531,961480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 346}}',45.6919,187613942,6902630,NULL,'2020-05-22 13:55:14',1590155714,NULL),(1940844643,14929827,2,2019981,1,1,1,'S',1,0.995508,658,1075555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 657, \"large_tick_hit\": 1, \"small_tick_hit\": 1115, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 1, \"small_tick_hit\": 1123}}',45.7589,187205383,8895870,NULL,'2020-05-09 15:00:45',1589036445,NULL),(1940999614,14929827,2,778239,0,1,1,'X',1,1,421,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 59, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 59, \"small_tick_hit\": 332}}',45.8145,187528520,3715564,NULL,'2020-05-19 22:17:56',1589926676,NULL),(1941142259,14929827,2,2402408,1,1,1,'X',1,1,598,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 598, \"small_tick_hit\": 232}}',45.8416,187649170,8721208,NULL,'2020-05-23 14:40:22',1590244822,NULL),(1940742269,14929827,2,2167916,1,1,1,'S',1,0.993789,309,1074778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 19, \"small_tick_hit\": 331, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 19, \"small_tick_hit\": 335}}',45.9501,187072181,2498052,NULL,'2020-05-04 16:24:27',1588609467,NULL),(1940847792,14929827,2,1407592,1,1,1,'S',1,0.993496,366,937588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 2, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 236}}',46.0731,187255435,3303682,NULL,'2020-05-11 07:48:44',1589183324,NULL),(1940812683,14929827,2,1525893,1,1,1,'S',1,0.996016,352,958467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 148, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 150}}',46.1027,187230409,3054512,NULL,'2020-05-10 11:58:02',1589111882,NULL),(1941357461,14929827,2,46243,0,1,1,'X',1,1,742,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 740, \"large_tick_hit\": 2, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 2, \"small_tick_hit\": 218}}',46.4837,188026422,13331532,NULL,'2020-06-04 18:14:58',1591294498,NULL),(1940390014,14929827,2,315,0,1,1,'XH',1,1,114,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',46.7566,186842314,362227,NULL,'2020-04-26 17:46:43',1587923203,NULL),(1941180150,14929827,2,1291408,0,1,1,'X',1,1,123,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}}',46.7727,187814934,378444,NULL,'2020-05-28 18:03:27',1590689007,NULL),(1941424141,14929827,2,809648,0,1,1,'S',1,0.984772,89,806328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 117, \"small_tick_hit\": 77, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 79}}',47.0024,188201371,251862,NULL,'2020-06-10 14:28:57',1591799337,NULL),(1940815583,14929827,2,368157,1,1,1,'X',1,1,306,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 36, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 36, \"small_tick_hit\": 202}}',47.1571,187291396,2091916,NULL,'2020-05-12 13:24:33',1589289873,NULL),(1941163567,14929827,2,1263036,0,1,1,'S',1,0.998496,415,960381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 250}}',47.3561,187714700,4236058,NULL,'2020-05-25 13:48:35',1590414515,NULL),(1940916698,14929827,2,1053235,1,1,1,'S',1,0.997321,613,958966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 6, \"small_tick_hit\": 504, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 6, \"small_tick_hit\": 507}}',47.782,187528881,9094236,NULL,'2020-05-19 22:33:26',1589927606,NULL),(1941204525,14929827,2,682011,1,1,1,'S',1,0.998802,512,964528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 5, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 5, \"small_tick_hit\": 323}}',47.9179,187814869,6370612,NULL,'2020-05-28 18:00:25',1590688825,NULL),(1941249143,14929827,2,2004222,1,1,1,'X',1,1,233,1077761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 23, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 23, \"small_tick_hit\": 214}}',48.76,187751070,1094344,NULL,'2020-05-26 16:09:17',1590509357,NULL),(1941279642,14929827,2,2407549,1,1,1,'X',1,1,416,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',49.2058,187729523,4246612,NULL,'2020-05-25 22:43:29',1590446609,NULL),(1940811004,14929827,2,2329519,1,1,1,'S',1,0.999177,723,959682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_tick_hit\": 9, \"small_tick_hit\": 491, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 9, \"small_tick_hit\": 492}}',49.5875,187291599,12541418,NULL,'2020-05-12 13:33:01',1589290381,NULL),(1941479387,14929827,2,1373012,1,1,1,'S',1,0.998721,493,957873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 493, \"large_tick_hit\": 1, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 287}}',49.8191,188179824,5936838,NULL,'2020-06-09 19:41:34',1591731694,NULL),(1941197191,14929827,2,672737,1,1,1,'X',1,1,219,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 83}}',50.047,187729170,1207102,NULL,'2020-05-25 22:26:13',1590445573,NULL),(1941668681,14929827,2,2236399,1,1,1,'X',1,1,524,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 17, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 17, \"small_tick_hit\": 470}}',50.2797,188449630,6624452,NULL,'2020-06-18 22:58:04',1592521084,NULL),(1941260741,14929827,2,786883,1,1,1,'S',1,0.99886,562,962248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 315}}',50.8622,187729250,7726980,NULL,'2020-05-25 22:29:41',1590445781,NULL),(1941517937,14929827,2,1596106,1,1,1,'X',1,1,530,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 385}}',51.4719,188179957,6877338,NULL,'2020-06-09 19:45:26',1591731926,NULL),(1941323058,14929827,2,1291409,0,1,1,'A',1,0.978632,122,953443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 107, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',52.1061,188026986,390898,NULL,'2020-06-04 18:38:00',1591295880,NULL),(1940844724,14929827,2,1582581,1,1,1,'S',1,0.998396,1280,959383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1277, \"large_tick_hit\": 3, \"small_tick_hit\": 587, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1277, \"large_tick_hit\": 3, \"small_tick_hit\": 590}}',52.2451,187230723,39485750,NULL,'2020-05-10 12:13:48',1589112828,NULL),(1940855172,14929827,2,2042794,1,1,1,'S',1,0.994024,588,962106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_tick_hit\": 2, \"small_tick_hit\": 410, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 2, \"small_tick_hit\": 416}}',53.7301,187255629,8436488,NULL,'2020-05-11 08:01:03',1589184063,NULL),(1941277972,14929827,2,2383380,1,1,1,'S',1,0.996873,545,917848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 628, \"large_tick_hit\": 27, \"small_tick_hit\": 620, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 27, \"small_tick_hit\": 623}}',53.9478,187729751,7394112,NULL,'2020-05-25 22:54:39',1590447279,NULL),(1941081910,14929827,2,2348772,1,1,1,'X',1,1,306,1077108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 11, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 11, \"small_tick_hit\": 287}}',58.5176,187612949,1946949,NULL,'2020-05-22 13:23:39',1590153819,NULL),(1941278669,14929827,2,2391309,1,1,1,'X',1,1,735,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 735, \"small_tick_hit\": 227}}',59.6286,187788341,13171598,NULL,'2020-05-27 19:46:53',1590608813,NULL),(1941287845,14929827,2,1964150,1,1,1,'X',1,1,218,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 179}}',61.0678,188027054,1176962,NULL,'2020-06-04 18:41:15',1591296075,NULL),(1941414582,14929827,2,2199302,1,1,1,'S',1,0.98008,125,797661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 156, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 159, \"small_tick_hit\": 92}}',77.8018,188082920,515400,NULL,'2020-06-06 15:21:57',1591456917,NULL),(1937029272,14931277,2,157103,0,1,1,'D',1,0.461883,18,31490,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 189, \"great\": 132, \"large_tick_hit\": 26, \"small_tick_hit\": 48, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 26, \"small_tick_hit\": 99}}',0.000259,182193550,99870,NULL,'2019-08-04 19:02:00',1564945320,NULL),(1955872578,14943099,2,1560165,1,1,1,'B',1,0.937158,113,741629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 146, \"large_tick_hit\": 8, \"small_tick_hit\": 189, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 8, \"small_tick_hit\": 207}}',4.50654,207037345,207914,NULL,'2022-05-15 07:59:13',1652601553,NULL),(1939841659,14954100,2,1612606,0,1,1,'D',1,0.429333,11,33099,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 149, \"great\": 99, \"large_tick_hit\": 11, \"small_tick_hit\": 51, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 11, \"small_tick_hit\": 116}}',0.001139,185975589,35020,NULL,'2020-03-26 12:37:28',1585226248,NULL),(1937095240,14954100,2,848313,1,1,1,'A',1,0.963964,115,880275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 128, \"small_tick_hit\": 300, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 315}}',5.91575,182266254,286652,NULL,'2019-08-09 12:08:16',1565352496,NULL),(1937153772,14954595,2,2047101,0,1,1,'D',1,0.765507,15,317721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 172, \"large_tick_hit\": 6, \"small_tick_hit\": 328, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 6, \"small_tick_hit\": 429}}',0.208449,182267615,75324,NULL,'2019-08-09 13:44:21',1565358261,NULL),(1951513841,14954595,2,1804084,1,1,1,'C',1,0.872461,36,404636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 459, \"large_tick_hit\": 98, \"small_tick_hit\": 517, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 98, \"small_tick_hit\": 599}}',0.431399,201451997,315487,NULL,'2021-09-07 15:37:17',1631029037,NULL),(1951448945,14954595,2,1425098,0,1,1,'C',1,0.887231,32,361166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 362, \"small_tick_hit\": 173, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 198}}',1.27875,201428376,261315,NULL,'2021-09-06 16:24:52',1630945492,NULL),(1951484358,14954595,2,1761257,1,1,1,'A',1,0.960218,137,523984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 995, \"large_tick_hit\": 43, \"small_tick_hit\": 724, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 43, \"small_tick_hit\": 753}}',2.14309,201428755,1528756,NULL,'2021-09-06 16:39:34',1630946374,NULL),(1951525628,14954595,2,136138,0,1,1,'A',1,0.941943,61,441495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 498, \"small_tick_hit\": 297, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 313}}',2.38921,201428205,492458,NULL,'2021-09-06 16:17:18',1630945038,NULL),(1951495341,14954595,2,1961799,0,1,1,'B',1,0.917832,38,401522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 267, \"large_tick_hit\": 9, \"small_tick_hit\": 249, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 9, \"small_tick_hit\": 271}}',3.12957,201451908,221978,NULL,'2021-09-07 15:33:25',1631028805,NULL),(1951518421,14954595,2,1992103,1,1,1,'B',1,0.91067,38,410409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 199, \"large_tick_hit\": 2, \"small_tick_hit\": 166, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 181}}',5.46778,201452151,151634,NULL,'2021-09-07 15:44:47',1631029487,NULL),(1951433430,14954595,2,1607061,1,1,1,'A',1,0.962536,96,565106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 272, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 285}}',5.55373,201428449,713996,NULL,'2021-09-06 16:28:45',1630945725,NULL),(1951476595,14954595,2,2126234,0,1,1,'A',1,0.960274,85,544557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 293, \"large_tick_hit\": 33, \"small_tick_hit\": 375, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 33, \"small_tick_hit\": 387}}',5.6051,201428294,294534,NULL,'2021-09-06 16:21:31',1630945291,NULL),(1937197021,14954595,2,1854506,0,1,1,'A',1,0.963899,80,533599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 245, \"large_tick_hit\": 23, \"small_tick_hit\": 266, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 23, \"small_tick_hit\": 271}}',6.64958,182442626,421732,NULL,'2019-08-20 13:57:41',1566309461,NULL),(1951479951,14954595,2,1933500,0,1,1,'A',1,0.9712,70,604627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 337, \"large_tick_hit\": 2, \"small_tick_hit\": 268, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 279}}',6.8706,201451845,498348,NULL,'2021-09-07 15:30:43',1631028643,NULL),(1951493312,14954595,2,1171819,1,1,1,'A',1,0.973014,96,600573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 373, \"small_tick_hit\": 276, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 285}}',7.51297,201451761,690124,NULL,'2021-09-07 15:26:46',1631028406,NULL),(1937242323,14954595,2,1963424,1,1,1,'A',1,0.96997,77,301739,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"large_tick_hit\": 16, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 16, \"small_tick_hit\": 162}}',10.5776,182517134,139300,NULL,'2019-08-25 08:20:27',1566721227,NULL),(1937157701,14954595,2,2047102,0,1,1,'S',1,0.982993,134,792770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 213, \"large_tick_hit\": 2, \"small_tick_hit\": 363, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',13.3013,182341112,472078,NULL,'2019-08-14 00:45:58',1565743558,NULL),(1937241822,14954595,2,1963424,1,1,1,'A',1,0.978979,155,894818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"large_tick_hit\": 16, \"small_tick_hit\": 156, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 16, \"small_tick_hit\": 162}}',25.2024,182408968,571328,NULL,'2019-08-18 10:58:48',1566125928,NULL),(1947317417,14960027,2,2202413,0,1,1,'S',1,0.996176,126,958526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 2, \"small_tick_hit\": 395, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 2, \"small_tick_hit\": 397}}',5.58651,195972580,224254,NULL,'2021-03-16 04:44:22',1615869862,NULL),(1947219127,14960027,2,1518940,0,1,1,'S',1,0.988789,131,959718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"small_tick_hit\": 310, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 315}}',6.62882,195843441,266740,NULL,'2021-03-12 10:49:30',1615546170,NULL),(1947252246,14960027,2,302685,0,1,1,'S',1,0.99858,183,960951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 46, \"small_tick_hit\": 520, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 46, \"small_tick_hit\": 521}}',7.3022,195843483,363756,NULL,'2021-03-12 10:51:31',1615546291,NULL),(1947346986,14960027,2,1575077,1,1,1,'X',1,1,178,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 178, \"small_tick_hit\": 343}}',7.94968,195972619,448254,NULL,'2021-03-16 04:47:23',1615870043,NULL),(1947319046,14960027,2,2204908,1,1,1,'S',1,0.998073,149,959259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 369, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',7.96322,195972653,438970,NULL,'2021-03-16 04:49:54',1615870194,NULL),(1947805392,14960027,2,1804616,0,1,1,'S',1,0.997821,343,911833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 557, \"large_tick_hit\": 66, \"small_tick_hit\": 751, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 66, \"small_tick_hit\": 753}}',7.97004,196596778,3378910,NULL,'2021-04-03 17:49:15',1617472155,NULL),(1947252317,14960027,2,302699,0,1,1,'S',1,0.993388,153,873246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 167, \"large_tick_hit\": 24, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 24, \"small_tick_hit\": 413}}',8.2592,195843283,467268,NULL,'2021-03-12 10:40:10',1615545610,NULL),(1947399588,14960027,2,1442771,0,1,1,'S',1,0.991987,191,959431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.33027,195972687,438396,NULL,'2021-03-16 04:52:20',1615870340,NULL),(1947362027,14960027,2,1345271,1,1,1,'S',1,0.997478,239,960719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 29, \"small_tick_hit\": 552, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 29, \"small_tick_hit\": 554}}',8.97689,195972823,695912,NULL,'2021-03-16 05:01:24',1615870884,NULL),(1947414569,14960027,2,2003881,0,1,1,'S',1,0.993483,321,961836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 33, \"small_tick_hit\": 1051, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 33, \"small_tick_hit\": 1060}}',9.04114,195987053,1239158,NULL,'2021-03-16 16:51:45',1615913505,NULL),(1947334093,14960027,2,1923482,0,1,1,'S',1,0.998446,505,964955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 37, \"small_tick_hit\": 1423, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 37, \"small_tick_hit\": 1426}}',9.14287,195972775,2926878,NULL,'2021-03-16 04:58:12',1615870692,NULL),(1947391120,14960027,2,1828501,1,1,1,'S',1,0.997187,213,958906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 9, \"small_tick_hit\": 496, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 9, \"small_tick_hit\": 498}}',9.91121,195987113,841384,NULL,'2021-03-16 16:53:54',1615913634,NULL),(1949892659,14960027,2,974193,0,1,1,'S',1,0.996068,484,916604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 451, \"large_tick_hit\": 147, \"small_tick_hit\": 922, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 147, \"small_tick_hit\": 927}}',9.96814,199463972,2363640,NULL,'2021-06-29 18:08:09',1624990089,NULL),(1947415011,14960027,2,2107629,1,1,1,'S',1,0.995134,167,962155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',10.2873,195987192,402156,NULL,'2021-03-16 16:56:38',1615913798,NULL),(1947428164,14960027,2,2438998,1,1,1,'S',1,0.996084,280,963867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"small_tick_hit\": 483, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 486}}',10.5094,195987311,1050374,NULL,'2021-03-16 17:00:55',1615914055,NULL),(1947338923,14960027,2,660993,1,1,1,'S',1,0.997877,602,935849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 309, \"large_tick_hit\": 341, \"small_tick_hit\": 1230, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 341, \"small_tick_hit\": 1233}}',10.5531,195972990,2320012,NULL,'2021-03-16 05:15:20',1615871720,NULL),(1947368092,14960027,2,1582810,1,1,1,'S',1,0.999358,405,961085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 62, \"small_tick_hit\": 1151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 62, \"small_tick_hit\": 1152}}',11.4512,195972885,1779438,NULL,'2021-03-16 05:06:45',1615871205,NULL),(1947733141,14960027,2,1373163,1,1,1,'S',1,0.988423,196,955554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"small_tick_hit\": 487, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 495}}',11.7114,196596604,744610,NULL,'2021-04-03 17:44:26',1617471866,NULL),(1959593467,14966066,2,1257907,0,1,1,'A',1,0.953342,122,622173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 261, \"large_tick_hit\": 60, \"small_tick_hit\": 435, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 60, \"small_tick_hit\": 460}}',4.35576,211921347,409806,NULL,'2023-03-20 11:32:36',1679311956,NULL),(1944824209,14974775,2,279559,0,1,1,'D',1,0.800766,13,29433,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 154, \"small_tick_hit\": 55, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 64}}',0.616464,192592348,63217,NULL,'2020-11-25 21:42:44',1606340564,NULL),(1940124442,14977157,2,1306868,0,1,1,'D',1,0.833333,28,314838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 85, \"large_tick_hit\": 2, \"small_tick_hit\": 123, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 150}}',1.56261,186233875,55958,NULL,'2020-04-05 13:59:14',1586095154,NULL),(1940261740,14977157,2,2608,0,1,1,'A',1,0.972477,142,606802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 443, \"large_tick_hit\": 2, \"small_tick_hit\": 297, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 2, \"small_tick_hit\": 305}}',2.5936,186541886,1159094,NULL,'2020-04-16 11:37:30',1587037050,NULL),(1945826770,14977543,2,1612940,0,1,1,'B',1,0.922013,52,446680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 356, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.69064,193911779,324410,NULL,'2021-01-11 19:50:08',1610394608,NULL),(1945943433,14977543,2,1995048,0,1,1,'A',1,0.948301,90,549918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 275, \"large_tick_hit\": 38, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',4.54125,194081122,419694,NULL,'2021-01-17 19:54:09',1610913249,NULL),(1943161301,14982360,2,1947217,0,1,1,'B',1,0.905018,45,421979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 483, \"large_tick_hit\": 24, \"small_tick_hit\": 503, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.654631,190320826,380954,NULL,'2020-08-27 08:10:29',1598515829,NULL),(1941185156,14986749,2,2036865,0,1,1,'A',1,0.97375,153,670183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.71369,187746725,904170,NULL,'2020-05-26 13:36:32',1590500192,NULL),(1940238080,14989314,2,2339028,0,1,1,'D',1,0.614943,10,210414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 61, \"small_tick_hit\": 46, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',0.141167,186467026,95672,NULL,'2020-04-13 18:07:10',1586801230,NULL),(1940168393,14989314,2,2201287,1,1,1,'B',1,0.918175,88,535010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 1, \"small_tick_hit\": 806, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 886}}',1.45457,186467135,361828,NULL,'2020-04-13 18:11:59',1586801519,NULL),(1940235629,14989314,2,2339027,0,1,1,'C',1,0.888889,14,266049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 118, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',1.7028,186466677,103880,NULL,'2020-04-13 17:51:31',1586800291,NULL),(1941091958,14992313,2,1525052,0,1,1,'A',1,0.949765,71,514534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 319, \"small_tick_hit\": 286, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 303}}',3.48489,187696983,398560,NULL,'2020-05-24 23:06:41',1590361601,NULL),(1955307151,14992313,2,3217243,1,1,1,'A',1,0.976526,210,635766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 794, \"large_tick_hit\": 43, \"small_tick_hit\": 619, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 43, \"small_tick_hit\": 636}}',4.65847,206496997,2210114,NULL,'2022-04-17 04:14:32',1650168872,NULL),(1955355656,14992313,2,3102292,1,1,1,'S',1,0.982968,213,822644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 138, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',19.8994,206497051,965932,NULL,'2022-04-17 04:19:27',1650169167,NULL),(1944026638,14993452,2,200274,0,1,1,'A',1,0.971154,143,673872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 475, \"small_tick_hit\": 333, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 350}}',6.90205,191541485,1512722,NULL,'2020-10-16 09:11:50',1602839510,NULL),(1944074600,14993452,2,2522354,0,1,1,'A',1,0.948107,164,567862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',7.12068,191563966,942112,NULL,'2020-10-17 08:10:47',1602922247,NULL),(1940136715,15004583,2,1863230,0,1,1,'B',1,0.924439,56,470601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 401, \"large_tick_hit\": 19, \"small_tick_hit\": 363, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 19, \"small_tick_hit\": 403}}',1.19136,186443651,496362,NULL,'2020-04-12 22:00:30',1586728830,NULL),(1942054261,15015019,2,1612940,0,1,1,'D',1,0.812579,19,303954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 304, \"large_tick_hit\": 16, \"small_tick_hit\": 326, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.077373,188979976,146940,NULL,'2020-07-07 19:29:09',1594150149,NULL),(1942651995,15015019,2,1256135,0,1,1,'S',1,0.992172,221,956787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 286, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',8.18432,189714808,587176,NULL,'2020-08-04 00:47:08',1596502028,NULL),(1942106397,15015019,2,41899,0,1,1,'S',1,0.994048,257,890291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 261, \"large_tick_hit\": 74, \"small_tick_hit\": 500, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 74, \"small_tick_hit\": 504}}',8.26196,188989940,801044,NULL,'2020-07-08 04:09:34',1594181374,NULL),(1942678283,15015019,2,84759,0,1,1,'A',1,0.975916,209,951063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 59, \"small_tick_hit\": 723, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 59, \"small_tick_hit\": 746}}',8.86051,189714852,431286,NULL,'2020-08-04 00:49:33',1596502173,NULL),(1942764987,15015019,2,1483941,0,1,1,'X',1,1,144,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',9.2859,189926620,289752,NULL,'2020-08-12 02:25:08',1597199108,NULL),(1942987469,15015019,2,35977,0,1,1,'S',1,0.988424,344,841238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 322, \"large_tick_hit\": 157, \"small_tick_hit\": 631, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 157, \"small_tick_hit\": 640}}',10.9914,190106003,1182342,NULL,'2020-08-18 23:53:51',1597794831,NULL),(1942893129,15015019,2,1483941,0,1,1,'SH',1,0.997685,144,1074204,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',11.9722,190104705,318914,NULL,'2020-08-18 22:36:37',1597790197,NULL),(1942928163,15015019,2,84759,1,1,1,'SH',1,0.981152,209,1068231,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 59, \"small_tick_hit\": 728, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 59, \"small_tick_hit\": 746}}',12.0119,190104675,478684,NULL,'2020-08-18 22:34:36',1597790076,NULL),(1943051223,15015019,2,84759,1,1,1,'A',1,0.953927,204,1164972,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 149, \"large_tick_hit\": 58, \"small_tick_hit\": 704, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 58, \"small_tick_hit\": 746}}',14.9741,190134392,503409,NULL,'2020-08-20 03:30:09',1597894209,NULL),(1943005602,15015019,2,1483941,1,1,1,'XH',1,1,144,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',16.6759,190105873,351671,NULL,'2020-08-18 23:45:57',1597794357,NULL),(1942840699,15015019,2,1942554,1,1,1,'S',1,0.988764,264,957754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 249, \"large_tick_hit\": 16, \"small_tick_hit\": 263, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 16, \"small_tick_hit\": 268}}',16.9252,190080199,1245494,NULL,'2020-08-17 23:16:27',1597706187,NULL),(1943044919,15015019,2,78335,0,1,1,'S',1,0.996485,227,969704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 95, \"small_tick_hit\": 340, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 95, \"small_tick_hit\": 342}}',16.9436,190156378,462568,NULL,'2020-08-20 23:58:23',1597967903,NULL),(1943039093,15015019,2,848233,0,1,1,'S',1,0.991338,372,1076258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 658, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',17.9982,190134261,1329008,NULL,'2020-08-20 03:20:48',1597893648,NULL),(1943044930,15015019,2,78335,1,1,1,'S',1,0.987698,227,1079576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 95, \"small_tick_hit\": 335, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 95, \"small_tick_hit\": 342}}',18.584,190156441,493980,NULL,'2020-08-21 00:01:48',1597968108,NULL),(1942621824,15015019,2,45784,1,1,1,'S',1,0.987682,351,967875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 104, \"small_tick_hit\": 531, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 104, \"small_tick_hit\": 542}}',18.8366,189746973,1251494,NULL,'2020-08-05 07:06:30',1596611190,NULL),(1948794181,15015382,2,2809919,1,1,1,'X',1,1,121,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 4, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 4, \"small_tick_hit\": 141}}',25.3511,197977130,302054,NULL,'2021-05-14 06:02:23',1620972143,NULL),(1939967755,15020470,2,1036654,0,1,1,'A',1,0.977733,290,852232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 260, \"large_tick_hit\": 106, \"small_tick_hit\": 600, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 106, \"small_tick_hit\": 618}}',6.15844,186037316,851964,NULL,'2020-03-28 22:35:41',1585434941,NULL),(1940182575,15024291,2,1612940,0,1,1,'C',1,0.875472,46,370754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 338, \"large_tick_hit\": 11, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.572117,186463983,249970,NULL,'2020-04-13 16:04:08',1586793848,NULL),(1947974232,15032098,2,2111511,0,1,1,'B',1,0.934653,63,479625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 214, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',5.56758,196963481,304556,NULL,'2021-04-14 22:15:08',1618438508,NULL),(1937290720,15044078,2,2064735,0,1,1,'C',1,0.864103,63,232064,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 129, \"large_tick_hit\": 21, \"small_tick_hit\": 187, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 21, \"small_tick_hit\": 218}}',2.0054,182499745,98876,NULL,'2019-08-24 08:20:18',1566634818,NULL),(1937266853,15044078,2,516754,0,1,1,'A',1,0.960254,66,596567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 224, \"large_tick_hit\": 56, \"small_tick_hit\": 928, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 56, \"small_tick_hit\": 967}}',2.02478,182518109,217352,NULL,'2019-08-25 09:50:50',1566726650,NULL),(1946104198,15044078,2,1036654,0,1,1,'A',1,0.956478,204,741422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 258, \"large_tick_hit\": 105, \"small_tick_hit\": 582, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 105, \"small_tick_hit\": 618}}',3.759,194235740,556876,NULL,'2021-01-22 20:58:37',1611349117,NULL),(1937283237,15047077,2,1825172,0,1,1,'D',1,0.706849,21,332568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 163, \"large_tick_hit\": 5, \"small_tick_hit\": 348, \"small_tick_miss\": 147}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 5, \"small_tick_hit\": 495}}',0.062854,182519241,80496,NULL,'2019-08-25 11:21:33',1566732093,NULL),(1937188122,15047077,2,1727039,1,1,1,'C',1,0.875505,32,369260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 573, \"small_tick_hit\": 510, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 589}}',0.0969,182541453,324168,NULL,'2019-08-26 18:02:28',1566842548,NULL),(1937207319,15047077,2,1493564,0,1,1,'D',1,0.764919,12,277392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 129, \"large_tick_hit\": 9, \"small_tick_hit\": 285, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 9, \"small_tick_hit\": 377}}',0.152713,182519270,57794,NULL,'2019-08-25 11:23:36',1566732216,NULL),(1937192682,15047077,2,209896,0,1,1,'C',1,0.865854,50,375725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 262, \"small_tick_hit\": 235, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 275}}',0.621613,182519744,184790,NULL,'2019-08-25 11:58:09',1566734289,NULL),(1937746473,15047077,2,275883,0,1,1,'C',1,0.887676,41,424398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 200, \"large_tick_hit\": 36, \"small_tick_hit\": 333, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 36, \"small_tick_hit\": 382}}',0.926978,183090086,139838,NULL,'2019-10-04 15:16:40',1570202200,NULL),(1937239776,15047077,2,1961798,0,1,1,'C',1,0.896887,30,365097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 201, \"large_tick_hit\": 22, \"small_tick_hit\": 238, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 261}}',1.05805,182531318,136056,NULL,'2019-08-26 02:17:23',1566785843,NULL),(1937254654,15047077,2,1967180,1,1,1,'B',1,0.903399,42,430027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 205, \"large_tick_hit\": 24, \"small_tick_hit\": 276, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 24, \"small_tick_hit\": 310}}',1.23857,182524648,142232,NULL,'2019-08-25 17:17:58',1566753478,NULL),(1937642766,15047077,2,492077,0,1,1,'B',1,0.912226,46,444261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 275, \"large_tick_hit\": 1, \"small_tick_hit\": 306, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 1, \"small_tick_hit\": 342}}',1.29978,182929133,195352,NULL,'2019-09-22 14:19:33',1569161973,NULL),(1937243254,15047077,2,1648341,0,1,1,'B',1,0.928922,51,491461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 242, \"large_tick_hit\": 10, \"small_tick_hit\": 506, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 10, \"small_tick_hit\": 547}}',1.31831,182519954,206784,NULL,'2019-08-25 12:13:43',1566735223,NULL),(1937188796,15047077,2,987642,0,1,1,'A',1,0.947218,130,604996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 424, \"large_tick_hit\": 91, \"small_tick_hit\": 813, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 91, \"small_tick_hit\": 869}}',1.57936,182571389,672166,NULL,'2019-08-28 17:23:05',1567012985,NULL),(1937192664,15047077,2,209893,0,1,1,'B',1,0.919779,73,568994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 177, \"large_tick_hit\": 40, \"small_tick_hit\": 448, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 40, \"small_tick_hit\": 495}}',2.24087,182519778,162500,NULL,'2019-08-25 12:00:33',1566734433,NULL),(1962157552,15047077,2,3560941,1,1,1,'A',1,0.946078,37,524127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 68, \"small_tick_hit\": 125, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 130}}',6.48455,215236575,56382,NULL,'2023-12-20 15:13:24',1703085204,NULL),(1962161558,15047077,2,4382099,0,1,1,'S',1,0.989583,50,658445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 88, \"small_tick_hit\": 7}, \"maximum_statistics\": {\"great\": 89, \"small_tick_hit\": 7}}',7.75538,215236553,144586,NULL,'2023-12-20 15:10:32',1703085032,NULL),(1944301409,15052496,2,1134549,1,1,1,'C',1,0.896528,49,79826,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 1028, \"large_tick_hit\": 25, \"small_tick_hit\": 264, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1161, \"large_tick_hit\": 25, \"small_tick_hit\": 283}}',0.088055,191984552,453168,NULL,'2020-11-02 21:29:56',1604352596,NULL),(1944267113,15052496,2,1773538,1,1,1,'C',1,0.892504,37,85061,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 374, \"small_tick_hit\": 257, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 273}}',0.954873,191984485,150935,NULL,'2020-11-02 21:26:21',1604352381,NULL),(1944268836,15052496,2,2005443,0,1,1,'B',1,0.912634,53,30384,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 375, \"large_tick_hit\": 3, \"small_tick_hit\": 301, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 328}}',1.02336,191984654,243653,NULL,'2020-11-02 21:36:04',1604352964,NULL),(1944326341,15052496,2,1442773,0,1,1,'B',1,0.929596,46,200956,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 392, \"small_tick_hit\": 321, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',2.19463,191984450,216138,NULL,'2020-11-02 21:24:13',1604352253,NULL),(1937885190,15052496,2,1139966,0,1,1,'A',1,0.973145,127,142032,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 854, \"large_tick_hit\": 7, \"small_tick_hit\": 516, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 7, \"small_tick_hit\": 530}}',3.37913,183357465,623068,NULL,'2019-10-23 14:59:56',1571842796,NULL),(1952257711,15052496,2,396375,1,1,1,'S',1,0.992883,104,828276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 135, \"large_tick_hit\": 72, \"small_tick_hit\": 351, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 72, \"small_tick_hit\": 354}}',4.36307,202493720,213642,NULL,'2021-10-19 07:57:45',1634630265,NULL),(1944325603,15052496,2,1442772,0,1,1,'A',1,0.970874,78,281879,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 387, \"small_tick_hit\": 413, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',5.33894,191950929,319502,NULL,'2020-11-01 12:48:55',1604234935,NULL),(1937327584,15052496,2,397534,0,1,1,'S',1,0.991798,196,190764,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 645, \"large_tick_hit\": 115, \"small_tick_hit\": 691, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 697}}',6.25384,182596004,852174,NULL,'2019-08-30 08:41:13',1567154473,NULL),(1944304988,15052496,2,1145134,0,1,1,'S',1,0.983803,135,722567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 447, \"large_tick_hit\": 20, \"small_tick_hit\": 930, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 20, \"small_tick_hit\": 947}}',6.29031,191950871,945020,NULL,'2020-11-01 12:46:10',1604234770,NULL),(1944272307,15052496,2,1773540,1,1,1,'A',1,0.976323,93,303799,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 426, \"large_tick_hit\": 4, \"small_tick_hit\": 271, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 4, \"small_tick_hit\": 279}}',6.58521,191980343,437294,NULL,'2020-11-02 18:02:52',1604340172,NULL),(1944323004,15052496,2,1442771,0,1,1,'S',1,0.990385,103,426540,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"large_tick_hit\": 33, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',7.4961,191950684,143156,NULL,'2020-11-01 12:35:58',1604234158,NULL),(1944427071,15052496,2,1442771,0,1,1,'S',1,0.998397,191,962229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.63068,191993837,439536,NULL,'2020-11-03 08:47:55',1604393275,NULL),(1944472468,15052496,2,2645747,1,1,1,'S',1,0.995902,171,482086,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 3, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 3, \"small_tick_hit\": 317}}',10.4572,192070974,342864,NULL,'2020-11-06 11:41:54',1604662914,NULL),(1944304659,15052496,2,1143704,0,1,1,'S',1,0.995112,359,120276,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 787, \"large_tick_hit\": 19, \"small_tick_hit\": 619, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 19, \"small_tick_hit\": 621}}',10.6801,191980473,930837,NULL,'2020-11-02 18:08:27',1604340507,NULL),(1944316748,15052496,2,2628436,1,1,1,'A',1,0.957447,121,162007,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 227, \"large_tick_hit\": 4, \"small_tick_hit\": 354, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 4, \"small_tick_hit\": 368}}',11.5076,191984599,188020,NULL,'2020-11-02 21:32:36',1604352756,NULL),(1944356805,15052496,2,2645747,1,1,1,'X',1,1,171,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 3, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 3, \"small_tick_hit\": 317}}',12.8478,191984149,596698,NULL,'2020-11-02 21:09:46',1604351386,NULL),(1944343921,15052496,2,1863230,1,1,1,'S',1,0.994097,333,895091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 423, \"large_tick_hit\": 20, \"small_tick_hit\": 399, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 20, \"small_tick_hit\": 403}}',14.9013,191950810,2983686,NULL,'2020-11-01 12:42:25',1604234545,NULL),(1944324465,15052496,2,1442771,0,1,1,'A',1,0.964744,173,1092694,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 155, \"large_tick_hit\": 32, \"small_tick_hit\": 415, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',14.9984,191984267,427232,NULL,'2020-11-02 21:14:37',1604351677,NULL),(1944323021,15052496,2,1442771,0,1,1,'X',1,1,191,1059365,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',15.2998,191950709,462651,NULL,'2020-11-01 12:37:18',1604234238,NULL),(1939399821,15053569,2,1883153,0,1,1,'A',1,0.958652,80,590874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 227, \"large_tick_hit\": 50, \"small_tick_hit\": 349, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 50, \"small_tick_hit\": 367}}',3.30312,185448302,197286,NULL,'2020-02-29 19:19:16',1583003956,NULL),(1940652766,15059825,2,2202020,0,1,1,'B',1,0.906977,37,335790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 122, \"small_tick_hit\": 34, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',2.85954,187042616,94736,NULL,'2020-05-03 15:25:34',1588519534,NULL),(1937212775,15067297,2,1863450,1,1,1,'D',1,0.732254,13,295256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 132, \"large_tick_hit\": 16, \"small_tick_hit\": 440, \"small_tick_miss\": 163}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 16, \"small_tick_hit\": 603}}',0.074958,182554077,66140,NULL,'2019-08-27 15:01:13',1566918073,NULL),(1942313838,15072542,2,1928891,0,1,1,'A',1,0.951807,84,556965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 273, \"large_tick_hit\": 4, \"small_tick_hit\": 276, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',3.75363,189416462,434280,NULL,'2020-07-23 19:42:41',1595533361,NULL),(1939671330,15074936,2,2083839,1,1,1,'A',1,0.976341,136,720245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 340, \"large_tick_hit\": 8, \"small_tick_hit\": 271, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 8, \"small_tick_hit\": 282}}',5.13522,185731935,624270,NULL,'2020-03-16 13:31:45',1584365505,NULL),(1939573431,15083878,2,1995048,0,1,1,'B',1,0.917282,49,432122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 257, \"large_tick_hit\": 41, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',1.47257,185619206,283142,NULL,'2020-03-10 23:08:54',1583881734,NULL),(1961814009,15087361,2,4105224,1,1,1,'D',1,0.754875,32,340300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 131, \"great\": 371, \"large_tick_hit\": 56, \"small_tick_hit\": 386, \"small_tick_miss\": 133}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 56, \"small_tick_hit\": 519}}',0.022525,214819476,194216,NULL,'2023-11-12 14:25:37',1699799137,NULL),(1961818791,15087361,2,2112245,0,1,1,'C',1,0.876611,27,333776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 252, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.766115,214819320,133784,NULL,'2023-11-12 14:12:03',1699798323,NULL),(1937712728,15087361,2,1518940,0,1,1,'B',1,0.903587,87,713631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 128, \"small_tick_hit\": 275, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 315}}',2.65653,183085850,157018,NULL,'2019-10-04 07:58:38',1570175918,NULL),(1951597912,15087361,2,2070312,1,1,1,'S',1,0.989204,149,735549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 546, \"small_tick_hit\": 920, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 930}}',4.74529,201563261,1181132,NULL,'2021-09-12 01:01:57',1631408517,NULL),(1949889222,15091263,2,2062382,0,1,1,'A',1,0.950287,285,737747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 369, \"large_tick_hit\": 65, \"small_tick_hit\": 560, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 65, \"small_tick_hit\": 594}}',4.73572,199402738,1480920,NULL,'2021-06-27 15:45:30',1624808730,NULL),(1945647706,15100630,2,2018774,0,1,1,'B',1,0.926407,32,470908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 70, \"small_tick_hit\": 144, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',7.82941,193765412,78640,NULL,'2021-01-06 16:55:32',1609952132,NULL),(1945643839,15100630,2,2018772,0,1,1,'S',1,0.990698,66,960264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',13.7211,193758158,118150,NULL,'2021-01-06 11:39:00',1609933140,NULL),(1937375056,15101907,2,1044378,0,1,1,'D',1,0.756784,17,348770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 202, \"large_tick_hit\": 38, \"small_tick_hit\": 513, \"small_tick_miss\": 168}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 38, \"small_tick_hit\": 681}}',0.028814,182618569,110206,NULL,'2019-08-31 15:37:53',1567265873,NULL),(1950936611,15117103,2,2785749,0,1,1,'D',1,0.780872,17,302647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 219, \"small_tick_hit\": 426, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',0.074067,200746801,143408,NULL,'2021-08-12 12:39:04',1628771944,NULL),(1942838039,15126588,2,1995048,0,1,1,'C',1,0.890694,55,421165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 265, \"large_tick_hit\": 31, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',1.29269,189997015,310854,NULL,'2020-08-14 18:55:34',1597431334,NULL),(1937948082,15136072,2,2172049,0,1,1,'A',1,0.97594,144,772303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 230, \"large_tick_hit\": 16, \"small_tick_hit\": 403, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 16, \"small_tick_hit\": 416}}',11.7606,183329481,490790,NULL,'2019-10-21 11:59:25',1571659165,NULL),(1944747976,15136770,2,3518,0,1,1,'C',1,0.897516,69,413453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 225, \"large_tick_hit\": 5, \"small_tick_hit\": 59, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 73}}',3.21333,192591614,276270,NULL,'2020-11-25 21:08:40',1606338520,NULL),(1944747890,15136770,2,3517,0,1,1,'C',1,0.89701,66,489814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 147, \"large_tick_hit\": 11, \"small_tick_hit\": 112, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 11, \"small_tick_hit\": 130}}',3.63822,192591584,208248,NULL,'2020-11-25 21:07:16',1606338436,NULL),(1947004202,15138004,2,1712772,1,1,1,'B',1,0.917488,67,415938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 399, \"large_tick_hit\": 10, \"small_tick_hit\": 336, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 10, \"small_tick_hit\": 359}}',1.52616,195581823,399536,NULL,'2021-03-03 23:04:02',1614812642,NULL),(1944948287,15138004,2,263103,0,1,1,'A',1,0.949782,67,485455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 335, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 2, \"small_tick_hit\": 355}}',3.34595,192765507,618138,NULL,'2020-12-02 12:21:55',1606911715,NULL),(1944960140,15138004,2,951822,0,1,1,'A',1,0.950725,56,505026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 282, \"large_tick_hit\": 65, \"small_tick_hit\": 309, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 65, \"small_tick_hit\": 326}}',4.58726,192765574,314162,NULL,'2020-12-02 12:25:25',1606911925,NULL),(1939472794,15138004,2,84759,0,1,1,'S',1,0.989529,108,836926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 149, \"large_tick_hit\": 59, \"small_tick_hit\": 737, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 59, \"small_tick_hit\": 746}}',5.4694,185394587,243450,NULL,'2020-02-26 19:03:59',1582743839,NULL),(1937445139,15138004,2,1004197,0,1,1,'X',1,1,273,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 19, \"small_tick_hit\": 854}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 19, \"small_tick_hit\": 854}}',5.47102,182838494,938516,NULL,'2019-09-15 22:28:38',1568586518,NULL),(1944929832,15138004,2,892525,0,1,1,'A',1,0.973737,215,600865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 979, \"large_tick_hit\": 53, \"small_tick_hit\": 414, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 53, \"small_tick_hit\": 429}}',5.55688,192765656,2694068,NULL,'2020-12-02 12:29:17',1606912157,NULL),(1939454600,15138004,2,1018878,0,1,1,'X',1,1,168,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 57, \"small_tick_hit\": 742}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 57, \"small_tick_hit\": 742}}',6.52212,185394627,310196,NULL,'2020-02-26 19:06:42',1582744002,NULL),(1937558060,15138004,2,359478,0,1,1,'X',1,1,153,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 11, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 11, \"small_tick_hit\": 480}}',6.56165,182823127,318056,NULL,'2019-09-15 00:51:53',1568508713,NULL),(1937403333,15138004,2,2125625,0,1,1,'S',1,0.999352,330,908019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 397, \"large_tick_hit\": 11, \"small_tick_hit\": 1133}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 11, \"small_tick_hit\": 1133}}',7.06033,182743768,1466874,NULL,'2019-09-09 00:13:41',1567988021,NULL),(1937322486,15138004,2,81804,0,1,1,'X',1,1,215,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 75, \"small_tick_hit\": 836}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 75, \"small_tick_hit\": 836}}',7.90057,182743826,288176,NULL,'2019-09-09 00:19:43',1567988383,NULL),(1937440614,15138004,2,991847,1,1,1,'S',1,0.998594,179,868218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 214, \"large_tick_hit\": 51, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 51, \"small_tick_hit\": 445}}',7.98197,182823224,435454,NULL,'2019-09-15 01:00:52',1568509252,NULL),(1937411443,15138004,2,350236,0,1,1,'S',1,0.996177,281,897200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 272, \"large_tick_hit\": 162, \"small_tick_hit\": 869, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 162, \"small_tick_hit\": 873}}',8.16704,182705513,881822,NULL,'2019-09-06 20:09:49',1567800589,NULL),(1937494587,15138004,2,126956,0,1,1,'X',1,1,196,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 29, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 29, \"small_tick_hit\": 286}}',9.00274,182823049,499504,NULL,'2019-09-15 00:44:22',1568508262,NULL),(1937554396,15138004,2,795879,1,1,1,'X',1,1,183,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 19, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 19, \"small_tick_hit\": 392}}',9.05383,182822891,438812,NULL,'2019-09-15 00:29:45',1568507385,NULL),(1937555789,15138004,2,987776,0,1,1,'S',1,0.994094,201,846874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 488, \"large_tick_hit\": 1, \"small_tick_hit\": 1026, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 1, \"small_tick_hit\": 1033}}',10.1099,182823185,2106008,NULL,'2019-09-15 00:56:55',1568509015,NULL),(1937467739,15138004,2,25559,1,1,1,'S',1,0.996169,151,966501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 15, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 15, \"small_tick_hit\": 110}}',10.757,182823306,458878,NULL,'2019-09-15 01:09:16',1568509756,NULL),(1937505249,15138004,2,45880,0,1,1,'X',1,1,143,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 11, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 11, \"small_tick_hit\": 77}}',10.8601,182823011,380750,NULL,'2019-09-15 00:40:46',1568508046,NULL),(1937409707,15138004,2,698692,0,1,1,'S',1,0.99911,374,969965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 166, \"small_tick_hit\": 749, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 166, \"small_tick_hit\": 750}}',10.9598,182705491,1057242,NULL,'2019-09-06 20:07:04',1567800424,NULL),(1937554526,15138004,2,1762427,1,1,1,'X',1,1,248,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 15, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 15, \"small_tick_hit\": 194}}',13.4739,182823035,1451136,NULL,'2019-09-15 00:42:41',1568508161,NULL),(1937464813,15138004,2,236372,1,1,1,'X',1,1,278,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 63, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 63, \"small_tick_hit\": 501}}',14.6656,182822864,799486,NULL,'2019-09-15 00:26:51',1568507211,NULL),(1937358867,15138004,2,655468,0,1,1,'S',1,0.999208,434,962145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 164, \"small_tick_hit\": 827, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 164, \"small_tick_hit\": 828}}',15.0759,182743795,1476330,NULL,'2019-09-09 00:16:42',1567988202,NULL),(1937444428,15138004,2,374115,0,1,1,'X',1,1,476,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}}',15.155,182823284,3660936,NULL,'2019-09-15 01:06:56',1568509616,NULL),(1938029639,15138004,2,1283492,0,1,1,'S',1,0.998677,238,960834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"small_tick_hit\": 517, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 518}}',15.1815,183499641,1091046,NULL,'2019-11-01 20:01:30',1572638490,NULL),(1937560876,15138004,2,1618981,1,1,1,'S',1,0.998471,520,963395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 95, \"small_tick_hit\": 786, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 95, \"small_tick_hit\": 788}}',15.2345,182822988,4213892,NULL,'2019-09-15 00:38:19',1568507899,NULL),(1937995590,15138004,2,1437112,0,1,1,'S',1,0.993912,152,810312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 214, \"large_tick_hit\": 42, \"small_tick_hit\": 397, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 42, \"small_tick_hit\": 399}}',16.0534,183499599,528978,NULL,'2019-11-01 19:58:33',1572638313,NULL),(1937368218,15138004,2,124623,0,1,1,'X',1,1,260,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 104, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 104, \"small_tick_hit\": 171}}',16.438,182743852,601174,NULL,'2019-09-09 00:21:38',1567988498,NULL),(1939404814,15138004,2,34207,0,1,1,'S',1,0.987513,313,781458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 229, \"large_tick_hit\": 337, \"small_tick_hit\": 383, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 337, \"small_tick_hit\": 388}}',16.6079,185394545,742954,NULL,'2020-02-26 19:01:25',1582743685,NULL),(1937461314,15138004,2,22621,0,1,1,'S',1,0.997608,164,958887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 73, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 73, \"small_tick_hit\": 254}}',19.5401,182822903,312638,NULL,'2019-09-15 00:30:57',1568507457,NULL),(1939398907,15138004,2,683782,0,1,1,'S',1,0.99784,149,960886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',25.0668,185394484,440938,NULL,'2020-02-26 18:57:55',1582743475,NULL),(1944963327,15138004,2,684769,1,1,1,'X',1,1,335,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 148, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 148, \"small_tick_hit\": 221}}',27.8287,192765721,1200634,NULL,'2020-12-02 12:32:41',1606912361,NULL),(1940389946,15144887,2,2200083,1,1,1,'C',1,0.899189,38,362087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 449, \"small_tick_hit\": 327, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 501, \"small_tick_hit\": 362}}',0.646254,186717410,324066,NULL,'2020-04-22 13:40:41',1587562841,NULL),(1937534333,15144887,2,1448650,0,1,1,'A',1,0.946629,134,529016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 640, \"large_tick_hit\": 50, \"small_tick_hit\": 658, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 50, \"small_tick_hit\": 699}}',1.58364,182815501,999652,NULL,'2019-09-14 15:36:38',1568475398,NULL),(1940418131,15144887,2,2104519,1,1,1,'B',1,0.904895,45,410982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 350, \"small_tick_hit\": 297, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 337}}',1.73977,186717291,296514,NULL,'2020-04-22 13:37:04',1587562624,NULL),(1945306158,15149441,2,2514776,0,1,1,'D',1,0.779221,30,128171,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 149, \"large_tick_hit\": 4, \"small_tick_hit\": 87, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 4, \"small_tick_hit\": 112}}',0.921148,193302077,66298,NULL,'2020-12-21 08:56:51',1608541011,NULL),(1944708937,15149441,2,692935,1,1,1,'XH',1,1,85,1215539,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 392}}',7.01714,192499841,100872,NULL,'2020-11-22 10:56:14',1606042574,NULL),(1944682902,15149441,2,1172303,1,1,1,'X',1,1,547,970944,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 279, \"small_tick_hit\": 1174}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 279, \"small_tick_hit\": 1174}}',9.41057,192333650,1920388,NULL,'2020-11-16 07:51:12',1605513072,NULL),(1944477767,15149441,2,2066770,0,1,1,'A',1,0.977049,90,892139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 97, \"small_tick_hit\": 201, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 207}}',10.6503,192111740,172626,NULL,'2020-11-07 20:21:28',1604780488,NULL),(1944638887,15149441,2,2593882,1,1,1,'X',1,1,302,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 28, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',10.7113,192337712,1111412,NULL,'2020-11-16 12:31:06',1605529866,NULL),(1944636372,15149441,2,2458422,1,1,1,'X',1,1,330,969984,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 74, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 74, \"small_tick_hit\": 462}}',11.7461,192342905,1177108,NULL,'2020-11-16 16:39:05',1605544745,NULL),(1944717078,15149441,2,2224261,1,1,1,'X',1,1,309,980736,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 47, \"small_tick_hit\": 762}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 47, \"small_tick_hit\": 762}}',12.9478,192443401,1172336,NULL,'2020-11-20 13:20:22',1605878422,NULL),(1944741607,15149441,2,2688777,1,1,1,'X',1,1,197,1080343,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 5, \"small_tick_hit\": 529}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 5, \"small_tick_hit\": 529}}',13.2659,192443700,589369,NULL,'2020-11-20 13:34:19',1605879259,NULL),(1944477781,15149441,2,2066770,0,1,1,'X',1,1,98,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 207}}',13.3548,192125831,199086,NULL,'2020-11-08 09:24:02',1604827442,NULL),(1944433782,15149441,2,2018772,0,1,1,'X',1,1,66,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',14.4448,192112496,126970,NULL,'2020-11-07 20:52:14',1604782334,NULL),(1944994322,15149441,2,2637948,1,1,1,'X',1,1,246,1080780,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 84, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 84, \"small_tick_hit\": 146}}',14.9597,192818714,609476,NULL,'2020-12-04 10:08:30',1607076510,NULL),(1944635367,15149441,2,2590757,1,1,1,'X',1,1,406,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 325}}',15.6014,192337911,4042706,NULL,'2020-11-16 12:40:33',1605530433,NULL),(1944643158,15149441,2,2596019,1,1,1,'X',1,1,196,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 166}}',15.7782,192359550,775500,NULL,'2020-11-17 10:12:32',1605607952,NULL),(1944615658,15149441,2,2433049,1,1,1,'X',1,1,437,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 10, \"small_tick_hit\": 430}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 10, \"small_tick_hit\": 430}}',15.7856,192359461,4538552,NULL,'2020-11-17 10:06:17',1605607577,NULL),(1944857270,15149441,2,2593882,1,1,1,'X',1,1,302,1079046,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 28, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',15.9033,192537652,1232791,NULL,'2020-11-23 19:07:34',1606158454,NULL),(1944720622,15149441,2,2409642,1,1,1,'X',1,1,148,970176,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 14, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 14, \"small_tick_hit\": 163}}',16.0274,192359391,548362,NULL,'2020-11-17 09:59:48',1605607188,NULL),(1944359709,15149441,2,1867545,0,1,1,'X',1,1,132,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 198}}',16.7825,192126848,315492,NULL,'2020-11-08 10:26:55',1604831215,NULL),(1944622859,15149441,2,2446832,1,1,1,'X',1,1,500,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 5, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 5, \"small_tick_hit\": 510}}',17.6525,192359519,4599740,NULL,'2020-11-17 10:10:30',1605607830,NULL),(1944443542,15149441,2,2164960,0,1,1,'X',1,1,82,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 6, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 6, \"small_tick_hit\": 126}}',17.7393,192113165,144908,NULL,'2020-11-07 21:19:13',1604783953,NULL),(1944468295,15149441,2,2206569,1,1,1,'X',1,1,138,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 293}}',17.8201,192126623,336562,NULL,'2020-11-08 10:12:41',1604830361,NULL),(1944415219,15149441,2,2141705,0,1,1,'S',1,0.987124,109,958958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 121, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 124}}',17.9318,192112189,290750,NULL,'2020-11-07 20:40:32',1604781632,NULL),(1944437723,15149441,2,643039,0,1,1,'X',1,1,163,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 8, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 8, \"small_tick_hit\": 243}}',18.0874,192138538,529742,NULL,'2020-11-08 19:27:02',1604863622,NULL),(1944740293,15149441,2,2676356,1,1,1,'X',1,1,665,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"large_tick_hit\": 5, \"small_tick_hit\": 572}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 5, \"small_tick_hit\": 572}}',18.4216,192443251,10680652,NULL,'2020-11-20 13:13:48',1605878028,NULL),(1944734050,15149441,2,2551699,1,1,1,'X',1,1,177,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 14, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 14, \"small_tick_hit\": 174}}',18.6623,192333691,544880,NULL,'2020-11-16 07:55:32',1605513332,NULL),(1944663728,15149441,2,2141705,1,1,1,'X',1,1,109,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 124}}',19.2565,192359358,294080,NULL,'2020-11-17 09:57:20',1605607040,NULL),(1944460533,15149441,2,691403,0,1,1,'S',1,0.992941,146,961429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 12, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 12, \"small_tick_hit\": 279}}',19.5168,192111824,409928,NULL,'2020-11-07 20:24:34',1604780674,NULL),(1944837959,15149441,2,691403,0,1,1,'X',1,1,146,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 12, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 12, \"small_tick_hit\": 279}}',20.2922,192537817,412158,NULL,'2020-11-23 19:15:57',1606158957,NULL),(1944718470,15149441,2,2649586,1,1,1,'X',1,1,536,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"small_tick_hit\": 579}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 579}}',20.7228,192360054,7023150,NULL,'2020-11-17 10:42:26',1605609746,NULL),(1944401887,15149441,2,1994458,1,1,1,'X',1,1,86,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 265}}',21.1158,192127972,156970,NULL,'2020-11-08 11:27:30',1604834850,NULL),(1944614555,15149441,2,2573534,1,1,1,'X',1,1,441,968640,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 63, \"small_tick_hit\": 806}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 63, \"small_tick_hit\": 806}}',21.3808,192359705,3273728,NULL,'2020-11-17 10:22:58',1605608578,NULL),(1944364428,15149441,2,1995048,0,1,1,'S',1,0.980798,308,917438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 41, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',21.7306,192111663,1672676,NULL,'2020-11-07 20:18:03',1604780283,NULL),(1944656472,15149441,2,2131058,1,1,1,'X',1,1,466,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 8, \"small_tick_hit\": 817}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 8, \"small_tick_hit\": 817}}',21.9578,192342801,3961418,NULL,'2020-11-16 16:34:30',1605544470,NULL),(1944551604,15149441,2,1137696,0,1,1,'X',1,1,226,966720,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 498}}',21.9759,192162887,1018280,NULL,'2020-11-09 19:35:01',1604950501,NULL),(1944417694,15149441,2,2486034,1,1,1,'X',1,1,155,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 6, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 6, \"small_tick_hit\": 386}}',22.5587,192126357,464488,NULL,'2020-11-08 09:56:55',1604829415,NULL),(1944483938,15149441,2,2553929,1,1,1,'X',1,1,128,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',22.6103,192126259,452264,NULL,'2020-11-08 09:52:13',1604829133,NULL),(1944372091,15149441,2,1888285,0,1,1,'X',1,1,157,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',23.1339,192126765,484190,NULL,'2020-11-08 10:22:22',1604830942,NULL),(1944741553,15149441,2,2688712,1,1,1,'X',1,1,278,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 6, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 6, \"small_tick_hit\": 333}}',24.0307,192443318,1905450,NULL,'2020-11-20 13:16:27',1605878187,NULL),(1944715180,15149441,2,2224258,1,1,1,'X',1,1,465,975360,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 20, \"small_tick_hit\": 685}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 20, \"small_tick_hit\": 685}}',24.4342,192443628,3961822,NULL,'2020-11-20 13:30:19',1605879019,NULL),(1944859302,15149441,2,2596019,1,1,1,'X',1,1,196,1080128,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 166}}',25.4212,192667223,848319,NULL,'2020-11-28 17:03:09',1606582989,NULL),(1944687258,15149441,2,2364850,1,1,1,'X',1,1,562,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 165, \"small_tick_hit\": 668}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 165, \"small_tick_hit\": 668}}',25.7541,192359248,4277456,NULL,'2020-11-17 09:48:56',1605606536,NULL),(1944462518,15149441,2,1257155,0,1,1,'X',1,1,286,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 118, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 118, \"small_tick_hit\": 189}}',25.7929,192138595,991538,NULL,'2020-11-08 19:29:26',1604863766,NULL),(1944359586,15149441,2,1866045,1,1,1,'X',1,1,158,963840,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',25.8715,192126826,502070,NULL,'2020-11-08 10:25:31',1604831131,NULL),(1944404599,15149441,2,1109207,1,1,1,'X',1,1,221,968448,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 418}}',26.9425,192126899,884356,NULL,'2020-11-08 10:29:22',1604831362,NULL),(1944650041,15149441,2,1995048,0,1,1,'X',1,1,328,982464,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',27.0209,192333506,1884706,NULL,'2020-11-16 07:41:02',1605512462,NULL),(1944490718,15149441,2,2422638,1,1,1,'X',1,1,525,973440,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 163, \"small_tick_hit\": 610}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 163, \"small_tick_hit\": 610}}',27.3592,192314546,3732472,NULL,'2020-11-15 13:58:06',1605448686,NULL),(1944396610,15149441,2,2458083,1,1,1,'X',1,1,192,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 190}}',27.381,192126403,944760,NULL,'2020-11-08 09:59:12',1604829552,NULL),(1944820601,15149441,2,2018774,1,1,1,'X',1,1,75,966528,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',27.4403,192632934,158696,NULL,'2020-11-27 12:28:25',1606480105,NULL),(1944612056,15149441,2,2416928,1,1,1,'X',1,1,686,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 87, \"small_tick_hit\": 753}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 87, \"small_tick_hit\": 753}}',28.2954,192314457,10201086,NULL,'2020-11-15 13:54:23',1605448463,NULL),(1944595196,15149441,2,2545266,1,1,1,'X',1,1,370,966912,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 35, \"small_tick_hit\": 746}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 35, \"small_tick_hit\": 746}}',28.3387,192314355,2449300,NULL,'2020-11-15 13:50:17',1605448217,NULL),(1944479408,15149441,2,2234394,0,1,1,'X',1,1,133,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 118}}',30.1537,192126667,459792,NULL,'2020-11-08 10:15:18',1604830518,NULL),(1944550568,15149441,2,1425691,0,1,1,'X',1,1,228,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 54, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 54, \"small_tick_hit\": 321}}',32.4677,192163066,790162,NULL,'2020-11-09 19:43:05',1604950985,NULL),(1944392415,15149441,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,192112019,3818184,NULL,'2020-11-07 20:32:54',1604781174,NULL),(1944734128,15149441,2,2429249,1,1,1,'X',1,1,332,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 5, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 5, \"small_tick_hit\": 256}}',32.8219,192443139,2049832,NULL,'2020-11-20 13:08:07',1605877687,NULL),(1944637590,15149441,2,2591950,1,1,1,'X',1,1,316,969216,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 299}}',32.9606,192359167,1930970,NULL,'2020-11-17 09:43:14',1605606194,NULL),(1944854546,15149441,2,1867547,1,1,1,'X',1,1,184,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 10, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 10, \"small_tick_hit\": 172}}',34.0952,192552071,814464,NULL,'2020-11-24 09:58:14',1606211894,NULL),(1944861252,15149441,2,1888355,1,1,1,'X',1,1,204,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 187}}',36.0684,192577802,801178,NULL,'2020-11-25 10:41:15',1606300875,NULL),(1944636287,15149441,2,2590901,1,1,1,'X',1,1,741,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 741, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 741, \"small_tick_hit\": 296}}',36.0834,192499638,13349900,NULL,'2020-11-22 10:43:16',1606041796,NULL),(1944642856,15149441,2,2596016,1,1,1,'X',1,1,296,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 165}}',40.4261,192500341,2203870,NULL,'2020-11-22 11:22:32',1606044152,NULL),(1944854942,15149441,2,1868007,1,1,1,'X',1,1,201,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 308}}',41.0064,192577863,1024576,NULL,'2020-11-25 10:46:35',1606301195,NULL),(1937600597,15156703,2,1973355,0,1,1,'D',1,0.800971,27,313894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 435, \"large_tick_hit\": 7, \"small_tick_hit\": 383, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 7, \"small_tick_hit\": 472}}',0.027727,182923117,265050,NULL,'2019-09-22 05:57:13',1569131833,NULL),(1946347538,15163266,2,2036865,0,1,1,'B',1,0.925,46,432497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 349, \"large_tick_hit\": 9, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.36587,194742359,321640,NULL,'2021-02-06 21:12:18',1612645938,NULL),(1937877437,15169199,2,1129379,1,1,1,'S',1,0.996785,145,961035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 8, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 8, \"small_tick_hit\": 166}}',NULL,183348191,527198,NULL,'2019-10-22 20:28:43',1571776123,NULL),(1937864176,15169199,2,1864744,1,1,1,'B',1,0.930736,62,469299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 262, \"large_tick_hit\": 13, \"small_tick_hit\": 155, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 172}}',3.05484,183348118,296410,NULL,'2019-10-22 20:21:59',1571775719,NULL),(1954283614,15169199,2,1793683,0,1,1,'A',1,0.941807,57,682071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 187, \"large_tick_hit\": 12, \"small_tick_hit\": 416, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 12, \"small_tick_hit\": 447}}',4.63238,205186225,220605,NULL,'2022-02-11 01:12:01',1644541921,NULL),(1946499484,15169854,2,2657915,0,1,1,'B',1,0.929022,48,444927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 273, \"large_tick_hit\": 38, \"small_tick_hit\": 278, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 38, \"small_tick_hit\": 300}}',2.18873,194756974,299584,NULL,'2021-02-07 07:41:19',1612683679,NULL),(1946523709,15169854,2,1984432,0,1,1,'A',1,0.974763,103,637398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 201, \"large_tick_hit\": 25, \"small_tick_hit\": 392, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 25, \"small_tick_hit\": 398}}',7.75626,194757063,299672,NULL,'2021-02-07 07:45:22',1612683922,NULL),(1958106901,15170431,2,2005443,0,1,1,'D',1,0.752688,15,291981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 241, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 328}}',0.040168,210166242,227522,NULL,'2022-11-10 11:57:37',1668081457,NULL),(1945128101,15173266,2,749389,0,1,1,'A',1,0.971698,178,757024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 140, \"large_tick_hit\": 149, \"small_tick_hit\": 535, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 149, \"small_tick_hit\": 552}}',4.23655,193118484,172922,NULL,'2020-12-14 22:49:02',1607986142,NULL),(1944930200,15173266,2,892534,0,1,1,'A',1,0.962906,105,682503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 198, \"large_tick_hit\": 54, \"small_tick_hit\": 371, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 54, \"small_tick_hit\": 390}}',4.65378,192737911,265966,NULL,'2020-12-01 10:49:44',1606819784,NULL),(1945175778,15173266,2,1119784,0,1,1,'A',1,0.968504,69,746836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 82, \"large_tick_hit\": 15, \"small_tick_hit\": 149, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 15, \"small_tick_hit\": 155}}',5.19304,193118439,92242,NULL,'2020-12-14 22:46:32',1607985992,NULL),(1941466467,15179896,2,2348548,1,1,1,'D',1,0.468,16,33582,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 299, \"great\": 214, \"large_tick_hit\": 29, \"small_tick_hit\": 108, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 29, \"small_tick_hit\": 208}}',0.00002,188174232,84720,NULL,'2020-06-09 16:09:09',1591718949,NULL),(1941259889,15179896,2,2348589,1,1,1,'D',1,0.524766,15,42301,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 249, \"great\": 206, \"large_tick_hit\": 49, \"small_tick_hit\": 137, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 49, \"small_tick_hit\": 243}}',0.000123,187855196,86330,NULL,'2020-05-30 01:09:43',1590800983,NULL),(1937471424,15182885,2,1377771,0,1,1,'D',1,0.793578,44,356333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 183, \"large_tick_hit\": 42, \"small_tick_hit\": 294, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 42, \"small_tick_hit\": 383}}',0.255454,182814795,144380,NULL,'2019-09-14 14:49:46',1568472586,NULL),(1938445672,15182885,2,65679,0,1,1,'B',1,0.917006,79,104801,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 661, \"small_tick_hit\": 466, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 507}}',0.729353,183943621,355270,NULL,'2019-11-30 17:08:56',1575133736,NULL),(1939257283,15182885,2,126772,0,1,1,'B',1,0.923277,37,476860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 186, \"large_tick_hit\": 70, \"small_tick_hit\": 454, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 70, \"small_tick_hit\": 495}}',1.77373,185232413,187284,NULL,'2020-02-17 13:55:10',1581947710,NULL),(1938150867,15182885,2,2022729,1,1,1,'A',1,0.969,153,614028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 818, \"large_tick_hit\": 91, \"small_tick_hit\": 1029, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 91, \"small_tick_hit\": 1068}}',2.65632,183696669,1581726,NULL,'2019-11-14 13:44:14',1573739054,NULL),(1937794017,15182885,2,1092276,0,1,1,'A',1,0.956204,72,566313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 211, \"large_tick_hit\": 21, \"small_tick_hit\": 292, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 21, \"small_tick_hit\": 306}}',4.79095,183146271,283316,NULL,'2019-10-08 11:42:47',1570534967,NULL),(1937579594,15182885,2,2104633,0,1,1,'A',1,0.940387,90,544768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 296, \"small_tick_hit\": 335, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 360}}',4.9172,183079027,459194,NULL,'2019-10-03 18:49:58',1570128598,NULL),(1938764928,15182885,2,1741779,0,1,1,'A',1,0.948505,77,550272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 242, \"large_tick_hit\": 20, \"small_tick_hit\": 309, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 20, \"small_tick_hit\": 328}}',5.20244,184555783,283990,NULL,'2020-01-07 16:47:31',1578415651,NULL),(1938297620,15182885,2,2048915,1,1,1,'A',1,0.962289,126,751925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 183, \"large_tick_hit\": 20, \"small_tick_hit\": 537, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 20, \"small_tick_hit\": 562}}',5.67384,183922989,415162,NULL,'2019-11-29 13:13:56',1575033236,NULL),(1938594046,15182885,2,827933,0,1,1,'A',1,0.977887,165,733345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 240, \"large_tick_hit\": 68, \"small_tick_hit\": 488, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 68, \"small_tick_hit\": 500}}',5.8734,184355162,430488,NULL,'2019-12-27 11:53:46',1577447626,NULL),(1938584051,15182885,2,1594240,1,1,1,'A',1,0.973111,172,679504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 398, \"large_tick_hit\": 20, \"small_tick_hit\": 342, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 20, \"small_tick_hit\": 355}}',6.05975,184255022,1201812,NULL,'2019-12-21 13:58:04',1576936684,NULL),(1937927528,15182885,2,2009274,1,1,1,'A',1,0.968847,131,718131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 305, \"large_tick_hit\": 6, \"small_tick_hit\": 622, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 6, \"small_tick_hit\": 647}}',11.3267,183311561,648744,NULL,'2019-10-20 07:24:46',1571556286,NULL),(1937463843,15195710,2,1165130,0,1,1,'D',1,0.63469,20,231432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 377, \"great\": 655}, \"maximum_statistics\": {\"great\": 1032}}',NULL,182882201,270804,NULL,'2019-09-19 14:14:53',1568902493,NULL),(1940891069,15195710,2,1033593,0,1,1,'D',1,0.631579,8,176156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 20, \"small_tick_hit\": 52, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',0.348346,187264765,22928,NULL,'2020-05-11 14:41:13',1589208073,NULL),(1940809991,15195710,2,1994458,0,1,1,'D',1,0.732194,14,247748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 68, \"small_tick_hit\": 189, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 265}}',0.514334,187269403,30174,NULL,'2020-05-11 17:53:37',1589219617,NULL),(1940773676,15195710,2,824136,0,1,1,'B',1,0.9,30,366772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 84, \"large_tick_hit\": 5, \"small_tick_hit\": 118, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',2.56419,187266397,56940,NULL,'2020-05-11 15:49:32',1589212172,NULL),(1940875427,15195710,2,1004566,0,1,1,'B',1,0.929825,24,937455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 82, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',4.54895,187264747,39392,NULL,'2020-05-11 14:40:25',1589208025,NULL),(1946514678,15201894,2,446157,1,1,1,'S',1,0.998113,492,913859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 521, \"large_tick_hit\": 179, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 179, \"small_tick_hit\": 359}}',NULL,194908809,3992364,NULL,'2021-02-11 18:55:05',1613069705,NULL),(1945816423,15201894,2,1200799,1,1,1,'S',1,0.999035,286,959538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 204, \"small_tick_hit\": 749, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 204, \"small_tick_hit\": 750}}',NULL,193930757,184274,NULL,'2021-01-12 14:17:17',1610461037,NULL),(1945982498,15201894,2,1297906,1,1,1,'S',1,0.982942,176,650269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 513, \"large_tick_hit\": 199, \"small_tick_hit\": 210, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 199, \"small_tick_hit\": 215}}',NULL,194109468,1368488,NULL,'2021-01-18 18:47:17',1610995637,NULL),(1945837012,15201894,2,1868204,1,1,1,'A',1,0.970553,184,555097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 953, \"large_tick_hit\": 13, \"small_tick_hit\": 649, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 990, \"large_tick_hit\": 13, \"small_tick_hit\": 661}}',NULL,193959690,2349866,NULL,'2021-01-13 16:16:03',1610554563,NULL),(1938893724,15201894,2,393158,0,1,1,'C',1,0.8879,50,421480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 148, \"large_tick_hit\": 147, \"small_tick_hit\": 204, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 147, \"small_tick_hit\": 232}}',0.751905,184706393,133156,NULL,'2020-01-17 03:36:30',1579232190,NULL),(1945838593,15201894,2,1683486,0,1,1,'B',1,0.926017,27,412199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 220, \"large_tick_hit\": 73, \"small_tick_hit\": 458, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 73, \"small_tick_hit\": 484}}',1.58248,193945881,149288,NULL,'2021-01-13 02:13:14',1610503994,NULL),(1945874569,15201894,2,1046358,0,1,1,'A',1,0.96336,130,533789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 862, \"small_tick_hit\": 847, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 902, \"small_tick_hit\": 872}}',2.07407,193933170,1428402,NULL,'2021-01-12 16:03:05',1610467385,NULL),(1945881821,15201894,2,2642742,1,1,1,'A',1,0.948507,74,457319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 530, \"large_tick_hit\": 5, \"small_tick_hit\": 386, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 5, \"small_tick_hit\": 398}}',2.88332,193960088,516832,NULL,'2021-01-13 16:33:08',1610555588,NULL),(1946012064,15201894,2,2627981,1,1,1,'A',1,0.97756,256,613317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1043, \"large_tick_hit\": 27, \"small_tick_hit\": 629, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1070, \"large_tick_hit\": 27, \"small_tick_hit\": 641}}',6.77865,194130564,3467258,NULL,'2021-01-19 13:30:43',1611063043,NULL),(1937476269,15201894,2,1036654,0,1,1,'S',1,0.984818,313,876631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 260, \"large_tick_hit\": 106, \"small_tick_hit\": 607, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 106, \"small_tick_hit\": 618}}',6.81137,182888533,928426,NULL,'2019-09-19 23:23:03',1568935383,NULL),(1945807171,15201894,2,2332331,1,1,1,'S',1,0.985988,143,682822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 570, \"large_tick_hit\": 84, \"small_tick_hit\": 683, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 84, \"small_tick_hit\": 692}}',6.94034,193982315,1218730,NULL,'2021-01-14 12:52:34',1610628754,NULL),(1945790921,15201894,2,1609658,1,1,1,'S',1,0.984543,259,739098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 668, \"large_tick_hit\": 59, \"small_tick_hit\": 738, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 59, \"small_tick_hit\": 753}}',8.60301,193931463,2289596,NULL,'2021-01-12 14:46:48',1610462808,NULL),(1946619057,15201894,2,1764731,1,1,1,'A',1,0.979592,284,645914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 927, \"large_tick_hit\": 10, \"small_tick_hit\": 599, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 10, \"small_tick_hit\": 610}}',8.68217,194922295,3520206,NULL,'2021-02-12 04:11:35',1613103095,NULL),(1945838688,15201894,2,292913,1,1,1,'X',1,1,239,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 34, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 34, \"small_tick_hit\": 324}}',15.7379,193932528,988744,NULL,'2021-01-12 15:32:17',1610465537,NULL),(1945850548,15201894,2,2598844,1,1,1,'S',1,0.989426,302,898094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 329, \"large_tick_hit\": 9, \"small_tick_hit\": 317, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 9, \"small_tick_hit\": 322}}',15.8564,193933262,2249138,NULL,'2021-01-12 16:07:02',1610467622,NULL),(1945849984,15201894,2,324848,0,1,1,'S',1,0.997207,173,964652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 11, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 11, \"small_tick_hit\": 185}}',16.6251,193932451,593184,NULL,'2021-01-12 15:28:36',1610465316,NULL),(1945822164,15201894,2,2160541,1,1,1,'S',1,0.994231,285,959482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 6, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 6, \"small_tick_hit\": 235}}',18.3338,193933355,1961992,NULL,'2021-01-12 16:11:06',1610467866,NULL),(1945830976,15201894,2,1672402,1,1,1,'S',1,0.991653,824,845056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1099, \"large_tick_hit\": 12, \"small_tick_hit\": 671, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1107, \"large_tick_hit\": 12, \"small_tick_hit\": 678}}',20.4999,193982223,16924778,NULL,'2021-01-14 12:47:56',1610628476,NULL),(1945792112,15201894,2,1425691,0,1,1,'S',1,0.98725,175,843302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 172, \"large_tick_hit\": 54, \"small_tick_hit\": 316, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 54, \"small_tick_hit\": 321}}',23.037,193932371,505804,NULL,'2021-01-12 15:25:26',1610465126,NULL),(1947322373,15207084,2,2212541,1,1,1,'D',1,0.233496,6,19042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1065, \"great\": 328, \"small_tick_hit\": 199, \"small_tick_miss\": 665}, \"maximum_statistics\": {\"great\": 1393, \"small_tick_hit\": 864}}',0,195982294,101796,NULL,'2021-03-16 13:58:31',1615903111,NULL),(1945086968,15207084,2,2006716,0,1,1,'D',1,0.828025,25,328551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 271, \"large_tick_hit\": 43, \"small_tick_hit\": 336, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 43, \"small_tick_hit\": 391}}',0.111631,192994793,154312,NULL,'2020-12-10 14:25:55',1607610355,NULL),(1937502551,15207084,2,1044378,0,1,1,'D',1,0.796985,37,390952,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 217, \"large_tick_hit\": 39, \"small_tick_hit\": 537, \"small_tick_miss\": 144}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 39, \"small_tick_hit\": 681}}',0.169898,182891467,138421,NULL,'2019-09-20 06:12:35',1568959955,NULL),(1937502326,15207084,2,1044378,0,1,1,'C',1,0.864322,71,462778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 237, \"large_tick_hit\": 42, \"small_tick_hit\": 581, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 42, \"small_tick_hit\": 681}}',0.615922,182891399,218314,NULL,'2019-09-20 05:58:37',1568959117,NULL),(1945022414,15207084,2,1612940,0,1,1,'B',1,0.90566,58,432408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 354, \"large_tick_hit\": 14, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.48025,192943871,337200,NULL,'2020-12-08 16:55:43',1607446543,NULL),(1937449986,15207084,2,1148432,0,1,1,'A',1,0.964784,80,663835,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 312, \"large_tick_hit\": 37, \"small_tick_hit\": 1103, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 37, \"small_tick_hit\": 1141}}',2.5159,182905722,397369,NULL,'2019-09-21 06:04:46',1569045886,NULL),(1937477752,15207084,2,1036654,0,1,1,'A',1,0.972672,122,740655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 261, \"large_tick_hit\": 105, \"small_tick_hit\": 595, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 105, \"small_tick_hit\": 618}}',2.99395,182905680,387206,NULL,'2019-09-21 05:58:47',1569045527,NULL),(1937495508,15207084,2,453359,0,1,1,'A',1,0.979031,144,735337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 384, \"large_tick_hit\": 14, \"small_tick_hit\": 956, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',3.64001,182891450,893324,NULL,'2019-09-20 06:08:01',1568959681,NULL),(1937521453,15207084,2,315550,0,1,1,'A',1,0.959,128,705059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 233, \"large_tick_hit\": 31, \"small_tick_hit\": 695, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 31, \"small_tick_hit\": 730}}',3.78448,182908245,403166,NULL,'2019-09-21 10:13:09',1569060789,NULL),(1945019612,15207084,2,1995048,0,1,1,'B',1,0.937962,119,287997,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 273, \"large_tick_hit\": 36, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',3.80908,192959253,328482,NULL,'2020-12-09 05:50:40',1607493040,NULL),(1945047024,15207084,2,1995048,0,1,1,'A',1,0.960118,94,579296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 277, \"large_tick_hit\": 39, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',5.51505,192994885,404176,NULL,'2020-12-10 14:29:03',1607610543,NULL),(1945250697,15207084,2,2701771,1,1,1,'A',1,0.949821,59,540635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 257, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 5, \"small_tick_hit\": 276}}',5.5938,193045698,311990,NULL,'2020-12-12 10:15:39',1607768139,NULL),(1945381182,15207084,2,2731958,1,1,1,'A',1,0.964506,77,596653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 249, \"large_tick_hit\": 27, \"small_tick_hit\": 349, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 27, \"small_tick_hit\": 364}}',6.65985,193340217,318866,NULL,'2020-12-22 15:39:57',1608651597,NULL),(1954186973,15217921,2,1612939,0,1,1,'C',1,0.891593,37,362139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 442, \"small_tick_hit\": 364, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.674467,204889984,282660,NULL,'2022-01-28 12:47:58',1643374078,NULL),(1954214931,15217921,2,1995048,0,1,1,'A',1,0.974889,145,729249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 283, \"large_tick_hit\": 41, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',10.8252,204889895,728812,NULL,'2022-01-28 12:42:57',1643373777,NULL),(1945634006,15224614,2,2678561,0,1,1,'C',1,0.889831,42,365887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 338, \"large_tick_hit\": 2, \"small_tick_hit\": 290, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 2, \"small_tick_hit\": 325}}',1.11956,193577263,270768,NULL,'2020-12-30 19:53:20',1609358000,NULL),(1941016315,15224614,2,2036865,0,1,1,'A',1,0.94,58,469832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 353, \"large_tick_hit\": 10, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.09175,187418362,403666,NULL,'2020-05-16 18:20:12',1589653212,NULL),(1954105256,15231679,2,2440768,0,1,1,'C',1,0.865266,46,418677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 434, \"small_tick_hit\": 966, \"small_tick_miss\": 160}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 1126}}',0.325221,204870123,312100,NULL,'2022-01-27 15:38:09',1643297889,NULL),(1939449045,15233229,2,206985,0,1,1,'D',1,0.830116,39,436266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 357, \"large_tick_hit\": 93, \"small_tick_hit\": 625, \"small_tick_miss\": 135}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 93, \"small_tick_hit\": 760}}',0.101931,185307805,238921,NULL,'2020-02-22 01:15:10',1582334110,NULL),(1939434732,15233229,2,1588627,0,1,1,'D',1,0.831388,21,425795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 192, \"large_tick_hit\": 6, \"small_tick_hit\": 443, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 6, \"small_tick_hit\": 538}}',0.41427,185307744,95172,NULL,'2020-02-22 01:08:53',1582333733,NULL),(1939381307,15233229,2,22226,0,1,1,'D',1,0.73913,30,410025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 248, \"large_tick_hit\": 16, \"small_tick_hit\": 501, \"small_tick_miss\": 228}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 16, \"small_tick_hit\": 729}}',0.490577,185307970,155542,NULL,'2020-02-22 01:32:06',1582335126,NULL),(1939414655,15233229,2,155912,0,1,1,'D',1,0.797954,33,436029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 100, \"large_tick_hit\": 20, \"small_tick_hit\": 192, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 20, \"small_tick_hit\": 243}}',0.604489,185307718,61965,NULL,'2020-02-22 01:06:18',1582333578,NULL),(1939376341,15233229,2,309071,0,1,1,'S',1,0.984183,129,772857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 153, \"large_tick_hit\": 60, \"small_tick_hit\": 347, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 60, \"small_tick_hit\": 353}}',7.0141,185308009,245642,NULL,'2020-02-22 01:35:50',1582335350,NULL),(1939392584,15233229,2,2175245,1,1,1,'A',1,0.975048,231,868679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 246, \"large_tick_hit\": 15, \"small_tick_hit\": 247, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 15, \"small_tick_hit\": 256}}',11.1713,185308030,1262122,NULL,'2020-02-22 01:38:24',1582335504,NULL),(1942909138,15236042,2,2007528,1,1,1,'B',1,0.902903,33,428611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 570, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 3, \"small_tick_hit\": 634}}',0.466074,190061637,259260,NULL,'2020-08-17 06:00:27',1597644027,NULL),(1941131505,15236042,2,1804202,0,1,1,'B',1,0.916571,62,468608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 342, \"large_tick_hit\": 59, \"small_tick_hit\": 401, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 59, \"small_tick_hit\": 447}}',1.92011,187699562,404446,NULL,'2020-05-25 01:20:13',1590369613,NULL),(1941136847,15236042,2,1807480,0,1,1,'A',1,0.957511,92,578757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 287, \"large_tick_hit\": 21, \"small_tick_hit\": 323, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 21, \"small_tick_hit\": 339}}',3.90313,187699392,430446,NULL,'2020-05-25 01:11:32',1590369092,NULL),(1941065112,15236042,2,2112245,0,1,1,'B',1,0.937385,63,504882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 265, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',4.0119,187664965,245790,NULL,'2020-05-24 00:22:26',1590279746,NULL),(1957819456,15237645,2,2032726,0,1,1,'C',1,0.87619,29,355020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 136, \"small_tick_hit\": 232, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.51719,209765084,76996,NULL,'2022-10-14 16:12:22',1665763942,NULL),(1938198003,15243088,2,2056125,1,1,1,'C',1,0.863594,34,368221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 479, \"small_tick_hit\": 439, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 523}}',0.180129,183743488,336230,NULL,'2019-11-17 06:11:53',1573971113,NULL),(1937693131,15243088,2,557815,0,1,1,'B',1,0.907514,78,437218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 467, \"large_tick_hit\": 264, \"small_tick_hit\": 525, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 264, \"small_tick_hit\": 582}}',0.261952,182991234,484918,NULL,'2019-09-27 15:54:54',1569599694,NULL),(1942402449,15243088,2,1659596,1,1,1,'B',1,0.914617,123,476034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 422, \"small_tick_hit\": 210, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 233}}',2.55324,189361381,642868,NULL,'2020-07-21 18:44:53',1595357093,NULL),(1937997124,15243088,2,1659050,1,1,1,'S',1,0.987273,70,698961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 220, \"large_tick_hit\": 27, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 27, \"small_tick_hit\": 300}}',3.77161,183544418,302636,NULL,'2019-11-04 12:14:04',1572869644,NULL),(1940832239,15243088,2,2230882,0,1,1,'A',1,0.975874,285,775248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 435, \"large_tick_hit\": 5, \"small_tick_hit\": 733, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 753}}',12.2638,187295560,1731374,NULL,'2020-05-12 16:05:14',1589299514,NULL),(1938786013,15243088,2,1183812,1,1,1,'S',1,0.986541,293,959973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 30, \"small_tick_hit\": 440, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 30, \"small_tick_hit\": 450}}',13.2767,184515007,1461052,NULL,'2020-01-05 06:17:43',1578205063,NULL),(1937942231,15253281,2,1223770,1,1,1,'D',1,0.528024,16,25253,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 144, \"large_tick_hit\": 4, \"small_tick_hit\": 31, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 4, \"small_tick_hit\": 64}}',NULL,183298036,44829,NULL,'2019-10-19 13:21:22',1571491282,NULL),(1937901215,15253281,2,2055234,1,1,1,'D',1,0.764916,58,31577,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 405, \"great\": 975, \"large_tick_hit\": 32, \"small_tick_hit\": 1352, \"small_tick_miss\": 320}, \"maximum_statistics\": {\"great\": 1380, \"large_tick_hit\": 32, \"small_tick_hit\": 1672, \"legacy_combo_increase\": 4246}}',NULL,183297905,325765,NULL,'2019-10-19 13:12:40',1571490760,NULL),(1938381985,15253281,2,128323,0,1,1,'B',1,0.916667,53,429000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 424, \"large_tick_hit\": 22, \"small_tick_hit\": 478, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 22, \"small_tick_hit\": 522}}',0.773523,184033512,421576,NULL,'2019-12-06 21:18:33',1575667113,NULL),(1938388757,15253281,2,1795269,1,1,1,'B',1,0.938065,81,532412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 335, \"large_tick_hit\": 14, \"small_tick_hit\": 378, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 14, \"small_tick_hit\": 410}}',2.5067,183978377,457356,NULL,'2019-12-02 19:35:35',1575315335,NULL),(1939507125,15253281,2,315550,0,1,1,'S',1,0.98,92,689249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 233, \"large_tick_hit\": 32, \"small_tick_hit\": 715, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',3.37472,185565629,378506,NULL,'2020-03-07 21:27:46',1583616466,NULL),(1938447885,15253281,2,1083221,1,1,1,'B',1,0.928685,51,528511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 170, \"large_tick_hit\": 11, \"small_tick_hit\": 405, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 11, \"small_tick_hit\": 440}}',3.37481,184033433,152198,NULL,'2019-12-06 21:13:41',1575666821,NULL),(1940574846,15253281,2,1559211,0,1,1,'A',1,0.969333,167,625229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 637, \"large_tick_hit\": 42, \"small_tick_hit\": 775, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 42, \"small_tick_hit\": 803}}',4.00671,186922291,1130590,NULL,'2020-04-29 13:17:53',1588166273,NULL),(1938361699,15253281,2,763440,0,1,1,'S',1,0.984668,87,682394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 198, \"large_tick_hit\": 36, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',5.42644,184033401,238488,NULL,'2019-12-06 21:12:00',1575666720,NULL),(1940611828,15253281,2,453359,0,1,1,'A',1,0.973247,306,828250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 381, \"large_tick_hit\": 14, \"small_tick_hit\": 951, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',5.87693,186921690,1859078,NULL,'2020-04-29 12:53:24',1588164804,NULL),(1937951114,15253281,2,2191804,1,1,1,'S',1,0.982495,139,790448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 181, \"large_tick_hit\": 11, \"small_tick_hit\": 257, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 11, \"small_tick_hit\": 262}}',6.18541,183297629,310570,NULL,'2019-10-19 12:54:26',1571489666,NULL),(1937901405,15253281,2,1158520,1,1,1,'A',1,0.979011,74,792477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 116, \"large_tick_hit\": 31, \"small_tick_hit\": 506, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 31, \"small_tick_hit\": 519}}',6.63312,183297747,140016,NULL,'2019-10-19 13:02:20',1571490140,NULL),(1937922815,15253281,2,192789,0,1,1,'S',1,0.987166,263,905552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"large_tick_hit\": 134, \"small_tick_hit\": 619, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 134, \"small_tick_hit\": 630}}',8.21329,183297692,549630,NULL,'2019-10-19 12:58:33',1571489913,NULL),(1938249771,15253281,2,1436945,0,1,1,'A',1,0.963043,175,864630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 178, \"large_tick_hit\": 19, \"small_tick_hit\": 246, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 19, \"small_tick_hit\": 260}}',10.872,183854784,384592,NULL,'2019-11-24 12:52:39',1574599959,NULL),(1938354077,15253281,2,749350,1,1,1,'S',1,0.998014,286,962665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 32, \"small_tick_hit\": 719, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 32, \"small_tick_hit\": 721}}',10.8815,183978487,985318,NULL,'2019-12-02 19:41:39',1575315699,NULL),(1942139573,15254842,2,1004565,0,1,1,'D',1,0.819095,12,270577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 22, \"large_tick_hit\": 3, \"small_tick_hit\": 138, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',3.27715,188940535,26056,NULL,'2020-07-06 10:01:01',1594029661,NULL),(1937607521,15258080,2,671413,0,1,1,'B',1,0.93299,60,476612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 225, \"small_tick_hit\": 318, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',1.98384,182988830,186384,NULL,'2019-09-27 12:50:54',1569588654,NULL),(1938433439,15258080,2,1442771,0,1,1,'S',1,0.987179,191,957284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 425, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.11063,183984007,437266,NULL,'2019-12-03 05:16:06',1575350166,NULL),(1937620267,15259436,2,682744,0,1,1,'D',1,0.84326,58,442691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 160, \"large_tick_hit\": 50, \"small_tick_hit\": 328, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 50, \"small_tick_hit\": 392}}',0.577586,182992203,116064,NULL,'2019-09-27 17:01:11',1569603671,NULL),(1942402986,15259436,2,245590,0,1,1,'A',1,0.945305,48,533337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 202, \"large_tick_hit\": 39, \"small_tick_hit\": 796, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 39, \"small_tick_hit\": 842}}',0.818074,189354825,204808,NULL,'2020-07-21 13:57:20',1595339840,NULL),(1937600851,15259436,2,667360,0,1,1,'B',1,0.903595,32,395009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 248, \"large_tick_hit\": 3, \"small_tick_hit\": 302, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 3, \"small_tick_hit\": 334}}',0.93326,182992232,167256,NULL,'2019-09-27 17:04:26',1569603866,NULL),(1942320442,15259436,2,11515,0,1,1,'A',1,0.946023,49,467003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 163, \"large_tick_hit\": 76, \"small_tick_hit\": 94, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 76, \"small_tick_hit\": 102}}',2.31336,189354986,141748,NULL,'2020-07-21 14:04:08',1595340248,NULL),(1940028115,15261004,2,1574318,1,1,1,'D',1,0.80885,26,290274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 267, \"large_tick_hit\": 4, \"small_tick_hit\": 186, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 4, \"small_tick_hit\": 226}}',0.223157,186287226,153552,NULL,'2020-04-07 14:36:05',1586270165,NULL),(1938264899,15262961,2,2100418,0,1,1,'A',1,0.971953,313,460279,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 190, \"large_tick_hit\": 136, \"small_tick_hit\": 575, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 136, \"small_tick_hit\": 598}}',11.1499,183876279,430554,NULL,'2019-11-25 23:20:01',1574724001,NULL),(1938384483,15265123,2,557812,0,1,1,'D',1,0.615854,15,180211,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 423, \"great\": 467, \"large_tick_hit\": 97, \"small_tick_hit\": 446, \"small_tick_miss\": 207}, \"maximum_statistics\": {\"great\": 890, \"large_tick_hit\": 97, \"small_tick_hit\": 653}}',0,183960855,211776,NULL,'2019-12-01 14:48:13',1575211693,NULL),(1955439209,15266693,2,1137696,0,1,1,'A',1,0.977901,145,788070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 222, \"large_tick_hit\": 1, \"small_tick_hit\": 485, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 498}}',12.4363,206649347,532618,NULL,'2022-04-24 13:05:32',1650805532,NULL),(1940284464,15266693,2,2202020,0,1,1,'X',1,1,132,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',18.3526,186601358,363040,NULL,'2020-04-18 12:54:09',1587214449,NULL),(1957780925,15272435,2,3575032,1,1,1,'X',1,1,264,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 255}}',17.6665,209698518,1769594,NULL,'2022-10-09 18:35:37',1665340537,NULL),(1957760190,15272435,2,2708925,1,1,1,'S',1,0.998255,299,959322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 7, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 7, \"small_tick_hit\": 274}}',17.6871,209698456,1650946,NULL,'2022-10-09 18:32:04',1665340324,NULL),(1957739893,15272435,2,2271271,1,1,1,'S',1,0.998366,317,962981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 35, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 35, \"small_tick_hit\": 295}}',17.7621,209698496,2319844,NULL,'2022-10-09 18:33:52',1665340432,NULL),(1957740151,15272435,2,2640147,1,1,1,'X',1,1,334,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',18.2813,209698548,2716298,NULL,'2022-10-09 18:37:32',1665340652,NULL),(1938929920,15275380,2,1444819,1,1,1,'B',1,0.926829,60,459971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 258, \"small_tick_hit\": 274, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 296}}',NULL,184638914,232396,NULL,'2020-01-12 14:34:43',1578839683,NULL),(1951316821,15275380,2,2039236,1,1,1,'S',1,0.998874,293,995225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 96, \"small_tick_hit\": 594, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 96, \"small_tick_hit\": 595}}',NULL,201256900,964512,NULL,'2021-08-30 22:29:25',1630362565,NULL),(1954128898,15275380,2,741477,0,1,1,'X',1,1,196,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.68035,204919812,51530,NULL,'2022-01-29 16:49:58',1643474998,NULL),(1938831544,15275380,2,1608599,0,1,1,'C',1,0.886726,38,367142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 219, \"large_tick_hit\": 22, \"small_tick_hit\": 260, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 22, \"small_tick_hit\": 290}}',1.83817,184589982,146092,NULL,'2020-01-09 21:41:35',1578606095,NULL),(1950049957,15275380,2,2966147,1,1,1,'B',1,0.903694,50,420741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 354, \"large_tick_hit\": 13, \"small_tick_hit\": 318, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 13, \"small_tick_hit\": 362}}',2.16894,199607987,335636,NULL,'2021-07-04 16:36:52',1625416612,NULL),(1954123057,15275380,2,722514,0,1,1,'X',1,1,172,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 450}}',4.37733,204919840,111384,NULL,'2022-01-29 16:51:29',1643475089,NULL),(1951351136,15275380,2,764297,1,1,1,'S',1,0.997812,166,964392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 66, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 66, \"small_tick_hit\": 291}}',4.78216,201256843,175312,NULL,'2021-08-30 22:26:09',1630362369,NULL),(1938331432,15275380,2,2229537,1,1,1,'X',1,1,233,144000,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 26, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 26, \"small_tick_hit\": 182}}',6.6588,183932024,152327,NULL,'2019-11-30 00:21:10',1575073270,NULL),(1951326282,15275380,2,1854032,1,1,1,'X',1,1,116,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}}',7.46266,201257019,154092,NULL,'2021-08-30 22:36:32',1630362992,NULL),(1954119567,15275380,2,1102401,1,1,1,'A',1,0.960651,112,533991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 433, \"large_tick_hit\": 4, \"small_tick_hit\": 271, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 4, \"small_tick_hit\": 280}}',8.18802,204920402,756070,NULL,'2022-01-29 17:18:12',1643476692,NULL),(1951342408,15275380,2,737166,1,1,1,'S',1,0.992462,141,1058492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 51, \"small_tick_hit\": 649, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 51, \"small_tick_hit\": 655}}',9.67205,201256980,148426,NULL,'2021-08-30 22:34:10',1630362850,NULL),(1951277024,15275380,2,124303,1,1,1,'S',1,0.994056,289,926632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 263, \"large_tick_hit\": 44, \"small_tick_hit\": 362, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 44, \"small_tick_hit\": 365}}',10.1767,201257104,1442336,NULL,'2021-08-30 22:42:05',1630363325,NULL),(1938331436,15275380,2,2229537,1,1,1,'X',1,1,233,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 26, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 26, \"small_tick_hit\": 182}}',10.6124,183932051,639328,NULL,'2019-11-30 00:23:48',1575073428,NULL),(1954132351,15275380,2,34529,0,1,1,'X',1,1,62,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.6293,204987140,103120,NULL,'2022-02-01 18:32:09',1643740329,NULL),(1938252566,15275380,2,798043,1,1,1,'S',1,0.997307,400,962863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 124, \"small_tick_hit\": 711, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 124, \"small_tick_hit\": 714}}',11.4886,183932078,1456234,NULL,'2019-11-30 00:27:17',1575073637,NULL),(1951378174,15275380,2,843832,1,1,1,'S',1,0.994709,225,962809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 38, \"small_tick_hit\": 339, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 38, \"small_tick_hit\": 342}}',11.5266,201257064,580458,NULL,'2021-08-30 22:39:42',1630363182,NULL),(1951326850,15275380,2,1854033,1,1,1,'S',1,0.992228,142,969833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 244}}',12.3437,201257144,312570,NULL,'2021-08-30 22:44:10',1630363450,NULL),(1951363393,15275380,2,1715970,1,1,1,'S',1,0.997416,173,958989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 7, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 7, \"small_tick_hit\": 214}}',12.4054,201257160,578842,NULL,'2021-08-30 22:45:25',1630363525,NULL),(1951345493,15275380,2,2096052,1,1,1,'S',1,0.993243,116,959445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 27, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 27, \"small_tick_hit\": 180}}',12.5205,201257241,164308,NULL,'2021-08-30 22:50:31',1630363831,NULL),(1951316108,15275380,2,652467,0,1,1,'S',1,0.995025,235,960107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 27, \"small_tick_hit\": 365, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 27, \"small_tick_hit\": 368}}',12.7578,201257185,668178,NULL,'2021-08-30 22:47:08',1630363628,NULL),(1951338172,15275380,2,1066257,0,1,1,'S',1,0.995316,326,959400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 61, \"small_tick_hit\": 524, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 61, \"small_tick_hit\": 528}}',13.1158,201257227,1720808,NULL,'2021-08-30 22:49:34',1630363774,NULL),(1951300164,15275380,2,164321,1,1,1,'S',1,0.991173,287,960139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 133, \"small_tick_hit\": 499, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 133, \"small_tick_hit\": 506}}',13.2037,201257315,607666,NULL,'2021-08-30 22:55:23',1630364123,NULL),(1951303631,15275380,2,961652,1,1,1,'S',1,0.994956,299,963178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 92, \"small_tick_hit\": 490, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 92, \"small_tick_hit\": 494}}',13.6777,201257267,827456,NULL,'2021-08-30 22:52:26',1630363946,NULL),(1951384777,15275380,2,861004,1,1,1,'X',1,1,290,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 339}}',13.8439,201257515,1557090,NULL,'2021-08-30 23:07:25',1630364845,NULL),(1951326462,15275380,2,1035059,0,1,1,'S',1,0.997085,281,958787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 53, \"small_tick_hit\": 403, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 53, \"small_tick_hit\": 405}}',14.1172,201257641,847530,NULL,'2021-08-30 23:15:07',1630365307,NULL),(1951321428,15275380,2,1022060,1,1,1,'S',1,0.992908,348,961809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 73, \"small_tick_hit\": 492, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 73, \"small_tick_hit\": 498}}',14.41,201257424,1256172,NULL,'2021-08-30 23:02:23',1630364543,NULL),(1951346184,15275380,2,1090675,1,1,1,'S',1,0.995455,264,958080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 60, \"small_tick_hit\": 393, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 60, \"small_tick_hit\": 396}}',14.4211,201257359,697722,NULL,'2021-08-30 22:58:49',1630364329,NULL),(1951346241,15275380,2,1869934,1,1,1,'X',1,1,193,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 53, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 53, \"small_tick_hit\": 280}}',14.7641,201266413,532040,NULL,'2021-08-31 08:51:58',1630399918,NULL),(1951390696,15275380,2,879013,1,1,1,'X',1,1,262,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 42, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 42, \"small_tick_hit\": 365}}',14.777,201257456,782954,NULL,'2021-08-30 23:04:22',1630364662,NULL),(1951305885,15275380,2,969284,1,1,1,'X',1,1,267,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 30, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 30, \"small_tick_hit\": 400}}',14.7906,201257339,824788,NULL,'2021-08-30 22:57:12',1630364232,NULL),(1954193615,15275380,2,1354105,1,1,1,'X',1,1,274,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 37, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 37, \"small_tick_hit\": 343}}',15.4729,204919916,1226118,NULL,'2022-01-29 16:55:23',1643475323,NULL),(1951280993,15275380,2,1526023,1,1,1,'S',1,0.9811,261,952221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 39, \"small_tick_hit\": 310, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 39, \"small_tick_hit\": 321}}',17.2266,201257749,1441216,NULL,'2021-08-30 23:21:20',1630365680,NULL),(1951345447,15275380,2,2096050,1,1,1,'S',1,0.993399,164,959523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 6, \"small_tick_hit\": 137, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 6, \"small_tick_hit\": 139}}',17.7002,201257816,665262,NULL,'2021-08-30 23:25:21',1630365921,NULL),(1951316222,15275380,2,1617643,0,1,1,'S',1,0.996795,152,961444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',18.1776,201257663,587878,NULL,'2021-08-30 23:16:02',1630365362,NULL),(1951328370,15275380,2,40034,0,1,1,'S',1,0.986607,265,724884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 507, \"small_tick_hit\": 156, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 158}}',18.4216,201277082,2219312,NULL,'2021-08-31 17:40:47',1630431647,NULL),(1951348117,15275380,2,756447,1,1,1,'S',1,0.997207,311,962121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 42, \"small_tick_hit\": 403, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 42, \"small_tick_hit\": 405}}',18.5965,201257702,1632122,NULL,'2021-08-30 23:18:06',1630365486,NULL),(1951370737,15275380,2,1928891,1,1,1,'S',1,0.996558,289,964617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',18.7167,201257722,2087156,NULL,'2021-08-30 23:19:46',1630365586,NULL),(1951315421,15275380,2,650735,0,1,1,'S',1,0.996667,331,959858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 5, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',18.8276,201257806,2686418,NULL,'2021-08-30 23:24:27',1630365867,NULL),(1951313003,15275380,2,2025943,1,1,1,'X',1,1,202,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 13, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 13, \"small_tick_hit\": 175}}',19.3887,201257869,780522,NULL,'2021-08-30 23:28:44',1630366124,NULL),(1951291724,15275380,2,2014471,1,1,1,'S',1,0.9952,327,960618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 10, \"small_tick_hit\": 295, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 10, \"small_tick_hit\": 298}}',19.561,201257940,1957990,NULL,'2021-08-30 23:33:31',1630366411,NULL),(1951399795,15275380,2,1419401,1,1,1,'S',1,0.996161,260,962918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 7, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 7, \"small_tick_hit\": 261}}',19.5733,201257889,1280142,NULL,'2021-08-30 23:30:18',1630366218,NULL),(1951403555,15275380,2,1474945,1,1,1,'S',1,0.998214,296,959740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 5, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 5, \"small_tick_hit\": 264}}',19.7663,201257918,1623130,NULL,'2021-08-30 23:31:56',1630366316,NULL),(1951361999,15275380,2,797256,1,1,1,'S',1,0.997297,336,959867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 35, \"small_tick_hit\": 402, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 35, \"small_tick_hit\": 404}}',19.8805,201257992,1954872,NULL,'2021-08-30 23:36:11',1630366571,NULL),(1951379765,15275380,2,1766791,1,1,1,'S',1,0.995249,406,961157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 37, \"small_tick_hit\": 432, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 37, \"small_tick_hit\": 436}}',20.2344,201259099,3911760,NULL,'2021-08-31 00:49:50',1630370990,NULL),(1951320561,15275380,2,1847539,1,1,1,'S',1,0.997059,363,969018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 317}}',20.4391,201259021,3215638,NULL,'2021-08-31 00:45:13',1630370713,NULL),(1951290961,15275380,2,933676,1,1,1,'S',1,0.991525,317,956727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 385, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 391}}',20.4641,201266614,1868702,NULL,'2021-08-31 09:05:38',1630400738,NULL),(1951277349,15275380,2,895006,1,1,1,'X',1,1,291,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 391}}',20.4779,201266516,1704690,NULL,'2021-08-31 08:58:50',1630400330,NULL),(1951348942,15275380,2,1099502,1,1,1,'S',1,0.995385,307,958186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 15, \"small_tick_hit\": 340, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 15, \"small_tick_hit\": 343}}',20.6581,201259047,1676320,NULL,'2021-08-31 00:46:54',1630370814,NULL),(1951297199,15275380,2,1572869,1,1,1,'S',1,0.997795,439,966230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 25, \"small_tick_hit\": 466, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 25, \"small_tick_hit\": 468}}',20.6724,201258981,3436576,NULL,'2021-08-31 00:43:10',1630370590,NULL),(1951362433,15275380,2,799949,1,1,1,'S',1,0.994861,462,962205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 18, \"small_tick_hit\": 506, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 18, \"small_tick_hit\": 511}}',20.7079,201266491,3858868,NULL,'2021-08-31 08:57:25',1630400245,NULL),(1951297427,15275380,2,949010,1,1,1,'X',1,1,490,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 230, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 230, \"small_tick_hit\": 354}}',20.7095,201257848,1654928,NULL,'2021-08-30 23:27:33',1630366053,NULL),(1951279649,15275380,2,1523163,1,1,1,'X',1,1,320,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 11, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 11, \"small_tick_hit\": 360}}',20.8417,201266438,2466764,NULL,'2021-08-31 08:53:53',1630400033,NULL),(1951363566,15275380,2,352843,1,1,1,'S',1,0.997409,684,969338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"large_tick_hit\": 42, \"small_tick_hit\": 856, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 42, \"small_tick_hit\": 860}}',21.0091,201258930,8096704,NULL,'2021-08-31 00:40:31',1630370431,NULL),(1954131199,15275380,2,1983411,0,1,1,'S',1,0.986002,341,805752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 710, \"small_tick_hit\": 417, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 714, \"small_tick_hit\": 429}}',21.0571,204920168,4383530,NULL,'2022-01-29 17:07:14',1643476034,NULL),(1951388210,15275380,2,2480900,1,1,1,'X',1,1,282,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 25, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 25, \"small_tick_hit\": 289}}',21.0585,201266556,1370930,NULL,'2021-08-31 09:02:12',1630400532,NULL),(1954159145,15275380,2,843833,0,1,1,'S',1,0.989781,174,722323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 440, \"large_tick_hit\": 9, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 9, \"small_tick_hit\": 231}}',21.9907,204920331,1298230,NULL,'2022-01-29 17:14:47',1643476487,NULL),(1951322424,15275380,2,672652,1,1,1,'S',1,0.998693,443,959298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 218, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 218, \"small_tick_hit\": 322}}',22.2679,201266534,1271582,NULL,'2021-08-31 09:00:37',1630400437,NULL),(1951300158,15275380,2,164320,1,1,1,'S',1,0.988782,239,872416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 328, \"large_tick_hit\": 43, \"small_tick_hit\": 246, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 43, \"small_tick_hit\": 252}}',22.3983,201267146,1684596,NULL,'2021-08-31 09:41:33',1630402893,NULL),(1951296572,15275380,2,542743,1,1,1,'S',1,0.996805,285,962381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 341}}',23.9132,201259172,1477862,NULL,'2021-08-31 00:53:45',1630371225,NULL),(1951329123,15275380,2,1041199,1,1,1,'S',1,0.992867,351,958871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 27, \"small_tick_hit\": 345, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 27, \"small_tick_hit\": 350}}',24.8241,201259418,2841762,NULL,'2021-08-31 01:09:12',1630372152,NULL),(1951297581,15275380,2,949120,1,1,1,'S',1,0.996441,541,961268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 126, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 126, \"small_tick_hit\": 302}}',25.1636,201259297,5498558,NULL,'2021-08-31 01:01:22',1630371682,NULL),(1951292266,15275380,2,527710,0,1,1,'S',1,0.997211,442,958662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 143, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 143, \"small_tick_hit\": 275}}',25.7709,201259322,3424394,NULL,'2021-08-31 01:03:14',1630371794,NULL),(1951332859,15275380,2,706711,1,1,1,'S',1,0.998299,311,966429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 18, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 18, \"small_tick_hit\": 277}}',26.0468,201259356,2353544,NULL,'2021-08-31 01:05:04',1630371904,NULL),(1954182770,15275380,2,1298485,1,1,1,'S',1,0.993949,257,801657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 1, \"small_tick_hit\": 274}}',26.8579,204920032,1886380,NULL,'2022-01-29 17:00:45',1643475645,NULL),(1938788629,15275380,2,1578628,1,1,1,'S',1,0.996226,241,961901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 35, \"small_tick_hit\": 287, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 35, \"small_tick_hit\": 289}}',27.5826,184615268,999022,NULL,'2020-01-11 11:06:30',1578740790,NULL),(1951308562,15275380,2,1827252,0,1,1,'S',1,0.997579,218,964815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 195}}',28.5858,201267357,940244,NULL,'2021-08-31 09:54:40',1630403680,NULL),(1954111675,15275380,2,20584,0,1,1,'S',1,0.999443,2058,516841,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1756, \"large_tick_hit\": 302, \"small_tick_hit\": 1531, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1756, \"large_tick_hit\": 302, \"small_tick_hit\": 1533}}',29.16,204917257,45271418,NULL,'2022-01-29 14:39:44',1643467184,NULL),(1951312449,15275380,2,2025939,1,1,1,'S',1,0.993435,237,960128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 6, \"small_tick_hit\": 217, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 6, \"small_tick_hit\": 220}}',29.4391,201266719,1404638,NULL,'2021-08-31 09:12:20',1630401140,NULL),(1951295372,15275380,2,1273494,1,1,1,'S',1,0.994236,337,960776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 23, \"small_tick_hit\": 353, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 23, \"small_tick_hit\": 357}}',30.0618,201266699,1986102,NULL,'2021-08-31 09:10:51',1630401051,NULL),(1951346570,15275380,2,1869936,1,1,1,'S',1,0.990601,254,881554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 205, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 209}}',30.0847,201276995,1733474,NULL,'2021-08-31 17:36:23',1630431383,NULL),(1951363505,15275380,2,803609,1,1,1,'S',1,0.994374,402,952028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 405, \"small_tick_hit\": 302, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 305}}',31.175,201266818,3991768,NULL,'2021-08-31 09:18:57',1630401537,NULL),(1951396944,15275380,2,1382039,1,1,1,'S',1,0.994812,411,959908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 5, \"small_tick_hit\": 356, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 5, \"small_tick_hit\": 360}}',31.3516,201266797,4148748,NULL,'2021-08-31 09:17:09',1630401429,NULL),(1954215515,15275380,2,649539,0,1,1,'S',1,0.995627,285,884467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',31.5638,204920271,2691784,NULL,'2022-01-29 17:11:38',1643476298,NULL),(1951399080,15275380,2,1414506,1,1,1,'S',1,0.990169,406,924828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 429, \"large_tick_hit\": 5, \"small_tick_hit\": 271, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 5, \"small_tick_hit\": 277}}',32.0689,201272114,4069446,NULL,'2021-08-31 13:55:25',1630418125,NULL),(1951345578,15275380,2,2096055,1,1,1,'S',1,0.988131,197,957479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 5, \"small_tick_hit\": 136, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 5, \"small_tick_hit\": 140}}',33.5728,201267231,958648,NULL,'2021-08-31 09:46:29',1630403189,NULL),(1951311795,15275380,2,983896,0,1,1,'X',1,1,194,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',33.5972,201267063,946724,NULL,'2021-08-31 09:36:10',1630402570,NULL),(1951384738,15275380,2,860670,1,1,1,'S',1,0.995851,415,958393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 305, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 308}}',33.9882,201267043,4174430,NULL,'2021-08-31 09:35:04',1630402504,NULL),(1951284895,15275380,2,1533888,1,1,1,'S',1,0.994975,434,960363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 2, \"small_tick_hit\": 358, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 2, \"small_tick_hit\": 362}}',35.5951,201267313,4622004,NULL,'2021-08-31 09:51:57',1630403517,NULL),(1954107234,15275380,2,1940335,0,1,1,'S',1,0.996672,349,963698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',43.669,204920208,2974712,NULL,'2022-01-29 17:08:53',1643476133,NULL),(1954175967,15275380,2,1843596,1,1,1,'S',1,0.996503,546,969975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_tick_hit\": 3, \"small_tick_hit\": 309, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 3, \"small_tick_hit\": 312}}',44.2931,204920097,7330054,NULL,'2022-01-29 17:03:57',1643475837,NULL),(1951309116,15275380,2,1827412,0,1,1,'X',1,1,364,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',46.6586,201267392,3295234,NULL,'2021-08-31 09:56:30',1630403790,NULL),(1947288786,15276058,2,2730457,0,1,1,'D',1,0.847826,42,370568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 237, \"large_tick_hit\": 7, \"small_tick_hit\": 263, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 7, \"small_tick_hit\": 317}}',0.57789,195900037,151794,NULL,'2021-03-13 22:22:10',1615674130,NULL),(1946014412,15276058,2,397536,0,1,1,'B',1,0.935606,117,532782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 396, \"large_tick_hit\": 165, \"small_tick_hit\": 674, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 165, \"small_tick_hit\": 723}}',0.88528,194057541,507044,NULL,'2021-01-17 01:49:44',1610848184,NULL),(1954003053,15277626,2,2126235,0,1,1,'D',1,0.801926,23,311464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 279, \"large_tick_hit\": 23, \"small_tick_hit\": 281, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 23, \"small_tick_hit\": 363}}',0.250557,204729305,142378,NULL,'2022-01-21 14:00:00',1642773600,NULL),(1938575712,15277626,2,722986,0,1,1,'C',1,0.894022,35,383461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 326, \"large_tick_hit\": 23, \"small_tick_hit\": 309, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 23, \"small_tick_hit\": 350}}',0.930758,184128193,230962,NULL,'2019-12-13 10:32:27',1576233147,NULL),(1941714195,15279964,2,1995048,0,1,1,'S',1,0.995569,328,977957,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',26.3689,188559325,1869276,NULL,'2020-06-22 15:09:57',1592838597,NULL),(1943822320,15314325,2,636655,0,1,1,'A',1,0.953411,116,674581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 178, \"large_tick_hit\": 47, \"small_tick_hit\": 348, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 47, \"small_tick_hit\": 369}}',4.68117,191199488,292376,NULL,'2020-10-01 19:32:11',1601580731,NULL),(1943975722,15314325,2,375834,0,1,1,'S',1,0.992272,200,842189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 186, \"large_tick_hit\": 74, \"small_tick_hit\": 382, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 74, \"small_tick_hit\": 384}}',8.57959,191578323,468720,NULL,'2020-10-17 20:12:15',1602965535,NULL),(1950143232,15316639,2,2809890,0,1,1,'C',1,0.878407,17,310331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 175, \"small_tick_hit\": 244, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 274}}',1.05133,199704076,85228,NULL,'2021-07-08 01:29:00',1625707740,NULL),(1950182804,15316639,2,1635471,0,1,1,'B',1,0.936345,39,453301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 218, \"large_tick_hit\": 3, \"small_tick_hit\": 235, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 252}}',4.66689,199704121,206730,NULL,'2021-07-08 01:30:41',1625707841,NULL),(1950204978,15316639,2,1874091,1,1,1,'B',1,0.928287,56,501076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 147, \"small_tick_hit\": 86, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 97}}',5.6024,199704044,150224,NULL,'2021-07-08 01:27:17',1625707637,NULL),(1950185183,15316639,2,2453203,1,1,1,'S',1,0.99005,90,956000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 9, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 9, \"small_tick_hit\": 111}}',7.79725,199704024,113194,NULL,'2021-07-08 01:26:11',1625707571,NULL),(1937782015,15317335,2,1261691,0,1,1,'S',1,0.990689,120,774293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 213, \"large_tick_hit\": 26, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',5.94372,183205317,506358,NULL,'2019-10-12 17:20:36',1570900836,NULL),(1939412021,15317335,2,942001,0,1,1,'S',1,0.985816,85,956522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 54, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}}',10.6394,185341454,115288,NULL,'2020-02-23 16:45:24',1582476324,NULL),(1948835640,15323016,2,2949096,0,1,1,'C',1,0.890995,42,410329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 200, \"large_tick_hit\": 49, \"small_tick_hit\": 315, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 49, \"small_tick_hit\": 351}}',0.951304,197917605,147782,NULL,'2021-05-12 14:32:32',1620829952,NULL),(1949906529,15323016,2,2096083,0,1,1,'A',1,0.940663,74,542613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 222, \"large_tick_hit\": 21, \"small_tick_hit\": 296, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 21, \"small_tick_hit\": 317}}',5.27467,199483066,233876,NULL,'2021-06-30 10:38:31',1625049511,NULL),(1939654795,15324591,2,2178494,0,1,1,'D',1,0.773713,20,299238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 194, \"large_tick_hit\": 10, \"small_tick_hit\": 367, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 10, \"small_tick_hit\": 472}}',0.224934,185798114,81974,NULL,'2020-03-19 09:55:14',1584611714,NULL),(1938450138,15328457,2,2089232,0,1,1,'A',1,0.963057,81,555570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 285, \"large_tick_hit\": 53, \"small_tick_hit\": 418, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 53, \"small_tick_hit\": 431}}',3.81617,184067061,346100,NULL,'2019-12-08 19:01:46',1575831706,NULL),(1951041059,15337394,2,909956,0,1,1,'D',1,0.768696,12,277170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 251, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 316}}',0.112749,200991207,98670,NULL,'2021-08-21 08:27:57',1629534477,NULL),(1950141133,15337394,2,1807500,0,1,1,'D',1,0.846501,18,278079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 202, \"large_tick_hit\": 2, \"small_tick_hit\": 171, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 199}}',0.489451,199791735,107886,NULL,'2021-07-11 00:15:08',1625962508,NULL),(1950676619,15337394,2,2901446,0,1,1,'B',1,0.907308,46,410367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 266, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',1.80421,200472279,187756,NULL,'2021-08-03 16:26:20',1628007980,NULL),(1951987658,15337394,2,61188,0,1,1,'C',1,0.879941,88,689804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 124, \"large_tick_hit\": 6, \"small_tick_hit\": 471, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 6, \"small_tick_hit\": 546}}',2.08288,202068274,148222,NULL,'2021-10-02 08:50:51',1633164651,NULL),(1951987650,15337394,2,61187,0,1,1,'A',1,0.957958,144,763317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 193, \"large_tick_hit\": 5, \"small_tick_hit\": 440, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 5, \"small_tick_hit\": 461}}',6.42771,202068301,374516,NULL,'2021-10-02 08:52:39',1633164759,NULL),(1938290553,15338212,2,2047101,0,1,1,'D',1,0.757942,13,290325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 179, \"large_tick_hit\": 3, \"small_tick_hit\": 319, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 3, \"small_tick_hit\": 429}}',0.198827,183850915,78474,NULL,'2019-11-24 07:16:55',1574579815,NULL),(1937719761,15338212,2,2128721,0,1,1,'D',1,0.706383,12,188128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 70, \"small_tick_hit\": 96, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 95, \"small_tick_hit\": 140}}',0.318102,183197785,44888,NULL,'2019-10-12 08:28:58',1570868938,NULL),(1960224198,15338212,2,3810881,1,1,1,'D',1,0.750779,13,193910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 140, \"large_tick_hit\": 2, \"small_tick_hit\": 99, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 2, \"small_tick_hit\": 144}}',0.349869,212788960,60710,NULL,'2023-05-27 10:13:30',1685182410,NULL),(1937713099,15338212,2,2128720,0,1,1,'D',1,0.721569,21,287052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 66, \"small_tick_hit\": 118, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 180}}',0.688696,183199411,52668,NULL,'2019-10-12 10:55:32',1570877732,NULL),(1961711787,15338212,2,1972767,0,1,1,'B',1,0.928287,56,455180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 489, \"large_tick_hit\": 46, \"small_tick_hit\": 630, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',1.02161,214727917,369400,NULL,'2023-11-04 08:59:34',1699088374,NULL),(1955580622,15338212,2,2956772,0,1,1,'C',1,0.8778,37,393515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 242, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 3, \"small_tick_hit\": 281}}',1.6247,206864603,134828,NULL,'2022-05-06 03:05:18',1651806318,NULL),(1938137971,15338212,2,1898550,0,1,1,'B',1,0.901478,63,489238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 203, \"large_tick_hit\": 40, \"small_tick_hit\": 306, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.78156,183748862,193224,NULL,'2019-11-17 13:51:24',1573998684,NULL),(1955564928,15338212,2,2047102,0,1,1,'C',1,0.89966,39,434179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 199, \"large_tick_hit\": 1, \"small_tick_hit\": 329, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',1.92771,206819167,141378,NULL,'2022-05-03 14:39:24',1651588764,NULL),(1940232297,15341922,2,2005438,0,1,1,'A',1,0.947839,108,536778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 311, \"large_tick_hit\": 21, \"small_tick_hit\": 304, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',5.13067,186482517,456580,NULL,'2020-04-14 07:48:18',1586850498,NULL),(1940190089,15341922,2,1612940,0,1,1,'A',1,0.949686,150,601525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.6911,186482403,778678,NULL,'2020-04-14 07:39:01',1586849941,NULL),(1937889797,15352582,2,1984432,0,1,1,'D',1,0.787066,28,339002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 168, \"large_tick_hit\": 21, \"small_tick_hit\": 310, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 21, \"small_tick_hit\": 398}}',0.273388,183279833,104232,NULL,'2019-10-18 07:17:51',1571383071,NULL),(1937812984,15352582,2,1306868,0,1,1,'D',1,0.785714,43,439585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 79, \"large_tick_hit\": 2, \"small_tick_hit\": 117, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 150}}',1.32734,183231599,73638,NULL,'2019-10-14 08:02:39',1571040159,NULL),(1937861860,15352967,2,1612604,0,1,1,'D',1,0.263441,7,16279,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 189, \"great\": 64, \"large_tick_hit\": 9, \"small_tick_hit\": 25, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 9, \"small_tick_hit\": 110}}',0.000022,183284065,25380,NULL,'2019-10-18 15:37:31',1571413051,NULL),(1962069120,15364473,2,1639307,1,1,1,'A',1,0.976378,165,708368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 397, \"small_tick_hit\": 223, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 233}}',NULL,215171264,1339658,NULL,'2023-12-14 21:10:17',1702588217,NULL),(1950122649,15364473,2,1681634,1,1,1,'D',1,0.358209,7,7007,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 327, \"great\": 177, \"small_tick_hit\": 15, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 32}}',NULL,199611220,55440,NULL,'2021-07-04 18:50:09',1625424609,NULL),(1950102566,15364473,2,1181521,1,1,1,'D',1,0.469156,12,16804,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 275, \"great\": 236, \"large_tick_hit\": 11, \"small_tick_hit\": 42, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 11, \"small_tick_hit\": 94}}',0.00003,199611261,79200,NULL,'2021-07-04 18:51:48',1625424708,NULL),(1950004300,15364473,2,150272,0,1,1,'C',1,0.872283,27,310777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 139, \"large_tick_hit\": 17, \"small_tick_hit\": 165, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 17, \"small_tick_hit\": 186}}',1.46929,199611083,79370,NULL,'2021-07-04 18:44:19',1625424259,NULL),(2311183670,15364473,2,943403,0,1,1,'D',1,0.818605,27,276926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 119, \"large_tick_hit\": 11, \"small_tick_hit\": 46, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 11, \"small_tick_hit\": 53}}',1.56556,215820166,95032,NULL,'2024-02-08 17:50:15',1707414615,NULL),(1938345359,15364473,2,1950200,0,1,1,'C',1,0.869186,36,366429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 143, \"small_tick_hit\": 156, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 180}}',1.73125,184077806,82944,NULL,'2019-12-09 15:39:25',1575905965,NULL),(1962087921,15364473,2,1675843,0,1,1,'C',1,0.868657,34,307982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 195, \"large_tick_hit\": 1, \"small_tick_hit\": 95, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',1.75059,215169948,130830,NULL,'2023-12-14 19:08:18',1702580898,NULL),(1958473862,15364473,2,1992558,0,1,1,'C',1,0.874477,21,227316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 134, \"small_tick_hit\": 75, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 82}}',1.97514,210705952,79154,NULL,'2022-12-18 16:06:21',1671379581,NULL),(1950042882,15364473,2,1827879,0,1,1,'D',1,0.832,28,324562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 84, \"small_tick_hit\": 124, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 151}}',2.01409,199610989,55076,NULL,'2021-07-04 18:39:36',1625423976,NULL),(1950023132,15364473,2,2096055,1,1,1,'C',1,0.875371,40,349001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 169, \"large_tick_hit\": 4, \"small_tick_hit\": 122, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 4, \"small_tick_hit\": 140}}',2.31826,199611134,127080,NULL,'2021-07-04 18:46:36',1625424396,NULL),(1962151252,15364473,2,2129144,0,1,1,'B',1,0.929382,57,433441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 404, \"large_tick_hit\": 2, \"small_tick_hit\": 331, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 353}}',2.37651,215175916,414438,NULL,'2023-12-15 09:23:14',1702632194,NULL),(1962049882,15364473,2,1034862,0,1,1,'B',1,0.929455,53,427350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 414, \"large_tick_hit\": 1, \"small_tick_hit\": 336, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',2.46447,215177175,359884,NULL,'2023-12-15 12:51:00',1702644660,NULL),(1962159921,15364473,2,1401889,1,1,1,'C',1,0.88529,115,478193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 354, \"large_tick_hit\": 3, \"small_tick_hit\": 299, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 339}}',2.99797,215177236,487578,NULL,'2023-12-15 12:59:05',1702645145,NULL),(1950062451,15364473,2,1425694,0,1,1,'A',1,0.950269,61,524106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 295, \"small_tick_hit\": 412, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 435}}',3.52608,199611051,340696,NULL,'2021-07-04 18:43:04',1625424184,NULL),(1962154295,15364473,2,989899,1,1,1,'A',1,0.974555,51,737458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 88, \"large_tick_hit\": 7, \"small_tick_hit\": 288, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 7, \"small_tick_hit\": 297}}',3.59504,215169718,77356,NULL,'2023-12-14 18:46:04',1702579564,NULL),(1956211061,15364473,2,1612940,0,1,1,'B',1,0.932076,113,528929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 358, \"large_tick_hit\": 17, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.65869,207644997,516584,NULL,'2022-06-15 07:36:16',1655278576,NULL),(1962150595,15364473,2,1370427,1,1,1,'B',1,0.933586,49,457870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 276, \"large_tick_hit\": 28, \"small_tick_hit\": 188, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 28, \"small_tick_hit\": 206}}',3.72876,215175990,257496,NULL,'2023-12-15 09:41:47',1702633307,NULL),(1958524943,15364473,2,65419,0,1,1,'B',1,0.938155,104,656648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 165, \"large_tick_hit\": 163, \"small_tick_hit\": 567, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 163, \"small_tick_hit\": 609}}',3.79479,210705899,177123,NULL,'2022-12-18 16:02:33',1671379353,NULL),(2311213601,15364473,2,2514775,0,1,1,'B',1,0.918239,28,368517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 121, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 127}}',4.03764,215820223,101144,NULL,'2024-02-08 17:55:53',1707414953,NULL),(1958524933,15364473,2,65419,0,1,1,'A',1,0.950734,179,699518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 172, \"large_tick_hit\": 160, \"small_tick_hit\": 575, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 160, \"small_tick_hit\": 609}}',4.04099,210705852,305262,NULL,'2022-12-18 15:59:16',1671379156,NULL),(1962099752,15364473,2,3965039,1,1,1,'A',1,0.94923,135,625778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 706, \"small_tick_hit\": 958, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 734, \"small_tick_hit\": 1019}}',4.12869,215200601,1334504,NULL,'2023-12-17 08:40:39',1702802439,NULL),(1956269316,15364473,2,3399988,1,1,1,'A',1,0.955117,122,603923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 258, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 1, \"small_tick_hit\": 270}}',4.5775,207645067,541396,NULL,'2022-06-15 07:43:22',1655279002,NULL),(1951268762,15364473,2,2835456,0,1,1,'B',1,0.909091,57,453834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 179, \"large_tick_hit\": 3, \"small_tick_hit\": 158, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 3, \"small_tick_hit\": 177}}',4.62863,201184776,152556,NULL,'2021-08-28 09:38:57',1630143537,NULL),(1962083510,15364473,2,1954656,1,1,1,'A',1,0.972179,79,559950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 299, \"small_tick_hit\": 330, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 336}}',4.86367,215169618,462408,NULL,'2023-12-14 18:35:28',1702578928,NULL),(1962101721,15364473,2,3393710,1,1,1,'A',1,0.96,76,490048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 323, \"small_tick_hit\": 157, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 161}}',5.30633,215176012,412102,NULL,'2023-12-15 09:45:52',1702633552,NULL),(1962095289,15364473,2,1180149,0,1,1,'B',1,0.939815,36,383911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 127, \"small_tick_hit\": 76, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 79}}',5.49857,215176720,110428,NULL,'2023-12-15 11:50:14',1702641014,NULL),(1962084775,15364473,2,1961323,0,1,1,'B',1,0.928826,41,404195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 172, \"large_tick_hit\": 1, \"small_tick_hit\": 88, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 1, \"small_tick_hit\": 96}}',5.5378,215180498,161684,NULL,'2023-12-15 18:22:30',1702664550,NULL),(2444785976,15364473,2,1513247,1,1,1,'B',1,0.939358,86,603089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 388, \"large_tick_hit\": 20, \"small_tick_hit\": 382, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 20, \"small_tick_hit\": 418}}',5.6692,216082520,572781,NULL,'2024-03-03 13:44:02',1709473442,NULL),(1962153700,15364473,2,1383387,0,1,1,'B',1,0.91623,58,473648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 122, \"small_tick_hit\": 53, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 59}}',5.76801,215176704,155850,NULL,'2023-12-15 11:46:45',1702640805,NULL),(1962113774,15364473,2,1252651,0,1,1,'C',1,0.893048,35,294178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 136, \"small_tick_hit\": 31, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 38}}',6.03419,215226954,110702,NULL,'2023-12-19 16:19:33',1703002773,NULL),(1962073958,15364473,2,1645700,0,1,1,'A',1,0.957219,85,518174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 379, \"large_tick_hit\": 7, \"small_tick_hit\": 330, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',6.17075,215171158,462148,NULL,'2023-12-14 20:58:42',1702587522,NULL),(1962145920,15364473,2,2117097,1,1,1,'A',1,0.95679,73,542236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 362, \"large_tick_hit\": 4, \"small_tick_hit\": 254, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 270}}',6.17774,215171321,527808,NULL,'2023-12-14 21:16:04',1702588564,NULL),(1962113725,15364473,2,3424195,1,1,1,'A',1,0.953206,76,524738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 275, \"large_tick_hit\": 21, \"small_tick_hit\": 254, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 21, \"small_tick_hit\": 267}}',6.18616,215175908,387752,NULL,'2023-12-15 09:21:25',1702632085,NULL),(1962138751,15364473,2,943403,0,1,1,'A',1,0.953488,47,446164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 143, \"large_tick_hit\": 12, \"small_tick_hit\": 50, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 12, \"small_tick_hit\": 53}}',6.22162,215170483,174592,NULL,'2023-12-14 19:55:42',1702583742,NULL),(1962151223,15364473,2,1373905,1,1,1,'A',1,0.976048,87,646376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 243, \"large_tick_hit\": 20, \"small_tick_hit\": 226, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 20, \"small_tick_hit\": 233}}',6.35946,215169601,455208,NULL,'2023-12-14 18:33:42',1702578822,NULL),(1962064572,15364473,2,722237,0,1,1,'S',1,0.994859,88,958914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 13, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 13, \"small_tick_hit\": 301}}',6.3923,215169728,107218,NULL,'2023-12-14 18:47:13',1702579633,NULL),(1962147313,15364473,2,149639,1,1,1,'S',1,0.991128,161,812022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 229, \"large_tick_hit\": 73, \"small_tick_hit\": 480, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 73, \"small_tick_hit\": 485}}',6.51892,215176639,631800,NULL,'2023-12-15 11:34:38',1702640078,NULL),(1962152290,15364473,2,3820095,1,1,1,'A',1,0.95586,101,504789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 412, \"small_tick_hit\": 216, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 223}}',6.70671,215200546,714960,NULL,'2023-12-17 08:35:16',1702802116,NULL),(1958551922,15364473,2,2223734,0,1,1,'A',1,0.953846,42,451037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 154, \"small_tick_hit\": 94, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 98}}',6.91429,210706007,147076,NULL,'2022-12-18 16:10:18',1671379818,NULL),(1962049967,15364473,2,1034889,0,1,1,'A',1,0.960651,110,569391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 438, \"large_tick_hit\": 9, \"small_tick_hit\": 261, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 276}}',7.18289,215171354,721182,NULL,'2023-12-14 21:18:57',1702588737,NULL),(1962164602,15364473,2,345599,0,1,1,'S',1,0.99679,119,958646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 56, \"small_tick_hit\": 502, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 56, \"small_tick_hit\": 504}}',7.27735,215169807,74628,NULL,'2023-12-14 18:54:49',1702580089,NULL),(1962126022,15364473,2,1284946,1,1,1,'A',1,0.953908,98,540282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 287, \"large_tick_hit\": 5, \"small_tick_hit\": 184, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 5, \"small_tick_hit\": 193}}',7.44718,215170786,431232,NULL,'2023-12-14 20:19:55',1702585195,NULL),(1962073324,15364473,2,1106700,0,1,1,'A',1,0.956522,66,560436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 204, \"large_tick_hit\": 2, \"small_tick_hit\": 168, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 178}}',7.52223,215169922,295592,NULL,'2023-12-14 19:05:05',1702580705,NULL),(1962126981,15364473,2,903354,0,1,1,'B',1,0.936275,53,480587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 238, \"small_tick_hit\": 144, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 154}}',7.82051,215208333,215702,NULL,'2023-12-17 20:53:52',1702846432,NULL),(1950231562,15364473,2,359972,0,1,1,'A',1,0.950673,118,574268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 242, \"large_tick_hit\": 53, \"small_tick_hit\": 129, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 53, \"small_tick_hit\": 139}}',7.93698,199681055,478694,NULL,'2021-07-07 07:25:19',1625642719,NULL),(1962155890,15364473,2,4072458,1,1,1,'A',1,0.947248,49,542363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 182, \"small_tick_hit\": 231, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 244}}',8.07596,215227309,194354,NULL,'2023-12-19 16:55:11',1703004911,NULL),(1962110924,15364473,2,3416341,1,1,1,'A',1,0.976994,75,672212,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 251, \"large_tick_hit\": 31, \"small_tick_hit\": 355, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 31, \"small_tick_hit\": 362}}',8.41938,215176266,412670,NULL,'2023-12-15 10:39:16',1702636756,NULL),(1950101400,15364473,2,1919496,1,1,1,'A',1,0.970745,166,657509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 309, \"large_tick_hit\": 84, \"small_tick_hit\": 337, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 84, \"small_tick_hit\": 348}}',8.5022,199610961,788934,NULL,'2021-07-04 18:37:57',1625423877,NULL),(1962131007,15364473,2,3782117,1,1,1,'A',1,0.978222,248,688039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1074, \"large_tick_hit\": 5, \"small_tick_hit\": 583, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1087, \"large_tick_hit\": 5, \"small_tick_hit\": 607}}',8.66469,215177447,4421010,NULL,'2023-12-15 13:21:37',1702646497,NULL),(1962164407,15364473,2,345603,0,1,1,'S',1,0.987775,117,956514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 26, \"small_tick_hit\": 287, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 26, \"small_tick_hit\": 292}}',8.7739,215169843,223514,NULL,'2023-12-14 18:57:59',1702580279,NULL),(1962164367,15364473,2,345601,0,1,1,'A',1,0.959128,95,603089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 216, \"small_tick_hit\": 136, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 144}}',9.10048,215169852,348448,NULL,'2023-12-14 18:59:17',1702580357,NULL),(1962107582,15364473,2,1988749,0,1,1,'A',1,0.962393,112,576171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 299, \"large_tick_hit\": 4, \"small_tick_hit\": 260, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',9.13488,215170671,579900,NULL,'2023-12-14 20:09:15',1702584555,NULL),(1958693851,15364473,2,146210,0,1,1,'S',1,0.996503,108,884323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 105, \"large_tick_hit\": 16, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 16, \"small_tick_hit\": 164}}',9.31453,210721528,215568,NULL,'2022-12-19 19:08:15',1671476895,NULL),(1962075456,15364473,2,3329198,1,1,1,'A',1,0.958491,121,613100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 235, \"large_tick_hit\": 24, \"small_tick_hit\": 249, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 24, \"small_tick_hit\": 258}}',9.42461,215170813,483198,NULL,'2023-12-14 20:22:47',1702585367,NULL),(1962058507,15364473,2,2186845,1,1,1,'S',1,0.98174,180,816176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 679, \"large_tick_hit\": 157, \"small_tick_hit\": 992, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 157, \"small_tick_hit\": 1018}}',9.57007,215176064,2242674,NULL,'2023-12-15 09:57:34',1702634254,NULL),(1962164670,15364473,2,366689,0,1,1,'X',1,1,97,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 8, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 8, \"small_tick_hit\": 120}}',9.62883,215170077,187604,NULL,'2023-12-14 19:18:18',1702581498,NULL),(1962130135,15364473,2,224415,1,1,1,'S',1,0.995652,86,960630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 24, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 24, \"small_tick_hit\": 144}}',9.71243,215169961,99322,NULL,'2023-12-14 19:09:21',1702580961,NULL),(1962114448,15364473,2,1253820,0,1,1,'S',1,0.986842,165,855480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 203, \"large_tick_hit\": 22, \"small_tick_hit\": 225, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 22, \"small_tick_hit\": 230}}',9.77383,215169590,601810,NULL,'2023-12-14 18:32:08',1702578728,NULL),(1962141041,15364473,2,4379690,1,1,1,'A',1,0.974284,274,667107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 806, \"large_tick_hit\": 17, \"small_tick_hit\": 503, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 17, \"small_tick_hit\": 523}}',9.86223,215176346,2841942,NULL,'2023-12-15 10:51:54',1702637514,NULL),(1962139202,15364473,2,2025939,0,1,1,'A',1,0.960613,101,625394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 225, \"large_tick_hit\": 5, \"small_tick_hit\": 209, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 5, \"small_tick_hit\": 220}}',9.99384,215170987,395934,NULL,'2023-12-14 20:38:29',1702586309,NULL),(1962164632,15364473,2,366688,0,1,1,'B',1,0.925651,64,501032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 155, \"large_tick_hit\": 15, \"small_tick_hit\": 79, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 15, \"small_tick_hit\": 85}}',10.0794,215227293,189241,NULL,'2023-12-19 16:53:27',1703004807,NULL),(1962079330,15364473,2,767837,0,1,1,'X',1,1,109,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 8, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 8, \"small_tick_hit\": 181}}',10.1383,215170014,238450,NULL,'2023-12-14 19:13:32',1702581212,NULL),(1962079404,15364473,2,768050,1,1,1,'S',1,0.982813,108,706179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 335, \"large_tick_hit\": 5, \"small_tick_hit\": 289, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 5, \"small_tick_hit\": 296}}',10.5179,215170516,771386,NULL,'2023-12-14 19:57:38',1702583858,NULL),(1958496559,15364473,2,1492006,0,1,1,'B',1,0.930314,68,716877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 112, \"small_tick_hit\": 155, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 171}}',10.6575,210706043,166979,NULL,'2022-12-18 16:13:31',1671380011,NULL),(2311218300,15364473,2,1712012,0,1,1,'B',1,0.903448,68,588866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 125, \"small_tick_hit\": 137, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 150}}',10.7351,215820234,172273,NULL,'2024-02-08 17:56:46',1707415006,NULL),(1962151317,15364473,2,983896,0,1,1,'A',1,0.95679,80,593303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 187, \"large_tick_hit\": 1, \"small_tick_hit\": 122, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',10.8058,215170258,308604,NULL,'2023-12-14 19:32:54',1702582374,NULL),(1962077456,15364473,2,1941025,0,1,1,'A',1,0.970297,183,817795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 222, \"large_tick_hit\": 16, \"small_tick_hit\": 252, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 16, \"small_tick_hit\": 264}}',10.8083,215169684,869392,NULL,'2023-12-14 18:42:04',1702579324,NULL),(1962091891,15364473,2,1694107,1,1,1,'A',1,0.969534,141,624461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 254, \"large_tick_hit\": 61, \"small_tick_hit\": 226, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 61, \"small_tick_hit\": 230}}',11.1955,215171429,555848,NULL,'2023-12-14 21:26:19',1702589179,NULL),(1962045257,15364473,2,1863962,1,1,1,'A',1,0.966184,187,607992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 488, \"small_tick_hit\": 312, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 322}}',11.2935,215177190,1203024,NULL,'2023-12-15 12:53:07',1702644787,NULL),(1962074404,15364473,2,42036,0,1,1,'S',1,0.992,92,898122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 145, \"large_tick_hit\": 36, \"small_tick_hit\": 439, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 36, \"small_tick_hit\": 443}}',11.3517,215227446,306046,NULL,'2023-12-19 17:07:45',1703005665,NULL),(1962094321,15364473,2,1556734,0,1,1,'A',1,0.962733,103,750137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 226, \"large_tick_hit\": 6, \"small_tick_hit\": 233, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 6, \"small_tick_hit\": 247}}',11.4088,215177140,448786,NULL,'2023-12-15 12:46:43',1702644403,NULL),(1962095974,15364473,2,1180881,0,1,1,'S',1,0.986301,73,689339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 135, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 82}}',11.4807,215176710,229358,NULL,'2023-12-15 11:48:35',1702640915,NULL),(1962138326,15364473,2,942001,0,1,1,'X',1,1,85,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}}',11.509,215170474,123008,NULL,'2023-12-14 19:54:47',1702583687,NULL),(1962061681,15364473,2,1070793,0,1,1,'A',1,0.97954,63,653564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 165, \"small_tick_hit\": 218, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 223}}',11.542,215171078,257696,NULL,'2023-12-14 20:49:13',1702586953,NULL),(1962078324,15364473,2,2046727,1,1,1,'S',1,0.990398,311,446448,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 9, \"small_tick_hit\": 330, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 9, \"small_tick_hit\": 336}}',11.863,215176622,1032816,NULL,'2023-12-15 11:32:10',1702639930,NULL),(1962091982,15364473,2,1694737,1,1,1,'A',1,0.951493,53,545879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 102, \"large_tick_hit\": 10, \"small_tick_hit\": 143, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 10, \"small_tick_hit\": 150}}',11.8668,215171499,114342,NULL,'2023-12-14 21:36:27',1702589787,NULL),(1962095965,15364473,2,1561555,1,1,1,'A',1,0.946667,141,588987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 303, \"small_tick_hit\": 123, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 133}}',11.8697,215227160,668486,NULL,'2023-12-19 16:40:45',1703004045,NULL),(1962068120,15364473,2,736317,1,1,1,'S',1,0.996923,95,959385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 2, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 2, \"small_tick_hit\": 230}}',12.2174,215169998,187230,NULL,'2023-12-14 19:12:27',1702581147,NULL),(1962144181,15364473,2,957933,1,1,1,'X',1,1,133,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 133, \"small_tick_hit\": 139}}',12.4988,215169983,352546,NULL,'2023-12-14 19:11:24',1702581084,NULL),(1962074557,15364473,2,1933872,1,1,1,'A',1,0.960928,137,649947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 305, \"small_tick_hit\": 482, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 502}}',12.5026,215171285,650584,NULL,'2023-12-14 21:12:28',1702588348,NULL),(1962077359,15364473,2,2044365,0,1,1,'A',1,0.971613,239,667996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 469, \"large_tick_hit\": 3, \"small_tick_hit\": 281, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 3, \"small_tick_hit\": 288}}',12.5633,215171468,1756994,NULL,'2023-12-14 21:32:29',1702589549,NULL),(1962082484,15364473,2,2054966,1,1,1,'A',1,0.944681,90,578619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 165, \"large_tick_hit\": 1, \"small_tick_hit\": 56, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 1, \"small_tick_hit\": 61}}',12.5835,215171475,263952,NULL,'2023-12-14 21:33:41',1702589621,NULL),(1962153191,15364473,2,266534,1,1,1,'S',1,0.989054,260,847063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 463, \"large_tick_hit\": 2, \"small_tick_hit\": 800, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 812}}',12.7061,215176321,2385992,NULL,'2023-12-15 10:47:11',1702637231,NULL),(1950004398,15364473,2,150273,1,1,1,'S',1,0.993072,111,957333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 1, \"small_tick_hit\": 319, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 1, \"small_tick_hit\": 322}}',12.7328,199611106,179426,NULL,'2021-07-04 18:45:30',1625424330,NULL),(1962104761,15364473,2,2327793,1,1,1,'A',1,0.971519,99,643452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 203, \"large_tick_hit\": 1, \"small_tick_hit\": 103, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 107}}',12.7403,215170187,372542,NULL,'2023-12-14 19:27:12',1702582032,NULL),(1958634564,15364473,2,3419250,1,1,1,'S',1,0.998138,253,959240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 32, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 32, \"small_tick_hit\": 284}}',12.839,210721508,1072302,NULL,'2022-12-19 19:06:42',1671476802,NULL),(1962142853,15364473,2,2030805,0,1,1,'A',1,0.959947,150,723367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 305, \"large_tick_hit\": 22, \"small_tick_hit\": 392, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 22, \"small_tick_hit\": 411}}',12.9338,215176469,719387,NULL,'2023-12-15 11:10:11',1702638611,NULL),(1962073768,15364473,2,2966995,1,1,1,'S',1,0.981229,125,813558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 267, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 2, \"small_tick_hit\": 275}}',12.9695,215177113,895885,NULL,'2023-12-15 12:43:03',1702644183,NULL),(1962156218,15364473,2,1385401,0,1,1,'S',1,0.997283,233,966238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 501, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 503}}',13.1489,215175935,1073790,NULL,'2023-12-15 09:27:24',1702632444,NULL),(1962114409,15364473,2,1253771,0,1,1,'A',1,0.971645,229,740299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 331, \"large_tick_hit\": 4, \"small_tick_hit\": 179, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 184}}',13.2784,215171146,1368498,NULL,'2023-12-14 20:56:39',1702587399,NULL),(1962166038,15364473,2,471539,1,1,1,'X',1,1,126,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 17, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 17, \"small_tick_hit\": 126}}',13.2814,215170412,296252,NULL,'2023-12-14 19:49:04',1702583344,NULL),(1962145684,15364473,2,2116375,1,1,1,'S',1,0.984639,111,780467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 278, \"large_tick_hit\": 26, \"small_tick_hit\": 337, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 26, \"small_tick_hit\": 343}}',13.4297,215176245,560173,NULL,'2023-12-15 10:35:11',1702636511,NULL),(1962164878,15364473,2,366688,0,1,1,'A',1,0.977695,88,670600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 166, \"large_tick_hit\": 15, \"small_tick_hit\": 82, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 15, \"small_tick_hit\": 85}}',13.4611,215170138,290452,NULL,'2023-12-14 19:24:01',1702581841,NULL),(1962045088,15364473,2,2533709,1,1,1,'A',1,0.958707,126,654924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 294, \"small_tick_hit\": 240, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 256}}',13.5675,215170852,688392,NULL,'2023-12-14 20:26:02',1702585562,NULL),(1962177776,15364473,2,1654957,1,1,1,'X',1,1,204,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 285}}',13.5803,215376664,823058,NULL,'2023-12-31 21:48:31',1704059311,NULL),(2335306823,15364473,2,1956391,0,1,1,'A',1,0.975845,193,837045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 364, \"large_tick_hit\": 23, \"small_tick_hit\": 421, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 23, \"small_tick_hit\": 437}}',13.7268,215866384,1427499,NULL,'2024-02-12 20:10:35',1707768635,NULL),(1962156163,15364473,2,1385400,0,1,1,'A',1,0.958275,160,739273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 291, \"large_tick_hit\": 8, \"small_tick_hit\": 390, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 408}}',13.7421,215208225,805153,NULL,'2023-12-17 20:46:10',1702845970,NULL),(1962064443,15364473,2,722236,0,1,1,'S',1,0.997455,154,960557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 239}}',13.8636,215169766,615524,NULL,'2023-12-14 18:51:24',1702579884,NULL),(1962151335,15364473,2,2129146,0,1,1,'S',1,0.985148,169,764416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 423, \"large_tick_hit\": 15, \"small_tick_hit\": 358, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 15, \"small_tick_hit\": 363}}',13.9538,215176461,1032968,NULL,'2023-12-15 11:08:50',1702638530,NULL),(1962101323,15364473,2,2102288,0,1,1,'A',1,0.971429,91,649354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 162, \"large_tick_hit\": 4, \"small_tick_hit\": 106, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 109}}',14.203,215170335,287228,NULL,'2023-12-14 19:41:42',1702582902,NULL),(1962040426,15364473,2,3563132,1,1,1,'S',1,0.990881,311,838299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 670, \"large_tick_hit\": 28, \"small_tick_hit\": 606, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 28, \"small_tick_hit\": 611}}',14.3547,215177369,2984006,NULL,'2023-12-15 13:14:34',1702646074,NULL),(1962093304,15364473,2,1175841,1,1,1,'A',1,0.951219,122,730507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 161, \"small_tick_hit\": 73, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 78}}',14.3946,215170317,424250,NULL,'2023-12-14 19:39:48',1702582788,NULL),(1958583327,15364473,2,675038,0,1,1,'S',1,0.980282,111,955104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 237, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 244}}',14.4538,210721553,266890,NULL,'2022-12-19 19:10:03',1671477003,NULL),(1962151361,15364473,2,983897,0,1,1,'X',1,1,134,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',14.4866,215170213,315278,NULL,'2023-12-14 19:29:37',1702582177,NULL),(1962138613,15364473,2,2449786,1,1,1,'S',1,0.982906,163,720774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 289, \"large_tick_hit\": 7, \"small_tick_hit\": 279, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 7, \"small_tick_hit\": 283}}',14.6894,215177306,939290,NULL,'2023-12-15 13:06:18',1702645578,NULL),(1962041043,15364473,2,2150734,0,1,1,'A',1,0.967033,81,634167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 152, \"large_tick_hit\": 4, \"small_tick_hit\": 108, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 4, \"small_tick_hit\": 113}}',14.865,215180532,235336,NULL,'2023-12-15 18:25:55',1702664755,NULL),(1962145011,15364473,2,3192999,1,1,1,'A',1,0.979816,140,860378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 282, \"large_tick_hit\": 16, \"small_tick_hit\": 236, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 16, \"small_tick_hit\": 245}}',15.1141,215201428,982177,NULL,'2023-12-17 10:18:25',1702808305,NULL),(1962102063,15364473,2,2102291,0,1,1,'X',1,1,111,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 7, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 7, \"small_tick_hit\": 96}}',15.2668,215170325,250900,NULL,'2023-12-14 19:40:51',1702582851,NULL),(1962133582,15364473,2,1822916,1,1,1,'A',1,0.972059,182,667414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 394, \"small_tick_hit\": 267, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 276}}',15.3822,215179862,1104270,NULL,'2023-12-15 17:21:22',1702660882,NULL),(1962079441,15364473,2,1655721,0,1,1,'S',1,0.990291,142,956272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 62, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 64}}',15.6133,215171641,516980,NULL,'2023-12-14 21:52:58',1702590778,NULL),(1962154148,15364473,2,989898,1,1,1,'A',1,0.974771,142,834511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 174, \"large_tick_hit\": 1, \"small_tick_hit\": 250, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 1, \"small_tick_hit\": 259}}',15.689,215171013,538880,NULL,'2023-12-14 20:41:37',1702586497,NULL),(1962137455,15364473,2,2444150,0,1,1,'A',1,0.977612,197,702474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 413, \"large_tick_hit\": 17, \"small_tick_hit\": 356, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 17, \"small_tick_hit\": 366}}',15.9237,215171198,1259832,NULL,'2023-12-14 21:03:41',1702587821,NULL),(1962119134,15364473,2,1612458,1,1,1,'A',1,0.979362,140,659388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 331, \"small_tick_hit\": 191, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 195}}',16.218,215176435,812462,NULL,'2023-12-15 11:04:38',1702638278,NULL),(1962122078,15364473,2,2014468,0,1,1,'S',1,0.98,244,739580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 395, \"large_tick_hit\": 3, \"small_tick_hit\": 239, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 3, \"small_tick_hit\": 244}}',16.268,215171528,1683134,NULL,'2023-12-14 21:39:42',1702589982,NULL),(1962087360,15364473,2,1675831,0,1,1,'S',1,0.994065,155,957707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 180, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',16.3098,215169938,606140,NULL,'2023-12-14 19:07:12',1702580832,NULL),(1962089744,15364473,2,1969636,0,1,1,'S',1,0.991853,162,883973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 250, \"large_tick_hit\": 3, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',16.3829,215176164,716077,NULL,'2023-12-15 10:20:22',1702635622,NULL),(1962136270,15364473,2,1827412,0,1,1,'S',1,0.980507,154,651051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 356, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',16.49,215170753,865262,NULL,'2023-12-14 20:17:07',1702585027,NULL),(1962118949,15364473,2,1262010,0,1,1,'S',1,0.984962,170,821317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 300, \"small_tick_hit\": 224, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 228}}',16.5351,215179951,1128612,NULL,'2023-12-15 17:32:31',1702661551,NULL),(1962078749,15364473,2,1654956,1,1,1,'S',1,0.98913,191,806186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 255, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 110}}',16.6546,215170601,996502,NULL,'2023-12-14 20:03:53',1702584233,NULL),(1962157438,15364473,2,3229769,1,1,1,'S',1,0.995074,193,891359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 363, \"large_tick_hit\": 1, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 243}}',16.8787,215176094,1533435,NULL,'2023-12-15 10:04:10',1702634650,NULL),(1962164517,15364473,2,350648,1,1,1,'A',1,0.97276,320,883801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 463, \"large_tick_hit\": 1, \"small_tick_hit\": 893, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 1, \"small_tick_hit\": 924}}',16.9038,215177516,2196869,NULL,'2023-12-15 13:28:57',1702646937,NULL),(1962118934,15364473,2,1262010,0,1,1,'S',1,0.990601,304,957534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"small_tick_hit\": 223, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 228}}',16.9217,215176687,2296174,NULL,'2023-12-15 11:44:27',1702640667,NULL),(2310978858,15364473,2,3444643,1,1,1,'S',1,0.981818,98,770649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 253, \"large_tick_hit\": 2, \"small_tick_hit\": 177, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',17.0268,215819732,556534,NULL,'2024-02-08 17:10:58',1707412258,NULL),(1958650869,15364473,2,2514775,0,1,1,'S',1,0.984277,123,743876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 184, \"large_tick_hit\": 4, \"small_tick_hit\": 125, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 127}}',17.1197,210721631,470850,NULL,'2022-12-19 19:14:40',1671477280,NULL),(1962102106,15364473,2,1201506,0,1,1,'S',1,0.985,97,755222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 137, \"small_tick_hit\": 60, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 61}}',17.1895,215171611,299148,NULL,'2023-12-14 21:49:17',1702590557,NULL),(1962074042,15364473,2,1109084,1,1,1,'S',1,0.990506,181,958822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 2, \"small_tick_hit\": 132, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 2, \"small_tick_hit\": 135}}',17.3973,215169906,834256,NULL,'2023-12-14 19:04:02',1702580642,NULL),(1962045666,15364473,2,3578885,1,1,1,'X',1,1,131,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 121}}',17.4517,215170057,405422,NULL,'2023-12-14 19:16:34',1702581394,NULL),(2311055417,15364473,2,817908,0,1,1,'A',1,0.977477,194,793571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 317, \"large_tick_hit\": 7, \"small_tick_hit\": 327, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 7, \"small_tick_hit\": 333}}',17.9359,215819912,1063861,NULL,'2024-02-08 17:25:45',1707413145,NULL),(1962129368,15364473,2,1289966,1,1,1,'S',1,0.991379,206,902747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 348, \"large_tick_hit\": 5, \"small_tick_hit\": 337, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 5, \"small_tick_hit\": 341}}',18.0207,215177007,1098926,NULL,'2023-12-15 12:31:17',1702643477,NULL),(1962047199,15364473,2,3584737,1,1,1,'A',1,0.962025,71,679374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 132, \"large_tick_hit\": 3, \"small_tick_hit\": 169, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 3, \"small_tick_hit\": 176}}',18.0549,215227122,252477,NULL,'2023-12-19 16:36:15',1703003775,NULL),(1962109569,15364473,2,1755614,1,1,1,'S',1,0.984874,208,798594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 322, \"large_tick_hit\": 3, \"small_tick_hit\": 261, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 3, \"small_tick_hit\": 267}}',18.0848,215171397,1248994,NULL,'2023-12-14 21:23:28',1702589008,NULL),(1962060605,15364473,2,1617643,0,1,1,'S',1,0.996795,152,960292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',18.1776,215169886,581278,NULL,'2023-12-14 19:02:10',1702580530,NULL),(1962166179,15364473,2,471279,0,1,1,'A',1,0.979798,112,811132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 144, \"large_tick_hit\": 24, \"small_tick_hit\": 123, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 24, \"small_tick_hit\": 128}}',18.4078,215170445,378682,NULL,'2023-12-14 19:51:38',1702583498,NULL),(2310994403,15364473,2,1534522,1,1,1,'S',1,0.993056,109,1058430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 29, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 29, \"small_tick_hit\": 179}}',18.4156,215819763,165613,NULL,'2024-02-08 17:13:56',1707412436,NULL),(1962094313,15364473,2,3046772,1,1,1,'A',1,0.971332,169,766245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 303, \"large_tick_hit\": 11, \"small_tick_hit\": 262, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 11, \"small_tick_hit\": 271}}',18.4268,215176082,899602,NULL,'2023-12-15 10:01:58',1702634518,NULL),(1962088994,15364473,2,1158424,0,1,1,'A',1,0.979798,52,678584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 124, \"small_tick_hit\": 167, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 170}}',18.5061,215180666,185535,NULL,'2023-12-15 18:37:22',1702665442,NULL),(1962163959,15364473,2,325955,1,1,1,'S',1,0.9872,196,955085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"small_tick_hit\": 421, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 429}}',18.699,215175965,970930,NULL,'2023-12-15 09:36:01',1702632961,NULL),(1962093277,15364473,2,1697697,1,1,1,'S',1,0.981723,185,952982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"small_tick_hit\": 191, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 198}}',18.751,215169874,865538,NULL,'2023-12-14 19:01:08',1702580468,NULL),(1958549830,15364473,2,2222443,0,1,1,'X',1,1,118,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',18.9274,210705993,277668,NULL,'2022-12-18 16:09:03',1671379743,NULL),(1962048160,15364473,2,1427798,1,1,1,'S',1,0.992692,215,795748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 391, \"large_tick_hit\": 24, \"small_tick_hit\": 400, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 24, \"small_tick_hit\": 403}}',18.9776,215175944,1598796,NULL,'2023-12-15 09:29:15',1702632555,NULL),(1962089218,15364473,2,2263837,1,1,1,'S',1,0.991708,242,956816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"small_tick_hit\": 356, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 361}}',19.091,215170860,1464320,NULL,'2023-12-14 20:27:20',1702585640,NULL),(1962073382,15364473,2,1644926,1,1,1,'S',1,0.987578,147,874264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 299, \"large_tick_hit\": 4, \"small_tick_hit\": 333, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 4, \"small_tick_hit\": 339}}',19.2125,215179921,998069,NULL,'2023-12-15 17:29:26',1702661366,NULL),(1962040941,15364473,2,1409614,0,1,1,'A',1,0.978182,146,800021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 149, \"large_tick_hit\": 32, \"small_tick_hit\": 88, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 32, \"small_tick_hit\": 89}}',19.2226,215170293,484332,NULL,'2023-12-14 19:36:49',1702582609,NULL),(1962128408,15364473,2,218902,0,1,1,'S',1,0.996117,343,902057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 352, \"large_tick_hit\": 92, \"small_tick_hit\": 582, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 92, \"small_tick_hit\": 585}}',19.3058,215176029,2637448,NULL,'2023-12-15 09:49:08',1702633748,NULL),(1962101031,15364473,2,2718273,1,1,1,'S',1,0.992228,146,887551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 205, \"large_tick_hit\": 3, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 3, \"small_tick_hit\": 176}}',19.3191,215180819,521831,NULL,'2023-12-15 18:48:28',1702666108,NULL),(1962049280,15364473,2,1869936,0,1,1,'A',1,0.971804,218,755905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 314, \"large_tick_hit\": 1, \"small_tick_hit\": 202, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 209}}',19.3591,215170886,1277792,NULL,'2023-12-14 20:30:27',1702585827,NULL),(1962160143,15364473,2,1404467,1,1,1,'S',1,0.995177,304,958133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 5, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 5, \"small_tick_hit\": 318}}',19.3729,215175926,1728290,NULL,'2023-12-15 09:25:33',1702632333,NULL),(1962074269,15364473,2,2233983,1,1,1,'A',1,0.977055,249,784480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 331, \"large_tick_hit\": 1, \"small_tick_hit\": 179, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 183}}',19.4748,215171052,1621254,NULL,'2023-12-14 20:46:11',1702586771,NULL),(1962127691,15364473,2,3483375,1,1,1,'A',1,0.974206,135,756081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 292, \"large_tick_hit\": 5, \"small_tick_hit\": 194, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 5, \"small_tick_hit\": 202}}',19.5583,215205338,735111,NULL,'2023-12-17 16:39:46',1702831186,NULL),(1962052151,15364473,2,4101540,1,1,1,'S',1,0.994865,390,1057800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"small_tick_hit\": 385, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 389}}',19.7295,215177547,3981273,NULL,'2023-12-15 13:32:44',1702647164,NULL),(1962104892,15364473,2,2327795,1,1,1,'S',1,0.996441,161,958633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 120}}',20.2292,215170162,507410,NULL,'2023-12-14 19:25:06',1702581906,NULL),(1962137945,15364473,2,1828834,0,1,1,'A',1,0.958015,80,613701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 172, \"large_tick_hit\": 4, \"small_tick_hit\": 75, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 4, \"small_tick_hit\": 79}}',20.5781,215227109,275270,NULL,'2023-12-19 16:34:43',1703003683,NULL),(1962070132,15364473,2,2612497,1,1,1,'S',1,0.982984,267,878739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 352, \"large_tick_hit\": 29, \"small_tick_hit\": 370, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 29, \"small_tick_hit\": 377}}',21.0215,215227979,1451244,NULL,'2023-12-19 18:06:36',1703009196,NULL),(1962095805,15364473,2,1560341,1,1,1,'A',1,0.975728,160,819123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 231, \"small_tick_hit\": 171, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 175}}',21.5183,215181042,752794,NULL,'2023-12-15 19:05:33',1702667133,NULL),(1962078539,15364473,2,3337507,1,1,1,'S',1,0.98155,205,904438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 262, \"large_tick_hit\": 8, \"small_tick_hit\": 262, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 8, \"small_tick_hit\": 269}}',21.5233,215176214,1197423,NULL,'2023-12-15 10:30:01',1702636201,NULL),(1962100128,15364473,2,3070575,1,1,1,'S',1,0.990436,265,881679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 348, \"large_tick_hit\": 67, \"small_tick_hit\": 517, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 67, \"small_tick_hit\": 521}}',21.7483,215208062,1393658,NULL,'2023-12-17 20:32:03',1702845123,NULL),(1962069773,15364473,2,1093244,0,1,1,'S',1,0.990012,217,860101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 357, \"large_tick_hit\": 15, \"small_tick_hit\": 421, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 425}}',21.8183,215227460,1464320,NULL,'2023-12-19 17:09:29',1703005769,NULL),(1962061592,15364473,2,1070687,0,1,1,'S',1,0.984848,102,734665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 153, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',21.8767,215180337,311242,NULL,'2023-12-15 18:09:39',1702663779,NULL),(1962134457,15364473,2,1308511,1,1,1,'A',1,0.976842,157,814573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 191, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 5, \"small_tick_hit\": 198}}',22.1496,215205611,802957,NULL,'2023-12-17 17:04:01',1702832641,NULL),(1962070656,15364473,2,744305,0,1,1,'S',1,0.988858,178,957442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"small_tick_hit\": 177, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 178, \"small_tick_hit\": 181}}',22.1745,215180785,812718,NULL,'2023-12-15 18:45:49',1702665949,NULL),(1962139492,15364473,2,1328841,1,1,1,'X',1,1,158,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 75}}',22.2135,215170299,649158,NULL,'2023-12-14 19:38:05',1702582685,NULL),(1962111621,15364473,2,2347276,1,1,1,'A',1,0.977113,235,991182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 255, \"small_tick_hit\": 300, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 311}}',22.3309,215177330,1134851,NULL,'2023-12-15 13:10:03',1702645803,NULL),(1962100843,15364473,2,1195163,1,1,1,'S',1,0.992288,231,918168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 355, \"large_tick_hit\": 9, \"small_tick_hit\": 408, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 9, \"small_tick_hit\": 412}}',22.6046,215177090,1298349,NULL,'2023-12-15 12:40:14',1702644014,NULL),(1958603020,15364473,2,736316,1,1,1,'S',1,0.985075,141,955414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 123, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 127}}',22.7509,210721615,517170,NULL,'2022-12-19 19:13:31',1671477211,NULL),(1962091172,15364473,2,1690354,1,1,1,'S',1,0.995733,196,901343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 338, \"large_tick_hit\": 3, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 3, \"small_tick_hit\": 360}}',22.9297,215227992,1377562,NULL,'2023-12-19 18:07:57',1703009277,NULL),(1962103985,15364473,2,1735076,1,1,1,'B',1,0.939297,103,767460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 131, \"large_tick_hit\": 21, \"small_tick_hit\": 142, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 21, \"small_tick_hit\": 155}}',23.0478,215227029,271058,NULL,'2023-12-19 16:27:53',1703003273,NULL),(1962093769,15364473,2,3380125,1,1,1,'A',1,0.977226,221,930867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 256, \"large_tick_hit\": 13, \"small_tick_hit\": 203, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 13, \"small_tick_hit\": 211}}',23.1963,215176149,981999,NULL,'2023-12-15 10:17:24',1702635444,NULL),(1962089229,15364473,2,2263837,1,1,1,'S',1,0.99005,144,928651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"small_tick_hit\": 356, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 361}}',23.2782,215205269,824342,NULL,'2023-12-17 16:34:15',1702830855,NULL),(1962155881,15364473,2,4072458,1,1,1,'S',1,0.997706,192,959119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 244}}',23.3523,215170939,930990,NULL,'2023-12-14 20:35:04',1702586104,NULL),(1962090823,15364473,2,2675572,1,1,1,'S',1,0.988281,209,955913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 274, \"large_tick_hit\": 4, \"small_tick_hit\": 228, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 4, \"small_tick_hit\": 233}}',23.5685,215227713,1018062,NULL,'2023-12-19 17:35:53',1703007353,NULL),(1962064456,15364473,2,722236,1,1,1,'S',1,0.989822,154,1052946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 235, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 239}}',23.7423,215180731,646709,NULL,'2023-12-15 18:41:10',1702665670,NULL),(1962069424,15364473,2,35161,1,1,1,'A',1,0.968085,214,651710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 191, \"large_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 173}}',23.8501,215227281,899964,NULL,'2023-12-19 16:52:03',1703004723,NULL),(1962153221,15364473,2,266686,0,1,1,'S',1,0.987719,176,903723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 209, \"large_tick_hit\": 57, \"small_tick_hit\": 297, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 57, \"small_tick_hit\": 302}}',24.017,215180107,628575,NULL,'2023-12-15 17:47:48',1702662468,NULL),(1962121404,15364473,2,1269264,0,1,1,'S',1,0.995098,130,959652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 74}}',24.1236,215171595,444818,NULL,'2023-12-14 21:46:42',1702590402,NULL),(1962065578,15364473,2,1628057,1,1,1,'S',1,0.993103,207,1053046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 6, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 6, \"small_tick_hit\": 228}}',24.3955,215180929,851822,NULL,'2023-12-15 18:57:01',1702666621,NULL),(1962058500,15364473,2,2186845,1,1,1,'S',1,0.999463,844,959775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 159, \"small_tick_hit\": 1017, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 159, \"small_tick_hit\": 1018}}',24.4054,215176046,13810962,NULL,'2023-12-15 09:53:00',1702633980,NULL),(1962136181,15364473,2,3172148,1,1,1,'A',1,0.974533,261,832808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 315, \"large_tick_hit\": 7, \"small_tick_hit\": 252, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 7, \"small_tick_hit\": 262}}',24.4773,215170714,1666792,NULL,'2023-12-14 20:13:39',1702584819,NULL),(2311027468,15364473,2,1606986,1,1,1,'S',1,0.990074,273,902683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 344, \"large_tick_hit\": 87, \"small_tick_hit\": 367, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 87, \"small_tick_hit\": 372}}',24.9993,215819849,1442589,NULL,'2024-02-08 17:20:20',1707412820,NULL),(1962081957,15364473,2,1136507,1,1,1,'S',1,0.982172,239,925992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 296, \"large_tick_hit\": 5, \"small_tick_hit\": 305, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 5, \"small_tick_hit\": 313}}',25.3301,215179961,1186867,NULL,'2023-12-15 17:33:43',1702661623,NULL),(1962069980,15364473,2,1639739,0,1,1,'X',1,1,138,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 138, \"small_tick_hit\": 67}}',25.3904,215171635,498038,NULL,'2023-12-14 21:52:13',1702590733,NULL),(2311205987,15364473,2,2023985,1,1,1,'S',1,0.993939,368,957662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 3, \"small_tick_hit\": 288, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',25.7992,215820209,3302136,NULL,'2024-02-08 17:54:28',1707414868,NULL),(1962113721,15364473,2,1252650,0,1,1,'S',1,0.990521,137,957125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 74}}',26.1467,215171603,486860,NULL,'2023-12-14 21:47:32',1702590452,NULL),(1962127025,15364473,2,2020602,0,1,1,'X',1,1,144,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 55}}',26.9292,215171676,551994,NULL,'2023-12-14 21:56:54',1702591014,NULL),(2311109773,15364473,2,842392,1,1,1,'S',1,0.983287,224,924082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 280, \"large_tick_hit\": 35, \"small_tick_hit\": 391, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 35, \"small_tick_hit\": 401}}',27.5202,215820035,1071594,NULL,'2024-02-08 17:36:13',1707413773,NULL),(1962104889,15364473,2,1737321,1,1,1,'S',1,0.995781,319,958158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 57, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 57, \"small_tick_hit\": 155}}',27.6008,215175995,2103174,NULL,'2023-12-15 09:43:29',1702633409,NULL),(1962116200,15364473,2,94006,1,1,1,'S',1,0.986111,325,1054298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 24, \"small_tick_hit\": 314, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 24, \"small_tick_hit\": 323}}',27.8833,215227875,2011608,NULL,'2023-12-19 17:53:07',1703008387,NULL),(2311000869,15364473,2,1534521,1,1,1,'S',1,0.990099,153,1051762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 4, \"small_tick_hit\": 147, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 4, \"small_tick_hit\": 150}}',28.0149,215819778,621646,NULL,'2024-02-08 17:15:11',1707412511,NULL),(1962158369,15364473,2,1004510,1,1,1,'S',1,0.996774,167,962024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 143}}',28.2275,215175980,727580,NULL,'2023-12-15 09:38:36',1702633116,NULL),(1962084490,15364473,2,3355761,1,1,1,'S',1,0.988873,314,971387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 361, \"large_tick_hit\": 11, \"small_tick_hit\": 339, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 11, \"small_tick_hit\": 345}}',28.6414,215200814,1961585,NULL,'2023-12-17 09:08:40',1702804120,NULL),(2310989077,15364473,2,3340499,1,1,1,'S',1,0.994069,343,990000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 398, \"large_tick_hit\": 30, \"small_tick_hit\": 410, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 30, \"small_tick_hit\": 414}}',29.0772,215819750,3028352,NULL,'2024-02-08 17:12:54',1707412374,NULL),(1962043276,15364473,2,1414509,1,1,1,'S',1,0.990276,265,1046189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"large_tick_hit\": 29, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',29.1364,215179899,1316277,NULL,'2023-12-15 17:26:52',1702661212,NULL),(1962155250,15364473,2,992364,1,1,1,'S',1,0.989059,162,1051379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 290, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 295}}',29.2319,215228008,706757,NULL,'2023-12-19 18:09:44',1703009384,NULL),(1962074281,15364473,2,2234021,1,1,1,'X',1,1,212,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 7, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 7, \"small_tick_hit\": 141}}',29.2839,215180704,1157534,NULL,'2023-12-15 18:40:08',1702665608,NULL),(1962102650,15364473,2,2103429,1,1,1,'S',1,0.99393,316,1059669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 17, \"small_tick_hit\": 339, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 17, \"small_tick_hit\": 343}}',29.518,215227503,1907238,NULL,'2023-12-19 17:13:34',1703006014,NULL),(1962113535,15364473,2,90189,1,1,1,'S',1,0.995595,231,996364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 152, \"large_tick_hit\": 113, \"small_tick_hit\": 413, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 113, \"small_tick_hit\": 415}}',30.2563,215227518,432365,NULL,'2023-12-19 17:14:49',1703006089,NULL),(1962129548,15364473,2,1290384,1,1,1,'S',1,0.992795,334,1056593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 28, \"small_tick_hit\": 355, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 28, \"small_tick_hit\": 360}}',30.536,215208142,2105062,NULL,'2023-12-17 20:38:42',1702845522,NULL),(1962121953,15364473,2,1796419,0,1,1,'S',1,0.992548,268,984346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 308, \"large_tick_hit\": 15, \"small_tick_hit\": 343, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 15, \"small_tick_hit\": 347}}',30.5691,215179887,1894165,NULL,'2023-12-15 17:24:38',1702661078,NULL),(1962142500,15364473,2,951946,1,1,1,'S',1,0.988722,253,1052211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 8, \"small_tick_hit\": 273, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 8, \"small_tick_hit\": 279}}',30.886,215179983,1281683,NULL,'2023-12-15 17:36:15',1702661775,NULL),(1962152550,15364473,2,3820906,1,1,1,'S',1,0.991554,284,1052414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 3, \"small_tick_hit\": 303, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 3, \"small_tick_hit\": 308}}',31.0235,215200573,1605959,NULL,'2023-12-17 08:37:53',1702802273,NULL),(1962058762,15364473,2,3860787,1,1,1,'S',1,0.995582,302,1056212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"small_tick_hit\": 374, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 377}}',31.1316,215227558,1828120,NULL,'2023-12-19 17:19:31',1703006371,NULL),(1962087773,15364473,2,2066529,1,1,1,'S',1,0.984526,175,917187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 231, \"large_tick_hit\": 2, \"small_tick_hit\": 276, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 282}}',31.1966,215205231,892590,NULL,'2023-12-17 16:31:13',1702830673,NULL),(1962078363,15364473,2,3335857,1,1,1,'S',1,0.996711,337,1060060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 3, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 3, \"small_tick_hit\": 271}}',31.3592,215200744,2252144,NULL,'2023-12-17 08:59:30',1702803570,NULL),(1962103626,15364473,2,827993,1,1,1,'S',1,0.990926,311,987260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 244, \"large_tick_hit\": 98, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 98, \"small_tick_hit\": 206}}',31.5433,215180020,1438768,NULL,'2023-12-15 17:39:55',1702661995,NULL),(1962132940,15364473,2,926263,1,1,1,'S',1,0.98916,168,984823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"small_tick_hit\": 178, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 188, \"small_tick_hit\": 181}}',31.6439,215180889,773024,NULL,'2023-12-15 18:53:10',1702666390,NULL),(1962078331,15364473,2,2046727,1,1,1,'S',1,0.995885,393,1054240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 9, \"small_tick_hit\": 333, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 9, \"small_tick_hit\": 336}}',31.772,215227736,3032496,NULL,'2023-12-19 17:38:53',1703007533,NULL),(1962067933,15364473,2,33664,1,1,1,'S',1,0.990937,195,1051925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 20, \"small_tick_hit\": 133, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 20, \"small_tick_hit\": 136}}',31.8089,215180946,905596,NULL,'2023-12-15 18:59:02',1702666742,NULL),(1962062466,15364473,2,1619998,1,1,1,'S',1,0.990536,316,1055694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 11, \"small_tick_hit\": 312, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 11, \"small_tick_hit\": 318}}',31.8838,215201548,2561123,NULL,'2023-12-17 10:30:57',1702809057,NULL),(1962121875,15364473,2,3464153,1,1,1,'S',1,0.992203,252,1057956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"small_tick_hit\": 257, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 261}}',32.1509,215176182,1701910,NULL,'2023-12-15 10:23:30',1702635810,NULL),(1962147783,15364473,2,2123919,1,1,1,'S',1,0.995017,558,975748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 734, \"large_tick_hit\": 3, \"small_tick_hit\": 461, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 3, \"small_tick_hit\": 465}}',32.2438,215205713,8522612,NULL,'2023-12-17 17:12:51',1702833171,NULL),(2311065914,15364473,2,1404668,1,1,1,'S',1,0.987069,127,958393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 141, \"small_tick_hit\": 88, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 89}}',32.3759,215819937,446593,NULL,'2024-02-08 17:27:49',1707413269,NULL),(1962046302,15364473,2,2536747,1,1,1,'S',1,0.985112,202,1049600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 195, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 201}}',33.1065,215180964,1026048,NULL,'2023-12-15 19:00:40',1702666840,NULL),(1962093802,15364473,2,1555290,1,1,1,'S',1,0.990726,342,1056264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"small_tick_hit\": 299, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 342, \"small_tick_hit\": 305}}',33.4905,215227402,2339562,NULL,'2023-12-19 17:04:18',1703005458,NULL),(1962129794,15364473,2,3157181,1,1,1,'S',1,0.996198,399,1056821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 32, \"small_tick_hit\": 387, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 32, \"small_tick_hit\": 390}}',33.5362,215227652,2932438,NULL,'2023-12-19 17:29:31',1703006971,NULL),(1962108437,15364473,2,1747119,1,1,1,'S',1,0.99696,305,1054661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 27, \"small_tick_hit\": 351, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 27, \"small_tick_hit\": 353}}',33.9008,215227424,1712765,NULL,'2023-12-19 17:06:14',1703005574,NULL),(1962064682,15364473,2,1624513,1,1,1,'S',1,0.993969,319,1003912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 330, \"large_tick_hit\": 30, \"small_tick_hit\": 464, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 30, \"small_tick_hit\": 468}}',34.3419,215227766,1964798,NULL,'2023-12-19 17:42:18',1703007738,NULL),(1962136001,15364473,2,1827252,0,1,1,'S',1,0.985472,164,895262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 209, \"large_tick_hit\": 6, \"small_tick_hit\": 192, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 195}}',35.0315,215205554,624682,NULL,'2023-12-17 16:59:09',1702832349,NULL),(2311151177,15364473,2,2292118,1,1,1,'S',1,0.988636,323,995707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 355, \"large_tick_hit\": 16, \"small_tick_hit\": 325, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 16, \"small_tick_hit\": 332}}',35.1053,215820114,2052459,NULL,'2024-02-08 17:44:09',1707414249,NULL),(1962061180,15364473,2,2198582,1,1,1,'S',1,0.996483,460,1054504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 6, \"small_tick_hit\": 390, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 6, \"small_tick_hit\": 393}}',35.2364,215227685,4109963,NULL,'2023-12-19 17:33:37',1703007217,NULL),(1962132782,15364473,2,1822753,1,1,1,'S',1,0.985019,292,1052194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 15, \"small_tick_hit\": 234, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 15, \"small_tick_hit\": 242}}',35.4691,215179877,2185255,NULL,'2023-12-15 17:23:15',1702660995,NULL),(1962081730,15364473,2,2245776,0,1,1,'S',1,0.988417,161,912620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 169, \"small_tick_hit\": 87, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',35.6301,215180468,663138,NULL,'2023-12-15 18:19:56',1702664396,NULL),(1962095187,15364473,2,3952150,1,1,1,'S',1,0.988251,396,1054100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 8, \"small_tick_hit\": 361, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 8, \"small_tick_hit\": 370}}',36.0427,215176444,4041808,NULL,'2023-12-15 11:06:14',1702638374,NULL),(1962046232,15364473,2,1420728,1,1,1,'S',1,0.991667,322,1053041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 33, \"small_tick_hit\": 392, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 33, \"small_tick_hit\": 398}}',38.1623,215200724,1867557,NULL,'2023-12-17 08:56:55',1702803415,NULL),(2311044182,15364473,2,958863,1,1,1,'S',1,0.991254,314,1053040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 366, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 372}}',39.0897,215819889,1878650,NULL,'2024-02-08 17:23:36',1707413016,NULL),(1962099533,15364473,2,3964294,1,1,1,'S',1,0.998668,414,1058138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 8, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 8, \"small_tick_hit\": 337}}',39.9724,215227582,4441867,NULL,'2023-12-19 17:22:02',1703006522,NULL),(2311137654,15364473,2,1128453,1,1,1,'S',1,0.990551,300,1054293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"small_tick_hit\": 329, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 335}}',40.8006,215820088,2372001,NULL,'2024-02-08 17:41:33',1707414093,NULL),(2311161706,15364473,2,3122498,1,1,1,'S',1,0.996269,346,1059379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 85, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 85, \"small_tick_hit\": 190}}',42.1871,215820133,1871340,NULL,'2024-02-08 17:46:08',1707414368,NULL),(2311144539,15364473,2,879693,1,1,1,'S',1,0.997028,336,1056361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 21, \"small_tick_hit\": 335, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 21, \"small_tick_hit\": 337}}',42.4896,215820097,2786973,NULL,'2024-02-08 17:42:52',1707414172,NULL),(1955735566,15366542,2,422535,0,1,1,'B',1,0.933039,77,456218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 617, \"large_tick_hit\": 306, \"small_tick_hit\": 554, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 306, \"small_tick_hit\": 597}}',0.758522,206899553,753756,NULL,'2022-05-07 22:02:47',1651960967,NULL),(1955643332,15366542,2,1894694,0,1,1,'C',1,0.866417,55,378655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 364, \"large_tick_hit\": 7, \"small_tick_hit\": 323, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 7, \"small_tick_hit\": 372}}',1.03016,206875082,271942,NULL,'2022-05-06 18:14:23',1651860863,NULL),(1955643364,15366542,2,572709,0,1,1,'A',1,0.943286,87,473327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 610, \"large_tick_hit\": 282, \"small_tick_hit\": 555, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 282, \"small_tick_hit\": 586}}',1.06151,206874857,595782,NULL,'2022-05-06 17:56:28',1651859788,NULL),(1955506879,15366542,2,932405,0,1,1,'B',1,0.904858,30,414219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 330, \"small_tick_hit\": 564, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 622}}',1.64974,206862653,252744,NULL,'2022-05-05 23:59:56',1651795196,NULL),(1955594094,15366542,2,831115,0,1,1,'B',1,0.900204,31,348950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 146, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 44, \"small_tick_hit\": 163}}',1.95172,206862613,172716,NULL,'2022-05-05 23:57:34',1651795054,NULL),(1955599389,15366542,2,1827828,0,1,1,'B',1,0.927602,63,427586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 498, \"large_tick_hit\": 5, \"small_tick_hit\": 317, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 343}}',1.98709,206847773,494110,NULL,'2022-05-05 03:11:42',1651720302,NULL),(1955702445,15366542,2,784011,0,1,1,'C',1,0.892256,38,377669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 258, \"small_tick_hit\": 272, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 302}}',2.20687,206874918,195368,NULL,'2022-05-06 18:01:49',1651860109,NULL),(1955685697,15366542,2,1074084,0,1,1,'C',1,0.888149,46,418871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 233, \"large_tick_hit\": 40, \"small_tick_hit\": 394, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 40, \"small_tick_hit\": 443}}',2.56746,206875028,207540,NULL,'2022-05-06 18:11:04',1651860664,NULL),(1955641056,15366542,2,1888430,0,1,1,'C',1,0.864103,40,338152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 226, \"small_tick_hit\": 111, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 134}}',2.8332,206882925,139230,NULL,'2022-05-07 03:56:54',1651895814,NULL),(1955729605,15366542,2,855079,0,1,1,'C',1,0.899718,57,434989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 256, \"large_tick_hit\": 59, \"small_tick_hit\": 322, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 59, \"small_tick_hit\": 364}}',2.96401,206899654,257616,NULL,'2022-05-07 22:09:02',1651961342,NULL),(1955644614,15366542,2,581533,0,1,1,'B',1,0.929392,56,420021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 297, \"large_tick_hit\": 73, \"small_tick_hit\": 196, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 73, \"small_tick_hit\": 209}}',2.99065,206874713,302248,NULL,'2022-05-06 17:43:35',1651859015,NULL),(1955746286,15366542,2,469970,0,1,1,'B',1,0.935556,33,398216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 222, \"large_tick_hit\": 8, \"small_tick_hit\": 191, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 8, \"small_tick_hit\": 201}}',3.00007,206899426,191050,NULL,'2022-05-07 21:55:45',1651960545,NULL),(1955557640,15366542,2,245185,0,1,1,'B',1,0.925795,84,468645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 319, \"large_tick_hit\": 28, \"small_tick_hit\": 177, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 28, \"small_tick_hit\": 196}}',3.01536,206732953,371326,NULL,'2022-04-29 02:22:03',1651198923,NULL),(1955570916,15366542,2,771882,0,1,1,'B',1,0.92562,80,417664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 344, \"large_tick_hit\": 72, \"small_tick_hit\": 144, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 72, \"small_tick_hit\": 154}}',3.07038,206848054,444396,NULL,'2022-05-05 03:41:18',1651722078,NULL),(1955666173,15366542,2,683752,0,1,1,'C',1,0.879433,30,357330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 175, \"large_tick_hit\": 25, \"small_tick_hit\": 172, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 25, \"small_tick_hit\": 199}}',3.1072,206875049,116528,NULL,'2022-05-06 18:12:30',1651860750,NULL),(1955526685,15366542,2,1888355,0,1,1,'B',1,0.905371,39,388854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 187, \"small_tick_hit\": 167, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 187}}',3.31085,206732990,126314,NULL,'2022-04-29 02:25:32',1651199132,NULL),(1955527075,15366542,2,1888832,0,1,1,'A',1,0.941935,68,500013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 284, \"large_tick_hit\": 36, \"small_tick_hit\": 410, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 36, \"small_tick_hit\": 433}}',3.50637,206732970,302908,NULL,'2022-04-29 02:23:48',1651199028,NULL),(1955569088,15366542,2,284931,0,1,1,'A',1,0.973023,97,568699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 455, \"large_tick_hit\": 206, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 206, \"small_tick_hit\": 394}}',3.5667,206862527,672002,NULL,'2022-05-05 23:51:02',1651794662,NULL),(1955745350,15366542,2,902111,0,1,1,'B',1,0.930299,48,430904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 316, \"small_tick_hit\": 338, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 359}}',3.59259,206874890,257996,NULL,'2022-05-06 17:59:33',1651859973,NULL),(1955558616,15366542,2,247644,0,1,1,'A',1,0.941489,63,445212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 294, \"large_tick_hit\": 4, \"small_tick_hit\": 233, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',4.01737,206847568,392834,NULL,'2022-05-05 02:49:58',1651718998,NULL),(1955595300,15366542,2,375036,1,1,1,'A',1,0.958979,137,522551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 702, \"large_tick_hit\": 77, \"small_tick_hit\": 273, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 77, \"small_tick_hit\": 290}}',4.95864,206847817,1279710,NULL,'2022-05-05 03:16:06',1651720566,NULL),(1955558398,15366542,2,247641,0,1,1,'A',1,0.972868,86,609787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 187, \"large_tick_hit\": 39, \"small_tick_hit\": 276, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}}',6.50462,206732915,336444,NULL,'2022-04-29 02:19:00',1651198740,NULL),(1955697712,15366542,2,1114088,0,1,1,'A',1,0.951863,64,516226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 258, \"large_tick_hit\": 22, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 22, \"small_tick_hit\": 349}}',6.95799,206874789,294298,NULL,'2022-05-06 17:49:51',1651859391,NULL),(1955723558,15366542,2,373015,0,1,1,'A',1,0.95393,97,531186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 316, \"large_tick_hit\": 61, \"small_tick_hit\": 327, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 61, \"small_tick_hit\": 340}}',7.32453,206899585,483502,NULL,'2022-05-07 22:05:03',1651961103,NULL),(1955461522,15366542,2,782308,0,1,1,'S',1,0.985859,258,852690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 306, \"large_tick_hit\": 70, \"small_tick_hit\": 600, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 70, \"small_tick_hit\": 612}}',8.44211,206698149,820048,NULL,'2022-04-27 02:29:55',1651026595,NULL),(1955572869,15366542,2,296914,0,1,1,'A',1,0.969504,104,607866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 303, \"large_tick_hit\": 30, \"small_tick_hit\": 430, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 30, \"small_tick_hit\": 443}}',8.49382,206862564,439684,NULL,'2022-05-05 23:53:47',1651794827,NULL),(1938686417,15366542,2,1888285,0,1,1,'A',1,0.953216,80,632810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 152, \"small_tick_hit\": 174, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',8.90048,184403454,191340,NULL,'2019-12-29 23:20:03',1577661603,NULL),(1955683700,15366542,2,730991,0,1,1,'B',1,0.936321,56,488701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 197, \"small_tick_hit\": 200, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 216}}',9.05871,206899474,259488,NULL,'2022-05-07 21:58:34',1651960714,NULL),(1955753311,15366542,2,927409,0,1,1,'B',1,0.927461,85,522668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 202, \"large_tick_hit\": 28, \"small_tick_hit\": 128, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 28, \"small_tick_hit\": 143}}',10.1473,206874748,303772,NULL,'2022-05-06 17:46:15',1651859175,NULL),(1955540871,15366542,2,683782,0,1,1,'A',1,0.954644,82,661249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 299, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',10.1513,206862449,187802,NULL,'2022-05-05 23:45:00',1651794300,NULL),(1955567015,15366542,2,762399,0,1,1,'S',1,0.980108,110,682767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 232, \"large_tick_hit\": 15, \"small_tick_hit\": 295, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 301}}',10.3001,206862473,346570,NULL,'2022-05-05 23:46:45',1651794405,NULL),(1955634864,15366542,2,533077,0,1,1,'B',1,0.932401,68,506937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 201, \"large_tick_hit\": 11, \"small_tick_hit\": 188, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 204}}',10.7985,206899691,253888,NULL,'2022-05-07 22:10:55',1651961455,NULL),(1955530153,15366542,2,1894696,0,1,1,'A',1,0.979239,166,853069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 196, \"large_tick_hit\": 5, \"small_tick_hit\": 365, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 375}}',16.0571,206862347,547078,NULL,'2022-05-05 23:37:21',1651793841,NULL),(1951946309,15377381,2,2245992,0,1,1,'B',1,0.917981,60,713405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 76, \"large_tick_hit\": 2, \"small_tick_hit\": 213, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',5.51174,202082563,87662,NULL,'2021-10-02 19:01:37',1633201297,NULL),(1958786313,15378142,2,2785749,0,1,1,'D',1,0.754237,25,344082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 211, \"small_tick_hit\": 412, \"small_tick_miss\": 126}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',0.065298,211014212,132960,NULL,'2023-01-09 20:33:34',1673296414,NULL),(1937999752,15378142,2,2027798,1,1,1,'D',1,0.769585,11,233630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 51, \"small_tick_hit\": 116, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 146}}',0.406103,183493866,19808,NULL,'2019-11-01 13:21:58',1572614518,NULL),(1938591047,15378142,2,2234394,0,1,1,'D',1,0.824701,26,282037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 110, \"large_tick_hit\": 3, \"small_tick_hit\": 94, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 118}}',1.53923,184165035,79372,NULL,'2019-12-15 14:30:40',1576420240,NULL),(1958524497,15378142,2,2518846,0,1,1,'B',1,0.936567,32,403497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 146, \"large_tick_hit\": 5, \"small_tick_hit\": 100, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',2.55719,210695616,123060,NULL,'2022-12-17 23:18:44',1671319124,NULL),(1937927784,15379927,2,671413,0,1,1,'D',1,0.723368,23,316893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 177, \"small_tick_hit\": 244, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',0.05267,183288443,78868,NULL,'2019-10-18 21:38:25',1571434705,NULL),(1953601849,15382751,2,162826,1,1,1,'B',1,0.916512,92,174914,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 917, \"small_tick_hit\": 71, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 994, \"small_tick_hit\": 84}}',NULL,204363562,1034800,NULL,'2022-01-04 20:58:57',1641329937,NULL),(1939640299,15382751,2,338596,1,1,1,'S',1,0.997368,300,928761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 267, \"large_tick_hit\": 52, \"small_tick_hit\": 439, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 52, \"small_tick_hit\": 440}}',NULL,185808956,1065502,NULL,'2020-03-19 18:40:23',1584643223,NULL),(1940599321,15382751,2,415798,1,1,1,'A',1,0.968815,109,533333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 568, \"large_tick_hit\": 8, \"small_tick_hit\": 356, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 8, \"small_tick_hit\": 363}}',NULL,186875264,948424,NULL,'2020-04-27 20:50:00',1588020600,NULL),(1943995524,15382751,2,435863,1,1,1,'A',1,0.962149,111,486146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 633, \"large_tick_hit\": 1, \"small_tick_hit\": 154, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 1, \"small_tick_hit\": 158}}',NULL,191625762,1018216,NULL,'2020-10-19 19:46:23',1603136783,NULL),(1940474615,15382751,2,451714,0,1,1,'A',1,0.957377,55,474537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 203, \"small_tick_hit\": 89, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 93}}',NULL,186812177,257814,NULL,'2020-04-25 17:18:38',1587835118,NULL),(1945170588,15382751,2,506536,1,1,1,'B',1,0.936248,65,206414,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 744, \"large_tick_hit\": 46, \"small_tick_hit\": 238, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 46, \"small_tick_hit\": 257}}',NULL,193117613,604340,NULL,'2020-12-14 21:58:16',1607983096,NULL),(1940630672,15382751,2,506537,1,1,1,'S',1,0.986858,343,718754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 632, \"large_tick_hit\": 42, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 42, \"small_tick_hit\": 153}}',NULL,186963042,3666152,NULL,'2020-04-30 20:48:57',1588279737,NULL),(1944020444,15382751,2,510520,1,1,1,'A',1,0.960411,87,266164,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 309, \"large_tick_hit\": 4, \"small_tick_hit\": 342, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 4, \"small_tick_hit\": 351}}',NULL,191626669,245666,NULL,'2020-10-19 20:29:29',1603139369,NULL),(1940820315,15382751,2,687105,1,1,1,'A',1,0.975936,562,672322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1086, \"large_tick_hit\": 1, \"small_tick_hit\": 8, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1111, \"large_tick_hit\": 1, \"small_tick_hit\": 10}}',NULL,187331505,8544428,NULL,'2020-05-13 20:24:19',1589401459,NULL),(1944079119,15382751,2,689351,1,1,1,'A',1,0.954816,159,542415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 522, \"large_tick_hit\": 12, \"small_tick_hit\": 269, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 12, \"small_tick_hit\": 281}}',NULL,191604243,1294090,NULL,'2020-10-18 20:25:55',1603052755,NULL),(1940194755,15382751,2,696567,1,1,1,'S',1,0.983773,263,671835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 743, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 755, \"small_tick_hit\": 231}}',NULL,186494938,3724914,NULL,'2020-04-14 17:32:04',1586885524,NULL),(1940624586,15382751,2,772551,1,1,1,'S',1,0.982425,292,703828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 713, \"large_tick_hit\": 107, \"small_tick_hit\": 298, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 107, \"small_tick_hit\": 308}}',NULL,186933558,3626752,NULL,'2020-04-29 20:52:23',1588193543,NULL),(1940318918,15382751,2,926589,1,1,1,'S',1,0.998732,465,925969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 879, \"large_tick_hit\": 48, \"small_tick_hit\": 648, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 48, \"small_tick_hit\": 649}}',NULL,186604618,9920780,NULL,'2020-04-18 15:04:11',1587222251,NULL),(1945237531,15382751,2,935536,1,1,1,'A',1,0.969983,124,544641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 779, \"large_tick_hit\": 88, \"small_tick_hit\": 264, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 88, \"small_tick_hit\": 275}}',NULL,193172477,1789380,NULL,'2020-12-16 21:46:07',1608155167,NULL),(1940593686,15382751,2,937672,1,1,1,'S',1,0.98646,404,782267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 622, \"large_tick_hit\": 122, \"small_tick_hit\": 276, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 122, \"small_tick_hit\": 284}}',NULL,186874374,4966564,NULL,'2020-04-27 20:14:13',1588018453,NULL),(1940337634,15382751,2,955341,1,1,1,'A',1,0.969158,193,598200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 555, \"large_tick_hit\": 66, \"small_tick_hit\": 196, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 66, \"small_tick_hit\": 205}}',NULL,186523905,1855044,NULL,'2020-04-15 18:07:31',1586974051,NULL),(1940607428,15382751,2,958310,1,1,1,'S',1,0.99214,394,820328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 663, \"large_tick_hit\": 55, \"small_tick_hit\": 418, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 55, \"small_tick_hit\": 423}}',NULL,186963342,5175940,NULL,'2020-04-30 21:02:28',1588280548,NULL),(1944469165,15382751,2,972784,1,1,1,'B',1,0.921116,104,201952,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 804, \"large_tick_hit\": 106, \"small_tick_hit\": 246, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 106, \"small_tick_hit\": 274}}',NULL,192084623,705810,NULL,'2020-11-06 21:51:17',1604699477,NULL),(1940754233,15382751,2,1025318,1,1,1,'S',1,0.993613,417,872304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 644, \"large_tick_hit\": 111, \"small_tick_hit\": 334, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 111, \"small_tick_hit\": 339}}',NULL,187183077,5591656,NULL,'2020-05-08 19:05:10',1588964710,NULL),(1940538753,15382751,2,1054756,1,1,1,'A',1,0.960289,153,354322,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 213, \"large_tick_hit\": 39, \"small_tick_hit\": 280, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 39, \"small_tick_hit\": 293}}',NULL,186871931,270040,NULL,'2020-04-27 18:21:36',1588011696,NULL),(1940402229,15382751,2,1062866,1,1,1,'S',1,0.980831,332,730897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 649, \"large_tick_hit\": 8, \"small_tick_hit\": 264, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',NULL,186786222,3299184,NULL,'2020-04-24 20:05:57',1587758757,NULL),(1944385499,15382751,2,1062867,1,1,1,'B',1,0.932203,239,262978,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 725, \"large_tick_hit\": 10, \"small_tick_hit\": 255, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 10, \"small_tick_hit\": 285}}',NULL,192084828,1570640,NULL,'2020-11-06 22:00:09',1604700009,NULL),(1954584489,15382751,2,1309725,1,1,1,'B',1,0.900553,84,168964,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 673, \"large_tick_hit\": 61, \"small_tick_hit\": 81, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 61, \"small_tick_hit\": 96}}',NULL,205516075,601820,NULL,'2022-02-26 17:26:13',1645896373,NULL),(1939943049,15382751,2,1444819,1,1,1,'A',1,0.965157,68,533906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 266, \"small_tick_hit\": 288, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 296}}',NULL,186077578,339432,NULL,'2020-03-30 14:46:26',1585579586,NULL),(1939959922,15382751,2,1478871,1,1,1,'S',1,0.996488,419,856042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 567, \"large_tick_hit\": 30, \"small_tick_hit\": 538, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 30, \"small_tick_hit\": 539}}',NULL,186074891,4506540,NULL,'2020-03-30 12:41:36',1585572096,NULL),(1944599251,15382751,2,1487209,1,1,1,'A',1,0.971138,199,295851,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 931, \"large_tick_hit\": 49, \"small_tick_hit\": 164, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 951, \"large_tick_hit\": 49, \"small_tick_hit\": 178}}',NULL,192284087,1708660,NULL,'2020-11-14 13:15:23',1605359723,NULL),(1945247253,15382751,2,1487209,1,1,1,'S',1,0.991511,447,801106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 945, \"large_tick_hit\": 50, \"small_tick_hit\": 173, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 50, \"small_tick_hit\": 178}}',NULL,193117830,9913110,NULL,'2020-12-14 22:11:32',1607983892,NULL),(1945111797,15382751,2,1490220,1,1,1,'A',1,0.942053,111,219161,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 740, \"large_tick_hit\": 119, \"small_tick_hit\": 279, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 119, \"small_tick_hit\": 295}}',NULL,192996388,714166,NULL,'2020-12-10 15:35:27',1607614527,NULL),(1940781978,15382751,2,1490220,1,1,1,'S',1,0.993378,338,794746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 784, \"large_tick_hit\": 124, \"small_tick_hit\": 292, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 124, \"small_tick_hit\": 295}}',NULL,187330612,4615772,NULL,'2020-05-13 19:50:18',1589399418,NULL),(1942536544,15382751,2,1744298,1,1,1,'S',1,0.981045,381,666116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1090, \"large_tick_hit\": 172, \"small_tick_hit\": 653, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1113, \"large_tick_hit\": 172, \"small_tick_hit\": 667}}',NULL,189550960,5931438,NULL,'2020-07-28 20:58:04',1595969884,NULL),(1943995273,15382751,2,1744298,1,1,1,'S',1,0.982582,299,326761,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1091, \"large_tick_hit\": 172, \"small_tick_hit\": 655, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1113, \"large_tick_hit\": 172, \"small_tick_hit\": 667}}',NULL,191604894,2354070,NULL,'2020-10-18 21:02:22',1603054942,NULL),(1944220097,15382751,2,1860481,1,1,1,'S',1,0.98125,284,324607,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1081, \"large_tick_hit\": 186, \"small_tick_hit\": 617, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1103, \"large_tick_hit\": 186, \"small_tick_hit\": 631}}',NULL,191650256,2443798,NULL,'2020-10-20 20:56:52',1603227412,NULL),(1942385778,15382751,2,1860481,1,1,1,'S',1,0.985417,440,705706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1082, \"large_tick_hit\": 190, \"small_tick_hit\": 620, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1099, \"large_tick_hit\": 190, \"small_tick_hit\": 631}}',NULL,189252923,5837664,NULL,'2020-07-17 20:11:30',1595016690,NULL),(1954684985,15382751,2,2054797,1,1,1,'A',1,0.97683,168,525563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1748, \"large_tick_hit\": 45, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1791, \"large_tick_hit\": 45, \"small_tick_hit\": 63}}',NULL,205649251,5381780,NULL,'2022-03-05 17:26:05',1646501165,NULL),(1944830941,15382751,2,1464183,0,1,1,'D',1,0.7,15,143038,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 155, \"great\": 316, \"large_tick_hit\": 26, \"small_tick_hit\": 71, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 26, \"small_tick_hit\": 93}}',0.013629,192513471,121583,NULL,'2020-11-22 20:39:04',1606077544,NULL),(1944780472,15382751,2,1089622,0,1,1,'D',1,0.836926,50,138982,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 144, \"great\": 756, \"large_tick_hit\": 10, \"small_tick_hit\": 127, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 10, \"small_tick_hit\": 157}}',0.081472,192513566,402266,NULL,'2020-11-22 20:43:16',1606077796,NULL),(1938541514,15382751,2,1553512,1,1,1,'D',1,0.652038,10,279169,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 41, \"large_tick_hit\": 26, \"small_tick_hit\": 141, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 26, \"small_tick_hit\": 213}}',0.081851,184181111,27542,NULL,'2019-12-16 17:36:56',1576517816,NULL),(1944020923,15382751,2,512402,0,1,1,'D',1,0.845111,72,174429,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 134, \"great\": 512, \"large_tick_hit\": 153, \"small_tick_hit\": 208, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 153, \"small_tick_hit\": 234}}',0.135971,191626621,286946,NULL,'2020-10-19 20:27:08',1603139228,NULL),(1944117937,15382751,2,1694022,1,1,1,'D',1,0.816682,19,168858,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 324, \"small_tick_hit\": 567, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 683}}',0.282189,191697877,132450,NULL,'2020-10-22 19:49:52',1603396192,NULL),(1957645103,15382751,2,3619588,1,1,1,'C',1,0.872622,94,157019,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 929, \"large_tick_hit\": 22, \"small_tick_hit\": 104, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 22, \"small_tick_hit\": 123}}',0.289264,209401807,885700,NULL,'2022-09-19 19:27:28',1663615648,NULL),(1954664416,15382751,2,3272020,1,1,1,'C',1,0.873759,114,181606,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 842, \"large_tick_hit\": 8, \"small_tick_hit\": 382, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 8, \"small_tick_hit\": 432}}',0.37513,205633636,676080,NULL,'2022-03-04 22:51:13',1646434273,NULL),(1954720066,15382751,2,2454339,1,1,1,'B',1,0.931507,219,208094,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 139, \"great\": 1807, \"large_tick_hit\": 49, \"small_tick_hit\": 524, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1946, \"large_tick_hit\": 49, \"small_tick_hit\": 560}}',0.445962,205633557,2339690,NULL,'2022-03-04 22:44:59',1646433899,NULL),(1938919873,15382751,2,457746,0,1,1,'C',1,0.871409,36,478642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 184, \"large_tick_hit\": 63, \"small_tick_hit\": 390, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 63, \"small_tick_hit\": 443}}',0.45682,184627606,109256,NULL,'2020-01-11 23:41:30',1578786090,NULL),(1954642324,15382751,2,1407264,0,1,1,'C',1,0.860488,111,168676,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 728, \"large_tick_hit\": 32, \"small_tick_hit\": 122, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 32, \"small_tick_hit\": 142}}',0.490064,205633791,604200,NULL,'2022-03-04 23:01:47',1646434907,NULL),(1954655604,15382751,2,1439325,1,1,1,'D',1,0.832902,63,145269,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 504, \"large_tick_hit\": 46, \"small_tick_hit\": 93, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 46, \"small_tick_hit\": 117}}',0.499037,205632998,338550,NULL,'2022-03-04 22:07:27',1646431647,NULL),(1953660915,15382751,2,297454,0,1,1,'C',1,0.889237,37,149583,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 658, \"large_tick_hit\": 8, \"small_tick_hit\": 185, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 8, \"small_tick_hit\": 201}}',0.662139,204363612,412050,NULL,'2022-01-04 21:01:29',1641330089,NULL),(1940264842,15382751,2,557810,0,1,1,'B',1,0.936825,127,215478,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 1167, \"large_tick_hit\": 43, \"small_tick_hit\": 525, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 43, \"small_tick_hit\": 557}}',1.06907,186637557,996982,NULL,'2020-04-19 17:39:12',1587317952,NULL),(1944368087,15382751,2,2249908,1,1,1,'B',1,0.922517,95,188827,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 1095, \"large_tick_hit\": 55, \"small_tick_hit\": 243, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1183, \"large_tick_hit\": 55, \"small_tick_hit\": 272}}',1.12912,192084752,989358,NULL,'2020-11-06 21:56:40',1604699800,NULL),(1942404086,15382751,2,2128343,1,1,1,'B',1,0.934919,141,230725,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 1184, \"large_tick_hit\": 28, \"small_tick_hit\": 871, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 1270, \"large_tick_hit\": 28, \"small_tick_hit\": 930}}',1.21983,189253453,1182050,NULL,'2020-07-17 20:34:32',1595018072,NULL),(1954710615,15382751,2,1830273,1,1,1,'C',1,0.892023,97,167075,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 817, \"large_tick_hit\": 3, \"small_tick_hit\": 97, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 3, \"small_tick_hit\": 111}}',1.23715,205649631,638150,NULL,'2022-03-05 17:46:52',1646502412,NULL),(1938665094,15382751,2,1763585,0,1,1,'A',1,0.954884,102,530672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 920, \"small_tick_hit\": 1006, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 960, \"small_tick_hit\": 1057}}',1.37098,184385147,1383964,NULL,'2019-12-29 00:26:58',1577579218,NULL),(1944262340,15382751,2,148029,0,1,1,'B',1,0.902222,45,154759,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 544, \"small_tick_hit\": 65, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 72}}',1.8222,191827889,340500,NULL,'2020-10-27 19:42:24',1603827744,NULL),(1954659905,15382751,2,1087385,1,1,1,'B',1,0.905172,72,165878,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 569, \"large_tick_hit\": 67, \"small_tick_hit\": 99, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 67, \"small_tick_hit\": 103}}',1.89702,205644147,426920,NULL,'2022-03-05 12:38:07',1646483887,NULL),(1945570145,15382751,2,2359416,1,1,1,'A',1,0.94274,94,200143,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1061, \"large_tick_hit\": 76, \"small_tick_hit\": 246, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1136, \"large_tick_hit\": 76, \"small_tick_hit\": 255}}',1.92034,193603789,949660,NULL,'2020-12-31 18:32:02',1609439522,NULL),(1957666248,15382751,2,2653218,1,1,1,'A',1,0.948079,206,231395,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 1611, \"large_tick_hit\": 152, \"small_tick_hit\": 556, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1703, \"large_tick_hit\": 152, \"small_tick_hit\": 591}}',2.01544,209402371,2068688,NULL,'2022-09-19 20:10:52',1663618252,NULL),(1945246992,15382751,2,364516,1,1,1,'C',1,0.873618,77,160034,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 475, \"small_tick_hit\": 78, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 91}}',2.05141,193117488,356380,NULL,'2020-12-14 21:52:15',1607982735,NULL),(1945536080,15382751,2,1554429,1,1,1,'A',1,0.944542,98,221168,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 997, \"large_tick_hit\": 247, \"small_tick_hit\": 374, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1068, \"large_tick_hit\": 247, \"small_tick_hit\": 398}}',2.12717,193603698,1101200,NULL,'2020-12-31 18:27:51',1609439271,NULL),(1937901323,15382751,2,351190,0,1,1,'A',1,0.961652,248,638213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 497, \"large_tick_hit\": 206, \"small_tick_hit\": 927, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 206, \"small_tick_hit\": 965}}',2.28759,183369787,1136942,NULL,'2019-10-24 13:22:46',1571923366,NULL),(1942328770,15382751,2,2176808,1,1,1,'B',1,0.933828,149,228656,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 1026, \"large_tick_hit\": 138, \"small_tick_hit\": 473, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 1094, \"large_tick_hit\": 138, \"small_tick_hit\": 521}}',2.36176,189253682,1219280,NULL,'2020-07-17 20:44:14',1595018654,NULL),(1938555061,15382751,2,177000,0,1,1,'A',1,0.949551,116,597819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 485, \"large_tick_hit\": 111, \"small_tick_hit\": 778, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 111, \"small_tick_hit\": 833}}',2.62684,184181443,708916,NULL,'2019-12-16 17:58:44',1576519124,NULL),(1944180799,15382751,2,1119599,1,1,1,'C',1,0.894809,96,175826,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 100, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 1, \"small_tick_hit\": 110}}',2.68856,191749190,453140,NULL,'2020-10-24 18:45:01',1603565101,NULL),(1954613913,15382751,2,2160013,0,1,1,'A',1,0.941132,130,198364,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 1134, \"large_tick_hit\": 49, \"small_tick_hit\": 64, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1206, \"large_tick_hit\": 49, \"small_tick_hit\": 70}}',2.83456,205644436,884880,NULL,'2022-03-05 12:54:23',1646484863,NULL),(1953305775,15382751,2,2257063,1,1,1,'B',1,0.922737,90,187306,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 610, \"large_tick_hit\": 99, \"small_tick_hit\": 127, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 99, \"small_tick_hit\": 131}}',2.90572,203769482,486646,NULL,'2021-12-09 23:17:43',1639091863,NULL),(1938476367,15382751,2,1845266,1,1,1,'A',1,0.952656,62,510025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 464, \"large_tick_hit\": 1, \"small_tick_hit\": 360, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 1, \"small_tick_hit\": 382}}',2.95643,184194347,511060,NULL,'2019-12-17 16:29:08',1576600148,NULL),(1954705706,15382751,2,2699820,1,1,1,'A',1,0.955508,112,245668,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1505, \"large_tick_hit\": 15, \"small_tick_hit\": 692, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1568, \"large_tick_hit\": 15, \"small_tick_hit\": 732}}',3.15572,205633316,1651100,NULL,'2022-03-04 22:27:38',1646432858,NULL),(1944372346,15382751,2,1729487,1,1,1,'C',1,0.893432,76,188012,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 424, \"large_tick_hit\": 70, \"small_tick_hit\": 227, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 70, \"small_tick_hit\": 253}}',3.29389,192084526,408230,NULL,'2020-11-06 21:47:43',1604699263,NULL),(1944313184,15382751,2,2038988,1,1,1,'B',1,0.939759,84,422051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1023, \"large_tick_hit\": 4, \"small_tick_hit\": 143, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 4, \"small_tick_hit\": 167}}',3.37961,191829061,1721830,NULL,'2020-10-27 20:32:53',1603830773,NULL),(1940345711,15382751,2,193347,0,1,1,'C',1,0.894649,75,193132,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 342, \"large_tick_hit\": 46, \"small_tick_hit\": 147, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 46, \"small_tick_hit\": 160}}',3.69509,186637994,312350,NULL,'2020-04-19 17:58:21',1587319101,NULL),(1957593291,15382751,2,1004779,0,1,1,'B',1,0.925926,143,203362,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 865, \"large_tick_hit\": 14, \"small_tick_hit\": 146, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 14, \"small_tick_hit\": 155}}',3.72437,209402627,828150,NULL,'2022-09-19 20:31:46',1663619506,NULL),(1953667194,15382751,2,1767939,1,1,1,'A',1,0.96165,214,262148,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 1752, \"large_tick_hit\": 232, \"small_tick_hit\": 674, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1820, \"large_tick_hit\": 232, \"small_tick_hit\": 712}}',3.732,204363918,3449080,NULL,'2022-01-04 21:19:33',1641331173,NULL),(1945027092,15382751,2,1712836,1,1,1,'B',1,0.90784,53,189726,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 456, \"large_tick_hit\": 5, \"small_tick_hit\": 199, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 5, \"small_tick_hit\": 221}}',3.86229,192851148,314260,NULL,'2020-12-05 11:01:28',1607166088,NULL),(1938630010,15382751,2,1849929,1,1,1,'A',1,0.970043,76,536420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 447, \"small_tick_hit\": 233, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 240}}',3.92578,184418633,788170,NULL,'2019-12-30 19:20:54',1577733654,NULL),(1944195477,15382751,2,2023545,1,1,1,'A',1,0.940584,85,203958,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 761, \"large_tick_hit\": 1, \"small_tick_hit\": 172, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 1, \"small_tick_hit\": 181}}',3.94024,191649510,782770,NULL,'2020-10-20 20:19:42',1603225182,NULL),(1938572165,15382751,2,867511,0,1,1,'S',1,0.988571,56,957912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 117, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 119}}',4.24949,184181000,66810,NULL,'2019-12-16 17:29:43',1576517383,NULL),(1938564552,15382751,2,1582597,1,1,1,'A',1,0.979442,156,680401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 695, \"large_tick_hit\": 3, \"small_tick_hit\": 636, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 3, \"small_tick_hit\": 654}}',4.26021,184181368,1932308,NULL,'2019-12-16 17:53:08',1576518788,NULL),(1944196067,15382751,2,2024140,1,1,1,'B',1,0.932447,70,202499,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 667, \"small_tick_hit\": 175, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 712, \"small_tick_hit\": 191}}',4.37262,191750534,653750,NULL,'2020-10-24 19:33:53',1603568033,NULL),(1954717843,15382751,2,1841428,0,1,1,'C',1,0.864151,82,189383,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 347, \"large_tick_hit\": 11, \"small_tick_hit\": 100, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 11, \"small_tick_hit\": 117}}',4.45412,205644388,334340,NULL,'2022-03-05 12:52:03',1646484723,NULL),(1942415364,15382751,2,1322382,1,1,1,'C',1,0.888476,54,179786,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 338, \"small_tick_hit\": 140, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 163}}',4.54766,189253327,272910,NULL,'2020-07-17 20:28:55',1595017735,NULL),(1938501414,15382751,2,792711,0,1,1,'A',1,0.947658,44,705512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 84, \"large_tick_hit\": 18, \"small_tick_hit\": 242, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 18, \"small_tick_hit\": 259}}',4.58157,184181095,73977,NULL,'2019-12-16 17:36:10',1576517770,NULL),(1944187695,15382751,2,2228493,1,1,1,'A',1,0.951304,185,244299,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1229, \"large_tick_hit\": 5, \"small_tick_hit\": 407, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1286, \"large_tick_hit\": 5, \"small_tick_hit\": 434}}',4.64179,191649963,1524078,NULL,'2020-10-20 20:41:57',1603226517,NULL),(1944152964,15382751,2,2330399,1,1,1,'A',1,0.952197,84,230290,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1005, \"large_tick_hit\": 18, \"small_tick_hit\": 212, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1047, \"large_tick_hit\": 18, \"small_tick_hit\": 232}}',4.73047,191750298,1103680,NULL,'2020-10-24 19:24:48',1603567488,NULL),(1944176746,15382751,2,2204482,1,1,1,'A',1,0.961285,227,261319,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1741, \"large_tick_hit\": 122, \"small_tick_hit\": 471, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1800, \"large_tick_hit\": 122, \"small_tick_hit\": 506}}',4.80045,191749811,3004378,NULL,'2020-10-24 19:07:09',1603566429,NULL),(1945101188,15382751,2,689804,0,1,1,'A',1,0.941525,149,221641,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 857, \"large_tick_hit\": 15, \"small_tick_hit\": 239, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 15, \"small_tick_hit\": 251}}',4.98089,192851422,933574,NULL,'2020-12-05 11:17:19',1607167039,NULL),(1938501743,15382751,2,793188,1,1,1,'S',1,0.996985,193,874894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 309, \"large_tick_hit\": 25, \"small_tick_hit\": 658, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 25, \"small_tick_hit\": 660}}',5.0523,184197649,772080,NULL,'2019-12-17 20:37:00',1576615020,NULL),(1942112574,15382751,2,2021395,1,1,1,'B',1,0.929894,68,202766,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 433, \"large_tick_hit\": 14, \"small_tick_hit\": 256, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 14, \"small_tick_hit\": 266}}',5.15052,189063166,289260,NULL,'2020-07-10 20:38:28',1594413508,NULL),(1956486984,15382751,2,1585828,0,1,1,'B',1,0.932548,65,209033,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 639, \"large_tick_hit\": 47, \"small_tick_hit\": 185, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 47, \"small_tick_hit\": 207}}',5.19644,207923153,541950,NULL,'2022-06-28 18:46:00',1656441960,NULL),(1942351573,15382751,2,724582,0,1,1,'A',1,0.943571,61,460613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 619, \"large_tick_hit\": 9, \"small_tick_hit\": 392, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 9, \"small_tick_hit\": 418}}',5.30255,189252478,930140,NULL,'2020-07-17 19:54:09',1595015649,NULL),(1943767418,15382751,2,2115605,1,1,1,'B',1,0.911275,61,410392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 280, \"large_tick_hit\": 56, \"small_tick_hit\": 157, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 56, \"small_tick_hit\": 176}}',5.33965,191211788,279922,NULL,'2020-10-02 09:28:46',1601630926,NULL),(1938568007,15382751,2,197611,1,1,1,'A',1,0.968232,101,681153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 222, \"large_tick_hit\": 47, \"small_tick_hit\": 432, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 47, \"small_tick_hit\": 450}}',5.38247,184181283,288280,NULL,'2019-12-16 17:47:02',1576518422,NULL),(1944111515,15382751,2,1675397,0,1,1,'B',1,0.920687,162,230384,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 832, \"small_tick_hit\": 294, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 886, \"small_tick_hit\": 337}}',5.44854,191750028,1023580,NULL,'2020-10-24 19:15:19',1603566919,NULL),(1956415312,15382751,2,2654791,1,1,1,'B',1,0.917969,64,199137,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 482, \"large_tick_hit\": 49, \"small_tick_hit\": 174, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 49, \"small_tick_hit\": 195}}',5.44961,207923221,398620,NULL,'2022-06-28 18:49:01',1656442141,NULL),(1953647286,15382751,2,3178765,1,1,1,'A',1,0.960516,89,227508,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 879, \"large_tick_hit\": 3, \"small_tick_hit\": 310, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 924, \"large_tick_hit\": 3, \"small_tick_hit\": 314}}',5.49737,204359609,797208,NULL,'2022-01-04 17:48:20',1641318500,NULL),(1940259045,15382751,2,1855184,1,1,1,'A',1,0.968971,154,269179,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1167, \"small_tick_hit\": 613, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1207, \"small_tick_hit\": 630}}',5.72157,186637759,1354114,NULL,'2020-04-19 17:47:49',1587318469,NULL),(1953253783,15382751,2,2131969,0,1,1,'B',1,0.939734,109,216941,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 656, \"large_tick_hit\": 47, \"small_tick_hit\": 217, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 47, \"small_tick_hit\": 230}}',6.06619,203727042,602434,NULL,'2021-12-07 23:04:09',1638918249,NULL),(1938415446,15382751,2,163890,0,1,1,'B',1,0.914089,47,145196,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 83, \"large_tick_hit\": 8, \"small_tick_hit\": 175, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',6.07311,184034818,46989,NULL,'2019-12-06 23:02:28',1575673348,NULL),(1954614149,15382751,2,2499091,1,1,1,'A',1,0.962246,170,512420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1347, \"large_tick_hit\": 182, \"small_tick_hit\": 510, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1402, \"large_tick_hit\": 182, \"small_tick_hit\": 535}}',6.09476,205632937,3471320,NULL,'2022-03-04 22:02:54',1646431374,NULL),(1943996026,15382751,2,784096,0,1,1,'B',1,0.910112,110,219768,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 548, \"small_tick_hit\": 181, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 215}}',6.20785,191626947,571570,NULL,'2020-10-19 20:42:41',1603140161,NULL),(1953825540,15382751,2,2283964,1,1,1,'A',1,0.942509,135,437940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 833, \"large_tick_hit\": 76, \"small_tick_hit\": 173, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 886, \"large_tick_hit\": 76, \"small_tick_hit\": 186}}',6.28014,204384190,1246766,NULL,'2022-01-05 20:26:45',1641414405,NULL),(1953609019,15382751,2,2943448,1,1,1,'B',1,0.912258,146,214861,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 552, \"large_tick_hit\": 26, \"small_tick_hit\": 129, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 26, \"small_tick_hit\": 137}}',6.32431,204363645,897050,NULL,'2022-01-04 21:03:36',1641330216,NULL),(1945559816,15382751,2,1946881,1,1,1,'A',1,0.956636,180,244449,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 994, \"large_tick_hit\": 124, \"small_tick_hit\": 338, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1048, \"large_tick_hit\": 124, \"small_tick_hit\": 350}}',6.45418,193624746,1327600,NULL,'2021-01-01 14:31:29',1609511489,NULL),(1938483100,15382751,2,1731840,0,1,1,'A',1,0.970282,88,628125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 298, \"large_tick_hit\": 47, \"small_tick_hit\": 308, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 47, \"small_tick_hit\": 321}}',6.50041,184211933,513388,NULL,'2019-12-18 20:30:54',1576701054,NULL),(1940381615,15382751,2,2178494,0,1,1,'A',1,0.96477,46,260428,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 236, \"large_tick_hit\": 12, \"small_tick_hit\": 464, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 12, \"small_tick_hit\": 472}}',6.53815,186520715,148837,NULL,'2020-04-15 15:59:36',1586966376,NULL),(1942412894,15382751,2,2269822,0,1,1,'B',1,0.935802,78,222617,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 476, \"large_tick_hit\": 27, \"small_tick_hit\": 255, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 27, \"small_tick_hit\": 272}}',6.54131,189253216,514710,NULL,'2020-07-17 20:24:38',1595017478,NULL),(1954676843,15382751,2,1147348,1,1,1,'B',1,0.927273,66,211887,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 607, \"small_tick_hit\": 311, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 652, \"small_tick_hit\": 338}}',6.58076,205649714,518300,NULL,'2022-03-05 17:52:07',1646502727,NULL),(1940315002,15382751,2,1582598,1,1,1,'S',1,0.981238,145,625301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 942, \"large_tick_hit\": 19, \"small_tick_hit\": 608, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 960, \"large_tick_hit\": 19, \"small_tick_hit\": 620}}',6.65013,186665806,2327604,NULL,'2020-04-20 17:21:23',1587403283,NULL),(1938471840,15382751,2,475542,1,1,1,'X',1,1,129,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 49, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 49, \"small_tick_hit\": 246}}',6.67216,184180986,161100,NULL,'2019-12-16 17:28:52',1576517332,NULL),(1956434118,15382751,2,2705428,1,1,1,'A',1,0.969407,211,276132,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1988, \"large_tick_hit\": 20, \"small_tick_hit\": 622, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 2040, \"large_tick_hit\": 20, \"small_tick_hit\": 653}}',6.67842,207924755,3285888,NULL,'2022-06-28 20:16:21',1656447381,NULL),(1945587030,15382751,2,1828585,1,1,1,'A',1,0.966829,155,267250,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1487, \"large_tick_hit\": 126, \"small_tick_hit\": 369, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1531, \"large_tick_hit\": 126, \"small_tick_hit\": 393}}',6.68881,193604223,2074866,NULL,'2020-12-31 18:51:33',1609440693,NULL),(1954705525,15382751,2,1236299,0,1,1,'B',1,0.93833,123,212454,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 809, \"large_tick_hit\": 30, \"small_tick_hit\": 150, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 30, \"small_tick_hit\": 161}}',6.69342,205633732,905220,NULL,'2022-03-04 22:57:58',1646434678,NULL),(1938465019,15382751,2,216,1,1,1,'A',1,0.971935,95,610932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 280, \"large_tick_hit\": 74, \"small_tick_hit\": 304, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 74, \"small_tick_hit\": 314}}',6.70256,184194316,470568,NULL,'2019-12-17 16:26:48',1576600008,NULL),(1954726277,15382751,2,1857285,1,1,1,'B',1,0.93662,122,224746,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 786, \"large_tick_hit\": 62, \"small_tick_hit\": 216, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 62, \"small_tick_hit\": 240}}',6.76717,205644324,974660,NULL,'2022-03-05 12:48:42',1646484522,NULL),(1938921749,15382751,2,1004566,0,1,1,'X',1,1,24,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',6.78743,184787093,35072,NULL,'2020-01-21 19:13:55',1579634035,NULL),(1944165733,15382751,2,2193686,1,1,1,'A',1,0.952885,188,265042,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1112, \"large_tick_hit\": 68, \"small_tick_hit\": 620, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1159, \"large_tick_hit\": 68, \"small_tick_hit\": 662}}',6.84476,191748871,1731260,NULL,'2020-10-24 18:33:12',1603564392,NULL),(1940381308,15382751,2,2048017,1,1,1,'A',1,0.944856,70,478023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 643, \"small_tick_hit\": 505, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 677, \"small_tick_hit\": 538}}',6.84759,186552092,786218,NULL,'2020-04-16 18:35:36',1587062136,NULL),(1938908779,15382751,2,1430968,0,1,1,'SH',1,0.985646,31,752736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 40, \"large_tick_hit\": 8, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',7.00139,184671088,67924,NULL,'2020-01-14 17:05:18',1579021518,NULL),(1954602653,15382751,2,2780332,1,1,1,'B',1,0.93617,134,225572,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 730, \"large_tick_hit\": 62, \"small_tick_hit\": 176, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 62, \"small_tick_hit\": 196}}',7.06567,205513681,860890,NULL,'2022-02-26 15:21:16',1645888876,NULL),(1938496889,15382751,2,112951,1,1,1,'S',1,0.997836,168,966110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 75, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 75, \"small_tick_hit\": 294}}',7.08656,184181022,263350,NULL,'2019-12-16 17:31:25',1576517485,NULL),(1944236203,15382751,2,1947218,1,1,1,'A',1,0.953804,161,250688,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 920, \"large_tick_hit\": 84, \"small_tick_hit\": 400, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 84, \"small_tick_hit\": 423}}',7.15225,191984075,1290430,NULL,'2020-11-02 21:06:25',1604351185,NULL),(1938544948,15382751,2,165246,1,1,1,'S',1,0.989879,149,812830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 257, \"large_tick_hit\": 81, \"small_tick_hit\": 640, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 81, \"small_tick_hit\": 648}}',7.25668,184194485,494684,NULL,'2019-12-17 16:39:21',1576600761,NULL),(1945020050,15382751,2,2054317,1,1,1,'B',1,0.900901,106,224369,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 439, \"large_tick_hit\": 14, \"small_tick_hit\": 247, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 14, \"small_tick_hit\": 281}}',7.35464,192851349,453990,NULL,'2020-12-05 11:13:09',1607166789,NULL),(1938976783,15382751,2,284931,0,1,1,'S',1,0.988837,142,681960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 462, \"large_tick_hit\": 210, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 210, \"small_tick_hit\": 394}}',7.39094,184661470,995706,NULL,'2020-01-13 23:11:33',1578957093,NULL),(1938502224,15382751,2,793935,1,1,1,'S',1,0.985075,99,943331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 92, \"large_tick_hit\": 8, \"small_tick_hit\": 164, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 8, \"small_tick_hit\": 167}}',7.48574,184181053,138208,NULL,'2019-12-16 17:33:17',1576517597,NULL),(1938475113,15382751,2,1843490,1,1,1,'S',1,0.994005,161,863842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 288, \"large_tick_hit\": 25, \"small_tick_hit\": 516, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 25, \"small_tick_hit\": 520}}',7.4976,184212117,897940,NULL,'2019-12-18 20:47:19',1576702039,NULL),(1940340988,15382751,2,2005616,1,1,1,'A',1,0.95283,122,297049,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 346, \"large_tick_hit\": 21, \"small_tick_hit\": 441, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 21, \"small_tick_hit\": 457}}',7.63447,186520672,370605,NULL,'2020-04-15 15:57:55',1586966275,NULL),(1938478575,15382751,2,1602890,0,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 139}}',7.65856,184181039,179842,NULL,'2019-12-16 17:32:18',1576517538,NULL),(1945110014,15382751,2,2020804,1,1,1,'A',1,0.961047,132,259551,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1018, \"large_tick_hit\": 8, \"small_tick_hit\": 553, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1057, \"large_tick_hit\": 8, \"small_tick_hit\": 578}}',7.7431,192851257,1191970,NULL,'2020-12-05 11:08:06',1607166486,NULL),(1954614180,15382751,2,2781464,1,1,1,'B',1,0.901907,107,207484,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 439, \"large_tick_hit\": 56, \"small_tick_hit\": 167, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 56, \"small_tick_hit\": 186}}',7.75211,205649668,403810,NULL,'2022-03-05 17:49:01',1646502541,NULL),(1940780743,15382751,2,296873,0,1,1,'A',1,0.968123,67,506225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 515, \"large_tick_hit\": 16, \"small_tick_hit\": 289, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 16, \"small_tick_hit\": 295}}',7.79428,187291202,733010,NULL,'2020-05-12 13:16:20',1589289380,NULL),(1940363532,15382751,2,1454884,0,1,1,'A',1,0.955657,66,454059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 463, \"large_tick_hit\": 6, \"small_tick_hit\": 156, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 6, \"small_tick_hit\": 162}}',7.81062,186606409,578500,NULL,'2020-04-18 16:07:54',1587226074,NULL),(1942542878,15382751,2,560408,1,1,1,'A',1,0.961467,129,531253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 907, \"small_tick_hit\": 640, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 944, \"small_tick_hit\": 665}}',7.81571,189550826,1921300,NULL,'2020-07-28 20:50:55',1595969455,NULL),(1940343533,15382751,2,2144402,1,1,1,'A',1,0.967008,140,290081,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 469, \"small_tick_hit\": 381, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 384}}',7.87956,186520614,578418,NULL,'2020-04-15 15:55:10',1586966110,NULL),(1942342890,15382751,2,708226,0,1,1,'C',1,0.896707,66,219894,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 368, \"large_tick_hit\": 9, \"small_tick_hit\": 222, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 9, \"small_tick_hit\": 266}}',7.89779,189253514,312140,NULL,'2020-07-17 20:37:00',1595018220,NULL),(1938909081,15382751,2,1430968,0,1,1,'X',1,1,50,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',8.00247,184736688,76226,NULL,'2020-01-18 19:16:17',1579374977,NULL),(1938732844,15382751,2,2136884,1,1,1,'A',1,0.963816,157,593329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 547, \"large_tick_hit\": 32, \"small_tick_hit\": 300, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 32, \"small_tick_hit\": 317}}',8.01889,184501055,1565832,NULL,'2020-01-04 13:52:35',1578145955,NULL),(1944080642,15382751,2,2253252,1,1,1,'A',1,0.967162,136,264616,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 920, \"large_tick_hit\": 5, \"small_tick_hit\": 312, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 5, \"small_tick_hit\": 324}}',8.14589,191603832,1010208,NULL,'2020-10-18 20:07:56',1603051676,NULL),(1953573158,15382751,2,2692070,1,1,1,'A',1,0.959383,96,486248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 918, \"large_tick_hit\": 3, \"small_tick_hit\": 260, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',8.2609,204096736,1829340,NULL,'2021-12-24 14:08:39',1640354919,NULL),(1944211875,15382751,2,927266,0,1,1,'A',1,0.940854,114,223984,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 659, \"small_tick_hit\": 200, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 698, \"small_tick_hit\": 215}}',8.28186,191750473,716360,NULL,'2020-10-24 19:31:27',1603567887,NULL),(1944606095,15382751,2,2050069,1,1,1,'A',1,0.961024,164,269814,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 910, \"large_tick_hit\": 190, \"small_tick_hit\": 552, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 190, \"small_tick_hit\": 579}}',8.38277,192284244,1269592,NULL,'2020-11-14 13:22:11',1605360131,NULL),(1938889793,15382751,2,1886118,0,1,1,'A',1,0.958549,27,529569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 53, \"large_tick_hit\": 5, \"small_tick_hit\": 127, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',8.44882,184623851,55974,NULL,'2020-01-11 19:37:03',1578771423,NULL),(1938541500,15382751,2,1553512,1,1,1,'S',1,0.996865,106,959562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 44, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 44, \"small_tick_hit\": 213}}',8.47056,184181066,108668,NULL,'2019-12-16 17:34:18',1576517658,NULL),(1944237573,15382751,2,986068,0,1,1,'A',1,0.947426,67,237136,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 556, \"large_tick_hit\": 7, \"small_tick_hit\": 302, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',8.53352,191829425,585670,NULL,'2020-10-27 20:47:17',1603831637,NULL),(1944180607,15382751,2,2211266,0,1,1,'A',1,0.946429,143,234410,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 775, \"large_tick_hit\": 51, \"small_tick_hit\": 234, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 51, \"small_tick_hit\": 251}}',8.57844,191749417,1081104,NULL,'2020-10-24 18:53:02',1603565582,NULL),(1956425434,15382751,2,684820,1,1,1,'B',1,0.927869,153,228876,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 658, \"large_tick_hit\": 19, \"small_tick_hit\": 172, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 19, \"small_tick_hit\": 191}}',8.63385,207923407,804640,NULL,'2022-06-28 19:00:16',1656442816,NULL),(1940342565,15382751,2,435505,0,1,1,'A',1,0.967398,179,551431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 937, \"large_tick_hit\": 159, \"small_tick_hit\": 447, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 971, \"large_tick_hit\": 159, \"small_tick_hit\": 465}}',8.6701,186638972,1813946,NULL,'2020-04-19 18:42:05',1587321725,NULL),(1940340060,15382751,2,751633,0,1,1,'A',1,0.95053,101,529025,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 328, \"large_tick_hit\": 2, \"small_tick_hit\": 208, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 212}}',8.70451,186521059,563241,NULL,'2020-04-15 16:14:54',1586967294,NULL),(1957605005,15382751,2,1042701,0,1,1,'A',1,0.947806,105,243108,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 843, \"large_tick_hit\": 18, \"small_tick_hit\": 392, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 18, \"small_tick_hit\": 423}}',8.71911,209402532,1016950,NULL,'2022-09-19 20:25:04',1663619104,NULL),(1942409647,15382751,2,2264463,1,1,1,'B',1,0.937568,85,239370,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 514, \"large_tick_hit\": 14, \"small_tick_hit\": 328, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 14, \"small_tick_hit\": 357}}',8.92315,189253570,451156,NULL,'2020-07-17 20:39:21',1595018361,NULL),(1953748247,15382751,2,2717427,1,1,1,'A',1,0.942857,87,433965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 612, \"large_tick_hit\": 9, \"small_tick_hit\": 138, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 9, \"small_tick_hit\": 149}}',8.96577,204384316,945120,NULL,'2022-01-05 20:34:09',1641414849,NULL),(1953648594,15382751,2,2772945,1,1,1,'B',1,0.926342,85,218196,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 485, \"small_tick_hit\": 257, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 278}}',9.05288,204363832,451534,NULL,'2022-01-04 21:14:22',1641330862,NULL),(1957674396,15382751,2,3488354,1,1,1,'A',1,0.95501,139,248946,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1031, \"large_tick_hit\": 117, \"small_tick_hit\": 253, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1072, \"large_tick_hit\": 117, \"small_tick_hit\": 278}}',9.05981,209402469,1172914,NULL,'2022-09-19 20:20:25',1663618825,NULL),(1940327903,15382751,2,939929,0,1,1,'A',1,0.964539,168,273614,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 882, \"large_tick_hit\": 87, \"small_tick_hit\": 391, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 913, \"large_tick_hit\": 87, \"small_tick_hit\": 410}}',9.11777,186637647,1067274,NULL,'2020-04-19 17:43:02',1587318182,NULL),(1938501430,15382751,2,792711,1,1,1,'SH',1,0.988981,104,1073394,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 20, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',9.12427,184181171,165262,NULL,'2019-12-16 17:40:23',1576518023,NULL),(1939703078,15382751,2,1257239,0,1,1,'X',1,1,144,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 240}}',9.15095,185808529,190688,NULL,'2020-03-19 18:22:10',1584642130,NULL),(1939041267,15382751,2,767794,0,1,1,'A',1,0.940252,56,466092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 159, \"large_tick_hit\": 13, \"small_tick_hit\": 127, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 13, \"small_tick_hit\": 134}}',9.15125,184898272,152882,NULL,'2020-01-28 18:25:40',1580235940,NULL),(1938519704,15382751,2,1007711,0,1,1,'A',1,0.97411,64,681584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 145, \"large_tick_hit\": 5, \"small_tick_hit\": 151, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 5, \"small_tick_hit\": 157}}',9.1917,184181465,257058,NULL,'2019-12-16 18:00:13',1576519213,NULL),(1938877341,15382751,2,2164976,0,1,1,'A',1,0.943723,40,479977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 112, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 1, \"small_tick_hit\": 119}}',9.22292,184670625,97304,NULL,'2020-01-14 16:34:10',1579019650,NULL),(1939728500,15382751,2,1607106,0,1,1,'S',1,0.990783,61,740932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 102, \"large_tick_hit\": 6, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',9.25191,185808608,140270,NULL,'2020-03-19 18:24:57',1584642297,NULL),(1938817499,15382751,2,234878,1,1,1,'X',1,1,378,974592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 142, \"small_tick_hit\": 775}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 142, \"small_tick_hit\": 775}}',9.2543,184453257,1189366,NULL,'2020-01-01 20:10:34',1577909434,NULL),(1954523588,15382751,2,2878917,1,1,1,'A',1,0.95842,212,267678,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1487, \"large_tick_hit\": 42, \"small_tick_hit\": 315, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1530, \"large_tick_hit\": 42, \"small_tick_hit\": 352}}',9.42653,205515301,2379138,NULL,'2022-02-26 16:47:09',1645894029,NULL),(1944136989,15382751,2,2302407,1,1,1,'A',1,0.957153,165,264018,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 880, \"large_tick_hit\": 74, \"small_tick_hit\": 364, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 74, \"small_tick_hit\": 388}}',9.44312,191650314,1463170,NULL,'2020-10-20 20:59:57',1603227597,NULL),(1940136610,15382751,2,1496491,1,1,1,'C',1,0.86631,24,288126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 85, \"large_tick_hit\": 2, \"small_tick_hit\": 75, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 2, \"small_tick_hit\": 88}}',9.48283,186377419,81310,NULL,'2020-04-10 16:56:17',1586537777,NULL),(1954521861,15382751,2,2873165,1,1,1,'A',1,0.945415,102,229050,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 698, \"small_tick_hit\": 168, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 733, \"small_tick_hit\": 183}}',9.48857,205514544,736010,NULL,'2022-02-26 16:07:50',1645891670,NULL),(1944493189,15382751,2,2238805,1,1,1,'A',1,0.95334,109,451752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 676, \"large_tick_hit\": 42, \"small_tick_hit\": 181, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 42, \"small_tick_hit\": 186}}',9.53691,192284948,1213630,NULL,'2020-11-14 13:54:31',1605362071,NULL),(1944127078,15382751,2,2131973,1,1,1,'A',1,0.954894,99,243627,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 764, \"large_tick_hit\": 48, \"small_tick_hit\": 183, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 48, \"small_tick_hit\": 199}}',9.58366,191749872,762294,NULL,'2020-10-24 19:09:34',1603566574,NULL),(1938898108,15382751,2,718548,1,1,1,'S',1,0.992353,274,723866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1169, \"large_tick_hit\": 113, \"small_tick_hit\": 405, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1180, \"large_tick_hit\": 113, \"small_tick_hit\": 407}}',9.74598,184670908,5382042,NULL,'2020-01-14 16:52:36',1579020756,NULL),(1938530287,15382751,2,1023765,0,1,1,'S',1,0.980655,153,744242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 272, \"large_tick_hit\": 30, \"small_tick_hit\": 357, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 30, \"small_tick_hit\": 366}}',9.7954,184181389,612114,NULL,'2019-12-16 17:54:47',1576518887,NULL),(1940356367,15382751,2,2235758,1,1,1,'A',1,0.973147,143,595804,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 586, \"large_tick_hit\": 20, \"small_tick_hit\": 300, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 20, \"small_tick_hit\": 304}}',9.91101,186523215,1159770,NULL,'2020-04-15 17:41:13',1586972473,NULL),(1938879662,15382751,2,1383646,0,1,1,'S',1,0.983607,109,779853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 183, \"large_tick_hit\": 45, \"small_tick_hit\": 372, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 45, \"small_tick_hit\": 377}}',10.0364,184624481,357244,NULL,'2020-01-11 20:13:53',1578773633,NULL),(1938908790,15382751,2,1430968,0,1,1,'SH',1,0.995215,50,1081871,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',10.0591,184671101,87988,NULL,'2020-01-14 17:06:17',1579021577,NULL),(1938919882,15382751,2,457746,0,1,1,'S',1,0.983584,159,920277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 217, \"large_tick_hit\": 66, \"small_tick_hit\": 436, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 66, \"small_tick_hit\": 443}}',10.1351,184627641,431411,NULL,'2020-01-11 23:43:19',1578786199,NULL),(1939685431,15382751,2,1618669,0,1,1,'S',1,0.998264,129,842675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 186, \"large_tick_hit\": 14, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 14, \"small_tick_hit\": 375}}',10.1933,185808688,327358,NULL,'2020-03-19 18:28:09',1584642489,NULL),(1938824215,15382751,2,1415549,0,1,1,'A',1,0.96185,188,614042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 507, \"large_tick_hit\": 5, \"small_tick_hit\": 320, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 5, \"small_tick_hit\": 336}}',10.3285,184501087,1312756,NULL,'2020-01-04 13:54:54',1578146094,NULL),(1944224585,15382751,2,2047521,1,1,1,'B',1,0.926316,86,233332,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 420, \"small_tick_hit\": 284, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 310}}',10.3381,191649456,386410,NULL,'2020-10-20 20:17:20',1603225040,NULL),(1938876515,15382751,2,2164960,0,1,1,'S',1,0.995192,45,709729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 75, \"large_tick_hit\": 6, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 6, \"small_tick_hit\": 126}}',10.3685,184624089,91168,NULL,'2020-01-11 19:50:23',1578772223,NULL),(1953628946,15382751,2,2141984,1,1,1,'A',1,0.955882,85,250463,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 775, \"large_tick_hit\": 16, \"small_tick_hit\": 314, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 16, \"small_tick_hit\": 336}}',10.4283,204363505,698008,NULL,'2022-01-04 20:55:57',1641329757,NULL),(1944187863,15382751,2,2228564,1,1,1,'B',1,0.928514,131,254795,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 809, \"large_tick_hit\": 22, \"small_tick_hit\": 325, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 22, \"small_tick_hit\": 383}}',10.4325,191749348,1232334,NULL,'2020-10-24 18:50:41',1603565441,NULL),(1938541527,15382751,2,1553512,1,1,1,'SH',1,0.987461,106,1070006,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 44, \"small_tick_hit\": 209, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 44, \"small_tick_hit\": 213}}',10.4497,184181135,117976,NULL,'2019-12-16 17:37:58',1576517878,NULL),(1938855699,15382751,2,2021237,1,1,1,'A',1,0.947464,89,558664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 267, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',10.5064,184620678,381274,NULL,'2020-01-11 16:30:19',1578760219,NULL),(1957593716,15382751,2,2443828,1,1,1,'A',1,0.943792,129,533312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 804, \"large_tick_hit\": 153, \"small_tick_hit\": 571, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 153, \"small_tick_hit\": 627}}',10.5383,209401718,1892650,NULL,'2022-09-19 19:20:34',1663615234,NULL),(1954584813,15382751,2,2703988,1,1,1,'A',1,0.970636,188,266947,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1395, \"large_tick_hit\": 182, \"small_tick_hit\": 208, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1436, \"large_tick_hit\": 182, \"small_tick_hit\": 221}}',10.5696,205514818,2203596,NULL,'2022-02-26 16:21:51',1645892511,NULL),(1940269818,15382751,2,2064714,0,1,1,'A',1,0.964623,57,515926,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 204, \"large_tick_hit\": 18, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 18, \"small_tick_hit\": 189}}',10.6543,186523112,237299,NULL,'2020-04-15 17:37:07',1586972227,NULL),(1938974180,15382751,2,2223474,0,1,1,'S',1,0.991254,201,749895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 533, \"large_tick_hit\": 7, \"small_tick_hit\": 480, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 7, \"small_tick_hit\": 484}}',10.9082,184634356,1621740,NULL,'2020-01-12 09:45:01',1578822301,NULL),(1938962633,15382751,2,247641,0,1,1,'S',1,0.982558,132,737337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 191, \"large_tick_hit\": 39, \"small_tick_hit\": 277, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}}',10.9312,184661436,470978,NULL,'2020-01-13 23:07:36',1578956856,NULL),(1938854546,15382751,2,1102928,1,1,1,'S',1,0.980117,83,646481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 244, \"large_tick_hit\": 69, \"small_tick_hit\": 525, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 69, \"small_tick_hit\": 535}}',10.9459,184737501,329782,NULL,'2020-01-18 20:03:47',1579377827,NULL),(1938503437,15382751,2,795108,0,1,1,'A',1,0.970223,99,571709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 274, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 120}}',11.1305,184194369,492554,NULL,'2019-12-17 16:30:53',1576600253,NULL),(1940521436,15382751,2,1028287,0,1,1,'B',1,0.938596,80,489469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 376, \"large_tick_hit\": 24, \"small_tick_hit\": 242, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 263}}',11.2112,186976163,702320,NULL,'2020-05-01 09:23:20',1588325000,NULL),(1940312977,15382751,2,369564,0,1,1,'S',1,0.98045,174,610908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1069, \"large_tick_hit\": 254, \"small_tick_hit\": 683, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 254, \"small_tick_hit\": 695}}',11.2652,186609527,2551598,NULL,'2020-04-18 18:23:18',1587234198,NULL),(1938540566,15382751,2,1551890,1,1,1,'S',1,0.980149,98,702711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 162, \"large_tick_hit\": 3, \"small_tick_hit\": 230, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 3, \"small_tick_hit\": 234}}',11.3104,184194426,363844,NULL,'2019-12-17 16:34:55',1576600495,NULL),(1954584822,15382751,2,2703988,1,1,1,'A',1,0.966286,201,527272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1395, \"large_tick_hit\": 180, \"small_tick_hit\": 202, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1438, \"large_tick_hit\": 180, \"small_tick_hit\": 221}}',11.3726,205516395,4036144,NULL,'2022-02-26 17:41:50',1645897310,NULL),(1938908526,15382751,2,1778776,1,1,1,'S',1,0.99162,130,890409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 222, \"large_tick_hit\": 48, \"small_tick_hit\": 440, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 48, \"small_tick_hit\": 444}}',11.3836,184637595,538108,NULL,'2020-01-12 13:16:34',1578834994,NULL),(1944419762,15382751,2,1604193,1,1,1,'A',1,0.96729,208,281650,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1337, \"large_tick_hit\": 93, \"small_tick_hit\": 433, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1373, \"large_tick_hit\": 93, \"small_tick_hit\": 460}}',11.393,192085025,2683280,NULL,'2020-11-06 22:10:14',1604700614,NULL),(1944231640,15382751,2,1874001,0,1,1,'A',1,0.940555,84,452011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 463, \"large_tick_hit\": 39, \"small_tick_hit\": 210, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 39, \"small_tick_hit\": 224}}',11.3948,191908009,794320,NULL,'2020-10-30 20:12:26',1604088746,NULL),(1938472593,15382751,2,1597469,1,1,1,'S',1,0.98471,259,840833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 327, \"large_tick_hit\": 6, \"small_tick_hit\": 311, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 6, \"small_tick_hit\": 318}}',11.4688,184181238,1362034,NULL,'2019-12-16 17:44:37',1576518277,NULL),(1953465694,15382751,2,151166,1,1,1,'A',1,0.956752,123,493019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 785, \"large_tick_hit\": 12, \"small_tick_hit\": 287, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 12, \"small_tick_hit\": 302}}',11.5894,204096920,1719630,NULL,'2021-12-24 14:17:37',1640355457,NULL),(1938971532,15382751,2,1850887,0,1,1,'S',1,0.98862,160,712353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 487, \"small_tick_hit\": 208, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 211}}',11.5922,184670739,1340284,NULL,'2020-01-14 16:41:02',1579020062,NULL),(1945789957,15382751,2,2521042,1,1,1,'B',1,0.936293,64,391158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 425, \"large_tick_hit\": 6, \"small_tick_hit\": 54, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 6, \"small_tick_hit\": 60}}',11.6094,193913874,588040,NULL,'2021-01-11 21:18:06',1610399886,NULL),(1954543158,15382751,2,3364180,1,1,1,'A',1,0.954436,142,239004,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 996, \"small_tick_hit\": 198, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1037, \"small_tick_hit\": 214}}',11.6554,205516597,1522290,NULL,'2022-02-26 17:51:33',1645897893,NULL),(1939963467,15382751,2,1033593,0,1,1,'X',1,1,24,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',11.865,185998862,38108,NULL,'2020-03-27 11:36:47',1585309007,NULL),(1944038080,15382751,2,2034379,1,1,1,'A',1,0.946257,202,254522,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 745, \"large_tick_hit\": 45, \"small_tick_hit\": 196, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 45, \"small_tick_hit\": 215}}',11.9086,191627146,1027856,NULL,'2020-10-19 20:53:23',1603140803,NULL),(1954665275,15382751,2,1107031,0,1,1,'A',1,0.955642,194,252923,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 959, \"large_tick_hit\": 37, \"small_tick_hit\": 232, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1001, \"large_tick_hit\": 37, \"small_tick_hit\": 247}}',11.9642,205633605,1832690,NULL,'2022-03-04 22:48:31',1646434111,NULL),(1938497036,15382751,2,113395,1,1,1,'A',1,0.975767,163,771418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 242, \"large_tick_hit\": 43, \"small_tick_hit\": 319, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 43, \"small_tick_hit\": 331}}',11.9848,184194452,732198,NULL,'2019-12-17 16:36:37',1576600597,NULL),(1938478483,15382751,2,1845650,1,1,1,'S',1,0.996604,198,958696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 389, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 391}}',12.0215,184181198,758306,NULL,'2019-12-16 17:42:11',1576518131,NULL),(1944152701,15382751,2,2171841,1,1,1,'A',1,0.959959,243,282821,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1137, \"large_tick_hit\": 14, \"small_tick_hit\": 719, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1177, \"large_tick_hit\": 14, \"small_tick_hit\": 757}}',12.1923,191749634,2168550,NULL,'2020-10-24 19:01:59',1603566119,NULL),(1944007536,15382751,2,469971,0,1,1,'A',1,0.965268,72,475519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 236}}',12.2955,191604686,497134,NULL,'2020-10-18 20:50:10',1603054210,NULL),(1942541435,15382751,2,557810,0,1,1,'A',1,0.977862,173,608695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1228, \"large_tick_hit\": 43, \"small_tick_hit\": 540, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 43, \"small_tick_hit\": 557}}',12.3449,189550552,3398436,NULL,'2020-07-28 20:38:19',1595968699,NULL),(1953241250,15382751,2,2692070,0,1,1,'A',1,0.965881,138,264459,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 924, \"large_tick_hit\": 3, \"small_tick_hit\": 262, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',12.3837,203769288,1180380,NULL,'2021-12-09 23:03:31',1639091011,NULL),(1957573889,15382751,2,3299130,1,1,1,'A',1,0.960859,113,222200,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 761}, \"maximum_statistics\": {\"great\": 792}}',12.5298,209401994,754092,NULL,'2022-09-19 19:43:41',1663616621,NULL),(1938936483,15382751,2,784537,0,1,1,'S',1,0.986014,119,649390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 375, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 332}}',12.6157,184670943,780264,NULL,'2020-01-14 16:54:43',1579020883,NULL),(1938901303,15382751,2,2245992,1,1,1,'S',1,0.990536,83,956343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',12.6437,184623985,143558,NULL,'2020-01-11 19:44:07',1578771847,NULL),(1938898281,15382751,2,1888355,0,1,1,'A',1,0.97954,74,633886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 200, \"small_tick_hit\": 183, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 187}}',12.6624,184733371,233622,NULL,'2020-01-18 16:24:35',1579364675,NULL),(1940286615,15382751,2,2202698,1,1,1,'A',1,0.963899,70,553466,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 248, \"large_tick_hit\": 26, \"small_tick_hit\": 260, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 266}}',12.6753,186522787,291838,NULL,'2020-04-15 17:24:45',1586971485,NULL),(1942405705,15382751,2,1882253,0,1,1,'A',1,0.950345,99,247995,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 412, \"large_tick_hit\": 62, \"small_tick_hit\": 215, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 62, \"small_tick_hit\": 227}}',12.7,189253164,375766,NULL,'2020-07-17 20:22:35',1595017355,NULL),(1938502356,15382751,2,793939,1,1,1,'A',1,0.975535,71,690170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 163, \"large_tick_hit\": 1, \"small_tick_hit\": 155, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 1, \"small_tick_hit\": 161}}',12.765,184194385,268470,NULL,'2019-12-17 16:31:55',1576600315,NULL),(1939992638,15382751,2,584883,0,1,1,'S',1,0.988753,141,686349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 538, \"large_tick_hit\": 3, \"small_tick_hit\": 514, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 3, \"small_tick_hit\": 518}}',13.0425,186023491,1704632,NULL,'2020-03-28 11:44:55',1585395895,NULL),(1944185667,15382751,2,2225573,1,1,1,'A',1,0.968982,227,276477,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1125, \"large_tick_hit\": 82, \"small_tick_hit\": 230, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1158, \"large_tick_hit\": 82, \"small_tick_hit\": 243}}',13.1245,191649352,1984360,NULL,'2020-10-20 20:12:53',1603224773,NULL),(1943985930,15382751,2,2278865,1,1,1,'A',1,0.964169,210,278057,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 799, \"large_tick_hit\": 44, \"small_tick_hit\": 341, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 44, \"small_tick_hit\": 354}}',13.1638,191626906,1402150,NULL,'2020-10-19 20:40:33',1603140033,NULL),(1940364053,15382751,2,485404,0,1,1,'A',1,0.97237,366,607159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1066, \"large_tick_hit\": 249, \"small_tick_hit\": 691, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1106, \"large_tick_hit\": 249, \"small_tick_hit\": 708}}',13.1835,186608926,4356194,NULL,'2020-04-18 18:00:08',1587232808,NULL),(1938916109,15382751,2,1587420,0,1,1,'S',1,0.989426,164,772691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 320, \"large_tick_hit\": 3, \"small_tick_hit\": 332, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 3, \"small_tick_hit\": 336}}',13.2299,184624259,864496,NULL,'2020-01-11 19:59:41',1578772781,NULL),(1939921975,15382751,2,1430966,0,1,1,'X',1,1,58,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}}',13.2436,185998877,117446,NULL,'2020-03-27 11:37:44',1585309064,NULL),(1940315457,15382751,2,1767149,1,1,1,'A',1,0.964103,104,273091,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 446, \"large_tick_hit\": 72, \"small_tick_hit\": 234, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 72, \"small_tick_hit\": 245}}',13.401,186637877,592848,NULL,'2020-04-19 17:52:41',1587318761,NULL),(1944276506,15382751,2,1557198,1,1,1,'A',1,0.970339,181,288793,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 942, \"large_tick_hit\": 165, \"small_tick_hit\": 496, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 971, \"large_tick_hit\": 165, \"small_tick_hit\": 516}}',13.4397,191984158,1587530,NULL,'2020-11-02 21:10:00',1604351400,NULL),(1944467331,15382751,2,1494078,1,1,1,'A',1,0.957906,115,254890,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 618, \"large_tick_hit\": 74, \"small_tick_hit\": 241, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 74, \"small_tick_hit\": 255}}',13.5131,192085168,754350,NULL,'2020-11-06 22:17:19',1604701039,NULL),(1940025637,15382751,2,348550,0,1,1,'A',1,0.974293,165,558544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 605, \"large_tick_hit\": 7, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 7, \"small_tick_hit\": 147}}',13.5446,186265969,1574748,NULL,'2020-04-06 18:48:51',1586198931,NULL),(1938958369,15382751,2,2128721,0,1,1,'S',1,0.995745,50,721820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 94, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 95, \"small_tick_hit\": 140}}',13.6763,184671062,129744,NULL,'2020-01-14 17:03:58',1579021438,NULL),(1940593748,15382751,2,709438,0,1,1,'A',1,0.971058,97,556714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 555, \"large_tick_hit\": 6, \"small_tick_hit\": 412, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 6, \"small_tick_hit\": 423}}',13.7447,186874678,1008072,NULL,'2020-04-27 20:27:02',1588019222,NULL),(1940240769,15382751,2,2015528,1,1,1,'S',1,0.985775,110,626253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 399, \"large_tick_hit\": 45, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 45, \"small_tick_hit\": 250}}',13.7536,186344713,895886,NULL,'2020-04-09 15:26:32',1586445992,NULL),(1944019699,15382751,2,1081855,0,1,1,'A',1,0.955157,121,248195,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 535, \"small_tick_hit\": 104, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 557, \"small_tick_hit\": 112}}',13.7603,191625884,668270,NULL,'2020-10-19 19:52:09',1603137129,NULL),(1942538489,15382751,2,1748032,1,1,1,'A',1,0.962169,104,269473,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 361, \"large_tick_hit\": 121, \"small_tick_hit\": 281, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 121, \"small_tick_hit\": 291}}',13.8019,189550252,489442,NULL,'2020-07-28 20:24:25',1595967865,NULL),(1940356023,15382751,2,784537,0,1,1,'SH',1,0.987413,87,694536,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 377, \"small_tick_hit\": 329, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 332}}',13.8048,186520890,716763,NULL,'2020-04-15 16:08:00',1586966880,NULL),(1954518450,15382751,2,2591517,1,1,1,'A',1,0.946179,126,467922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 676, \"large_tick_hit\": 36, \"small_tick_hit\": 167, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 36, \"small_tick_hit\": 182}}',13.8495,205515352,1300650,NULL,'2022-02-26 16:50:10',1645894210,NULL),(1940828774,15382751,2,393641,1,1,1,'S',1,0.981512,154,609387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1098, \"large_tick_hit\": 21, \"small_tick_hit\": 686, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1121, \"large_tick_hit\": 21, \"small_tick_hit\": 697}}',13.8885,187331793,2692420,NULL,'2020-05-13 20:37:01',1589402221,NULL),(1940314015,15382751,2,371596,0,1,1,'A',1,0.959294,128,511808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 529, \"large_tick_hit\": 8, \"small_tick_hit\": 170, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 8, \"small_tick_hit\": 177}}',13.8936,186523506,931552,NULL,'2020-04-15 17:52:24',1586973144,NULL),(1944225875,15382751,2,2056299,0,1,1,'A',1,0.959336,185,266459,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 856, \"large_tick_hit\": 66, \"small_tick_hit\": 234, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 887, \"large_tick_hit\": 66, \"small_tick_hit\": 252}}',13.925,191750420,1610360,NULL,'2020-10-24 19:29:18',1603567758,NULL),(1938878140,15382751,2,925699,0,1,1,'SH',1,0.988119,112,810066,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 134, \"large_tick_hit\": 84, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}}',14.017,184620262,296871,NULL,'2020-01-11 16:05:44',1578758744,NULL),(1938484025,15382751,2,2027798,0,1,1,'X',1,1,71,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 146}}',14.0179,184207875,109700,NULL,'2019-12-18 15:07:56',1576681676,NULL),(1940624571,15382751,2,772486,1,1,1,'A',1,0.977552,372,597292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1132, \"large_tick_hit\": 324, \"small_tick_hit\": 373, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1170, \"large_tick_hit\": 324, \"small_tick_hit\": 377}}',14.0564,186978153,4703010,NULL,'2020-05-01 11:21:33',1588332093,NULL),(1938903539,15382751,2,2246035,0,1,1,'A',1,0.96,65,679803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 102, \"small_tick_hit\": 162, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 170}}',14.1412,184620358,150348,NULL,'2020-01-11 16:11:54',1578759114,NULL),(1944336604,15382751,2,305020,0,1,1,'B',1,0.924554,88,254636,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 225, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 5, \"small_tick_hit\": 262}}',14.183,191828416,502610,NULL,'2020-10-27 20:05:11',1603829111,NULL),(1938911951,15382751,2,446500,0,1,1,'S',1,0.9839,101,664174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 308, \"small_tick_hit\": 242, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 246}}',14.3083,184737476,621164,NULL,'2020-01-18 20:02:03',1579377723,NULL),(1940335080,15382751,2,1623401,1,1,1,'A',1,0.977682,187,641536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 680, \"small_tick_hit\": 459, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 694, \"small_tick_hit\": 471}}',14.3332,186604894,1869402,NULL,'2020-04-18 15:15:00',1587222900,NULL),(1945191908,15382751,2,1934661,1,1,1,'A',1,0.943526,81,469483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 446, \"large_tick_hit\": 46, \"small_tick_hit\": 193, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 46, \"small_tick_hit\": 209}}',14.3456,193173206,804770,NULL,'2020-12-16 22:16:16',1608156976,NULL),(1938910735,15382751,2,1220323,0,1,1,'X',1,1,69,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.3692,184737738,124022,NULL,'2020-01-18 20:18:38',1579378718,NULL),(1944125523,15382751,2,1272606,1,1,1,'A',1,0.959954,212,294034,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 926, \"large_tick_hit\": 37, \"small_tick_hit\": 691, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 37, \"small_tick_hit\": 730}}',14.5785,191650134,1633490,NULL,'2020-10-20 20:50:42',1603227042,NULL),(1945146187,15382751,2,439356,0,1,1,'A',1,0.959333,109,499539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 594, \"small_tick_hit\": 326, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 336}}',14.5884,193172281,1115680,NULL,'2020-12-16 21:37:46',1608154666,NULL),(1939959517,15382751,2,2260856,0,1,1,'S',1,0.983063,176,714684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 444, \"large_tick_hit\": 31, \"small_tick_hit\": 918, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 31, \"small_tick_hit\": 934}}',14.6145,186022845,1121616,NULL,'2020-03-28 11:07:10',1585393630,NULL),(1942323072,15382751,2,1135248,1,1,1,'A',1,0.95666,106,545185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 489, \"large_tick_hit\": 6, \"small_tick_hit\": 410, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 6, \"small_tick_hit\": 431}}',14.624,189251582,836380,NULL,'2020-07-17 19:15:56',1595013356,NULL),(1944097871,15382751,2,2106492,0,1,1,'A',1,0.979873,147,289128,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 12, \"small_tick_hit\": 180}}',14.6767,191603903,1082620,NULL,'2020-10-18 20:10:31',1603051831,NULL),(1954690008,15382751,2,2359416,1,1,1,'A',1,0.970688,188,537082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1098, \"large_tick_hit\": 79, \"small_tick_hit\": 247, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1133, \"large_tick_hit\": 79, \"small_tick_hit\": 255}}',14.7527,205649008,3254630,NULL,'2022-03-05 17:12:04',1646500324,NULL),(1938579294,15382751,2,1587911,0,1,1,'X',1,1,237,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 208}}',14.8695,184211921,1450420,NULL,'2019-12-18 20:29:03',1576700943,NULL),(1938908800,15382751,2,1430968,0,1,1,'X',1,1,50,1189575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',14.9053,184671114,76470,NULL,'2020-01-14 17:07:02',1579021622,NULL),(1954661392,15382751,2,2879381,1,1,1,'A',1,0.966356,168,271789,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 821, \"large_tick_hit\": 177, \"small_tick_hit\": 352, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 177, \"small_tick_hit\": 367}}',14.9072,205633383,1581860,NULL,'2022-03-04 22:32:10',1646433130,NULL),(1938928394,15382751,2,1807498,1,1,1,'S',1,0.997972,206,962436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 28, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 28, \"small_tick_hit\": 287}}',14.9189,184624044,722340,NULL,'2020-01-11 19:47:49',1578772069,NULL),(1956449304,15382751,2,3272144,1,1,1,'A',1,0.961783,225,260209,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 940, \"large_tick_hit\": 129, \"small_tick_hit\": 139, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 129, \"small_tick_hit\": 150}}',15.0459,207923665,1408298,NULL,'2022-06-28 19:13:46',1656443626,NULL),(1940335357,15382751,2,2001918,1,1,1,'A',1,0.970326,134,617248,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 398, \"large_tick_hit\": 10, \"small_tick_hit\": 246, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 10, \"small_tick_hit\": 251}}',15.1188,186521015,836982,NULL,'2020-04-15 16:13:06',1586967186,NULL),(1938699089,15382751,2,525451,1,1,1,'X',1,1,109,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 193}}',15.1928,184418505,242638,NULL,'2019-12-30 19:12:32',1577733152,NULL),(1938929097,15382751,2,55699,0,1,1,'A',1,0.959569,68,791665,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 85, \"large_tick_hit\": 44, \"small_tick_hit\": 227, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 44, \"small_tick_hit\": 237}}',15.2014,184637623,98473,NULL,'2020-01-12 13:18:22',1578835102,NULL),(1953572346,15382751,2,1587422,1,1,1,'A',1,0.957819,138,509591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 714, \"large_tick_hit\": 33, \"small_tick_hit\": 184, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 33, \"small_tick_hit\": 196}}',15.2152,204096662,1568080,NULL,'2021-12-24 14:05:30',1640354730,NULL),(1940268602,15382751,2,572708,0,1,1,'A',1,0.9755,234,641520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1214, \"large_tick_hit\": 148, \"small_tick_hit\": 589, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1236, \"large_tick_hit\": 148, \"small_tick_hit\": 616}}',15.2174,186609249,4878754,NULL,'2020-04-18 18:12:21',1587233541,NULL),(1944160370,15382751,2,2184877,1,1,1,'A',1,0.958155,224,272822,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 789, \"large_tick_hit\": 34, \"small_tick_hit\": 299, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 34, \"small_tick_hit\": 314}}',15.2438,191649714,1514570,NULL,'2020-10-20 20:29:42',1603225782,NULL),(1944543977,15382751,2,1119599,1,1,1,'A',1,0.959016,112,467074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 591, \"large_tick_hit\": 1, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 1, \"small_tick_hit\": 110}}',15.2688,192284893,1178040,NULL,'2020-11-14 13:51:57',1605361917,NULL),(1940785070,15382751,2,1863452,1,1,1,'A',1,0.960957,56,549872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 267, \"large_tick_hit\": 8, \"small_tick_hit\": 488, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 508}}',15.4832,187291427,327580,NULL,'2020-05-12 13:25:50',1589289950,NULL),(1939966930,15382751,2,809648,0,1,1,'B',1,0.923858,47,440462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 109, \"small_tick_hit\": 73, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 79}}',15.5576,186160421,113730,NULL,'2020-04-02 18:11:33',1585851093,NULL),(1944326247,15382751,2,2230883,1,1,1,'A',1,0.970257,253,275996,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1095, \"small_tick_hit\": 112, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1126, \"small_tick_hit\": 118}}',15.5638,191828792,1977224,NULL,'2020-10-27 20:21:05',1603830065,NULL),(1938910243,15382751,2,1432024,1,1,1,'A',1,0.977244,154,691411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 294, \"large_tick_hit\": 1, \"small_tick_hit\": 478, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 486}}',15.5774,184737377,745280,NULL,'2020-01-18 19:55:35',1579377335,NULL),(1944167654,15382751,2,2005437,1,1,1,'A',1,0.952479,202,522539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 764, \"small_tick_hit\": 158, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 797, \"small_tick_hit\": 171}}',15.6608,191698193,2798800,NULL,'2020-10-22 20:02:55',1603396975,NULL),(1939621346,15382751,2,299435,0,1,1,'S',1,0.997525,150,962869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 254}}',15.6662,185808578,447946,NULL,'2020-03-19 18:23:52',1584642232,NULL),(1939994207,15382751,2,2276633,0,1,1,'X',1,1,79,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',15.7032,185998907,133940,NULL,'2020-03-27 11:39:32',1585309172,NULL),(1942115402,15382751,2,2048017,1,1,1,'A',1,0.958848,134,280616,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 654, \"small_tick_hit\": 511, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 677, \"small_tick_hit\": 538}}',15.7039,189063239,891838,NULL,'2020-07-10 20:41:43',1594413703,NULL),(1954583931,15382751,2,2701843,1,1,1,'A',1,0.946203,189,257227,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 698, \"large_tick_hit\": 27, \"small_tick_hit\": 172, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 27, \"small_tick_hit\": 191}}',15.7859,205513788,1015410,NULL,'2022-02-26 15:27:36',1645889256,NULL),(1939977218,15382751,2,530440,0,1,1,'S',1,0.989583,106,725449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 186, \"large_tick_hit\": 56, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 56, \"small_tick_hit\": 235}}',15.8366,186000302,401714,NULL,'2020-03-27 12:56:39',1585313799,NULL),(1940627119,15382751,2,1000293,0,1,1,'A',1,0.964365,126,301298,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 518, \"large_tick_hit\": 15, \"small_tick_hit\": 333, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 15, \"small_tick_hit\": 348}}',15.9503,186904012,699888,NULL,'2020-04-28 20:19:25',1588105165,NULL),(1942340677,15382751,2,2192596,1,1,1,'B',1,0.923308,99,261695,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 332, \"large_tick_hit\": 15, \"small_tick_hit\": 267, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 15, \"small_tick_hit\": 299}}',15.9658,189253273,382230,NULL,'2020-07-17 20:27:04',1595017624,NULL),(1944125535,15382751,2,1272606,1,1,1,'A',1,0.962275,205,584635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 927, \"large_tick_hit\": 36, \"small_tick_hit\": 695, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 36, \"small_tick_hit\": 730}}',15.9799,191674642,3333410,NULL,'2020-10-21 20:57:27',1603313847,NULL),(1944319152,15382751,2,1179144,0,1,1,'A',1,0.940217,82,236066,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 402, \"large_tick_hit\": 15, \"small_tick_hit\": 102, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 15, \"small_tick_hit\": 117}}',16.2113,191853694,312240,NULL,'2020-10-28 19:20:50',1603912850,NULL),(1954642429,15382751,2,2835521,1,1,1,'A',1,0.957871,183,250947,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 667, \"large_tick_hit\": 96, \"small_tick_hit\": 101, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 96, \"small_tick_hit\": 106}}',16.3709,205643880,817718,NULL,'2022-03-05 12:21:50',1646482910,NULL),(1939912779,15382751,2,369563,0,1,1,'S',1,0.989418,267,722666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 988, \"large_tick_hit\": 87, \"small_tick_hit\": 982, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 87, \"small_tick_hit\": 992}}',16.3918,186160159,4810008,NULL,'2020-04-02 17:58:25',1585850305,NULL),(1957605458,15382751,2,3102293,1,1,1,'A',1,0.953394,177,255861,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 798, \"large_tick_hit\": 3, \"small_tick_hit\": 140, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 3, \"small_tick_hit\": 156}}',16.4263,209401917,1014896,NULL,'2022-09-19 19:37:14',1663616234,NULL),(1944291931,15382751,2,1116202,0,1,1,'A',1,0.957761,121,522482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 705, \"large_tick_hit\": 1, \"small_tick_hit\": 201, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',16.462,191908528,1559030,NULL,'2020-10-30 20:32:20',1604089940,NULL),(1939879482,15382751,2,299436,0,1,1,'S',1,0.987952,104,816717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 200, \"large_tick_hit\": 5, \"small_tick_hit\": 287, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 292}}',16.4708,186000005,546562,NULL,'2020-03-27 12:40:46',1585312846,NULL),(1939673836,15382751,2,163890,0,1,1,'S',1,0.982818,69,797243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 86, \"large_tick_hit\": 8, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',16.509,185808903,118708,NULL,'2020-03-19 18:37:52',1584643072,NULL),(1944300541,15382751,2,1592526,0,1,1,'A',1,0.942308,150,264175,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 570, \"large_tick_hit\": 37, \"small_tick_hit\": 226, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 37, \"small_tick_hit\": 252}}',16.5096,191983994,834890,NULL,'2020-11-02 21:02:25',1604350945,NULL),(1944311767,15382751,2,1602530,1,1,1,'A',1,0.95542,138,283480,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 631, \"large_tick_hit\": 63, \"small_tick_hit\": 399, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 63, \"small_tick_hit\": 429}}',16.6168,191829358,781920,NULL,'2020-10-27 20:44:49',1603831489,NULL),(1944308788,15382751,2,1599006,0,1,1,'A',1,0.95764,77,258879,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 420, \"large_tick_hit\": 43, \"small_tick_hit\": 170, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 43, \"small_tick_hit\": 183}}',16.7112,191828555,449770,NULL,'2020-10-27 20:11:11',1603829471,NULL),(1939978374,15382751,2,825417,0,1,1,'X',1,1,101,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',16.761,185998896,202242,NULL,'2020-03-27 11:38:41',1585309121,NULL),(1944237366,15382751,2,2452866,1,1,1,'A',1,0.952802,95,487882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 454, \"large_tick_hit\": 60, \"small_tick_hit\": 132, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 60, \"small_tick_hit\": 143}}',16.7667,191829675,883560,NULL,'2020-10-27 20:57:26',1603832246,NULL),(1944060558,15382751,2,652370,0,1,1,'A',1,0.957511,96,259515,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 398, \"small_tick_hit\": 233, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 243}}',16.8371,191626575,486920,NULL,'2020-10-19 20:24:42',1603139082,NULL),(1953215088,15382751,2,1331848,1,1,1,'A',1,0.960945,145,269330,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 723, \"large_tick_hit\": 11, \"small_tick_hit\": 324, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 11, \"small_tick_hit\": 341}}',16.9074,203769583,1024400,NULL,'2021-12-09 23:26:29',1639092389,NULL),(1942064403,15382751,2,1347025,0,1,1,'B',1,0.93801,150,521860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 412, \"large_tick_hit\": 2, \"small_tick_hit\": 161, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 171}}',16.9146,189062023,943542,NULL,'2020-07-10 19:50:40',1594410640,NULL),(1953641178,15382751,2,3300075,1,1,1,'A',1,0.95176,150,244227,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 566, \"large_tick_hit\": 72, \"small_tick_hit\": 92, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 72, \"small_tick_hit\": 99}}',16.9421,204363949,726152,NULL,'2022-01-04 21:21:39',1641331299,NULL),(1954601657,15382751,2,2131973,1,1,1,'A',1,0.96737,115,540502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 772, \"large_tick_hit\": 49, \"small_tick_hit\": 187, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 49, \"small_tick_hit\": 199}}',16.959,205513839,1608886,NULL,'2022-02-26 15:30:18',1645889418,NULL),(1945003621,15382751,2,1289114,0,1,1,'A',1,0.958333,170,284504,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 539, \"large_tick_hit\": 47, \"small_tick_hit\": 242, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 47, \"small_tick_hit\": 258}}',17.0052,192996750,715700,NULL,'2020-12-10 15:50:49',1607615449,NULL),(1940381095,15382751,2,2048018,1,1,1,'A',1,0.972687,125,658805,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 532, \"large_tick_hit\": 1, \"small_tick_hit\": 571, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 589}}',17.0514,186523022,1146943,NULL,'2020-04-15 17:33:59',1586972039,NULL),(1944299996,15382751,2,1632661,1,1,1,'A',1,0.971133,292,285999,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1075, \"large_tick_hit\": 105, \"small_tick_hit\": 132, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1105, \"large_tick_hit\": 105, \"small_tick_hit\": 141}}',17.1042,191828312,2010380,NULL,'2020-10-27 20:00:21',1603828821,NULL),(1953725670,15382751,2,2899664,1,1,1,'S',1,0.982126,306,609633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1736, \"large_tick_hit\": 60, \"small_tick_hit\": 347, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1768, \"large_tick_hit\": 60, \"small_tick_hit\": 354}}',17.1081,204385002,7147406,NULL,'2022-01-05 21:15:21',1641417321,NULL),(1938966215,15382751,2,2206569,0,1,1,'S',1,0.993039,138,959852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 290, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 293}}',17.1485,184624115,334332,NULL,'2020-01-11 19:51:34',1578772294,NULL),(1940340274,15382751,2,2138903,1,1,1,'S',1,0.984351,165,663214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 745, \"large_tick_hit\": 149, \"small_tick_hit\": 364, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 149, \"small_tick_hit\": 372}}',17.2346,186523723,2376204,NULL,'2020-04-15 18:00:31',1586973631,NULL),(1944324585,15382751,2,2228493,1,1,1,'A',1,0.971594,269,587000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1255, \"large_tick_hit\": 5, \"small_tick_hit\": 416, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1286, \"large_tick_hit\": 5, \"small_tick_hit\": 434}}',17.2525,191853592,4081252,NULL,'2020-10-28 19:16:32',1603912592,NULL),(1944148311,15382751,2,1761864,1,1,1,'A',1,0.957143,163,261475,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 624, \"large_tick_hit\": 5, \"small_tick_hit\": 175, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 5, \"small_tick_hit\": 184}}',17.2564,191649565,940120,NULL,'2020-10-20 20:22:01',1603225321,NULL),(1939976243,15382751,2,1301284,1,1,1,'S',1,0.988506,119,656778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 272, \"large_tick_hit\": 80, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 80, \"small_tick_hit\": 164}}',17.528,186034404,652040,NULL,'2020-03-28 20:15:32',1585426532,NULL),(1940434297,15382751,2,353057,1,1,1,'A',1,0.974569,129,589181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 702, \"small_tick_hit\": 486, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 720, \"small_tick_hit\": 499}}',17.5461,186812536,1462664,NULL,'2020-04-25 17:30:18',1587835818,NULL),(1942464718,15382751,2,1588595,0,1,1,'A',1,0.956262,185,277710,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 658, \"large_tick_hit\": 58, \"small_tick_hit\": 246, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 58, \"small_tick_hit\": 265}}',17.5584,189551625,1120460,NULL,'2020-07-28 21:26:59',1595971619,NULL),(1944287631,15382751,2,1614034,1,1,1,'A',1,0.957658,183,278583,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 674, \"large_tick_hit\": 113, \"small_tick_hit\": 276, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 113, \"small_tick_hit\": 297}}',17.5912,191984639,912152,NULL,'2020-11-02 21:35:13',1604352913,NULL),(1940341106,15382751,2,757538,1,1,1,'S',1,0.981256,200,628145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 688, \"large_tick_hit\": 8, \"small_tick_hit\": 351, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 8, \"small_tick_hit\": 355}}',17.6177,186640152,2348198,NULL,'2020-04-19 19:29:38',1587324578,NULL),(1938928705,15382751,2,1807500,0,1,1,'S',1,0.986456,131,770982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 239, \"large_tick_hit\": 3, \"small_tick_hit\": 195, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 3, \"small_tick_hit\": 199}}',17.679,184624019,762602,NULL,'2020-01-11 19:45:54',1578771954,NULL),(1940192235,15382751,2,1162698,0,1,1,'A',1,0.969152,69,529370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 254, \"large_tick_hit\": 23, \"small_tick_hit\": 100, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 23, \"small_tick_hit\": 103}}',17.7083,186405431,407988,NULL,'2020-04-11 15:43:04',1586619784,NULL),(1944167590,15382751,2,1088086,0,1,1,'A',1,0.979355,90,551649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 591, \"large_tick_hit\": 70, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 70, \"small_tick_hit\": 99}}',17.7124,191698491,1254800,NULL,'2020-10-22 20:14:38',1603397678,NULL),(1938961418,15382751,2,825418,0,1,1,'S',1,0.98008,58,618065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',17.768,184737329,177838,NULL,'2020-01-18 19:53:20',1579377200,NULL),(1943999741,15382751,2,790131,0,1,1,'A',1,0.954802,82,261685,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 343, \"large_tick_hit\": 26, \"small_tick_hit\": 138, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 26, \"small_tick_hit\": 149}}',17.7725,191626043,277932,NULL,'2020-10-19 19:59:51',1603137591,NULL),(1938715121,15382751,2,2202020,0,1,1,'S',1,0.994186,132,960070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 39, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',17.7733,184386578,359730,NULL,'2019-12-29 02:35:58',1577586958,NULL),(1940580130,15382751,2,681402,0,1,1,'S',1,0.982198,217,653279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 950, \"large_tick_hit\": 162, \"small_tick_hit\": 488, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 162, \"small_tick_hit\": 500}}',17.8491,186977639,4085880,NULL,'2020-05-01 10:48:58',1588330138,NULL),(1938558306,15382751,2,181528,1,1,1,'S',1,0.997187,351,960780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 35, \"small_tick_hit\": 358, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 35, \"small_tick_hit\": 360}}',17.9038,184193433,2154440,NULL,'2019-12-17 15:16:40',1576595800,NULL),(1940487507,15382751,2,1245056,1,1,1,'A',1,0.975419,158,601275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 527, \"large_tick_hit\": 78, \"small_tick_hit\": 268, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 78, \"small_tick_hit\": 275}}',17.9102,186812668,1314460,NULL,'2020-04-25 17:34:30',1587836070,NULL),(1944162797,15382751,2,1369035,0,1,1,'A',1,0.963675,166,270846,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 724, \"large_tick_hit\": 45, \"small_tick_hit\": 133, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 45, \"small_tick_hit\": 144}}',17.9674,191650062,1184440,NULL,'2020-10-20 20:46:59',1603226819,NULL),(1954601183,15382751,2,2124003,1,1,1,'A',1,0.954623,214,539169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 661, \"large_tick_hit\": 182, \"small_tick_hit\": 272, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 182, \"small_tick_hit\": 289}}',18.0025,205515926,1623440,NULL,'2022-02-26 17:19:27',1645895967,NULL),(1940351127,15382751,2,2321513,1,1,1,'S',1,0.983555,223,629062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 811, \"small_tick_hit\": 445, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 829, \"small_tick_hit\": 448}}',18.0475,186669243,2372330,NULL,'2020-04-20 19:31:16',1587411076,NULL),(1938882577,15382751,2,2067901,0,1,1,'S',1,0.997653,159,963993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 41, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 41, \"small_tick_hit\": 267}}',18.2424,184624073,403580,NULL,'2020-01-11 19:49:32',1578772172,NULL),(1944299456,15382751,2,2383561,1,1,1,'A',1,0.945623,99,517990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 408, \"large_tick_hit\": 77, \"small_tick_hit\": 228, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 77, \"small_tick_hit\": 249}}',18.4214,191908394,893700,NULL,'2020-10-30 20:27:33',1604089653,NULL),(1938479489,15382751,2,1847155,1,1,1,'S',1,0.98682,306,871058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 353, \"large_tick_hit\": 7, \"small_tick_hit\": 239, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 7, \"small_tick_hit\": 244}}',18.5237,184194408,2358462,NULL,'2019-12-17 16:33:31',1576600411,NULL),(1953644132,15382751,2,2171841,1,1,1,'A',1,0.972279,209,603777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1149, \"large_tick_hit\": 14, \"small_tick_hit\": 731, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1177, \"large_tick_hit\": 14, \"small_tick_hit\": 757}}',18.5642,204225475,3795970,NULL,'2021-12-29 21:39:59',1640813999,NULL),(1954587009,15382751,2,3024976,0,1,1,'A',1,0.971557,236,273505,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1033, \"large_tick_hit\": 131, \"small_tick_hit\": 134, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1066, \"large_tick_hit\": 131, \"small_tick_hit\": 139}}',18.5735,205514997,2102836,NULL,'2022-02-26 16:31:39',1645893099,NULL),(1945213153,15382751,2,1809824,1,1,1,'A',1,0.940625,106,484706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 457, \"small_tick_hit\": 145, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 160}}',18.7349,193172858,969550,NULL,'2020-12-16 22:00:58',1608156058,NULL),(1938892553,15382751,2,1973355,1,1,1,'S',1,0.987379,323,795829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 545, \"large_tick_hit\": 8, \"small_tick_hit\": 464, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 8, \"small_tick_hit\": 472}}',18.7619,184620539,3171452,NULL,'2020-01-11 16:22:35',1578759755,NULL),(1938574303,15382751,2,1829441,0,1,1,'S',1,0.9925,365,957004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 31, \"small_tick_hit\": 429, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 31, \"small_tick_hit\": 435}}',18.816,184194556,2311006,NULL,'2019-12-17 16:44:33',1576601073,NULL),(1938580988,15382751,2,2019412,1,1,1,'S',1,0.994975,223,881482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 272, \"large_tick_hit\": 13, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 13, \"small_tick_hit\": 311}}',18.8797,184207407,1309030,NULL,'2019-12-18 14:26:33',1576679193,NULL),(1939926484,15382751,2,2206572,0,1,1,'S',1,0.988453,87,721431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 128, \"large_tick_hit\": 23, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 23, \"small_tick_hit\": 279}}',18.9194,186000424,272142,NULL,'2020-03-27 13:03:02',1585314182,NULL),(1939948712,15382751,2,1004565,0,1,1,'B',1,0.939699,32,938773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 155, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',18.922,186000033,37934,NULL,'2020-03-27 12:42:03',1585312923,NULL),(1938688147,15382751,2,2198936,1,1,1,'S',1,0.997048,545,979679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 118, \"small_tick_hit\": 806, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 118, \"small_tick_hit\": 810}}',18.9243,184386644,4435436,NULL,'2019-12-29 02:42:04',1577587324,NULL),(1938495940,15382751,2,2120897,1,1,1,'S',1,0.995074,324,958108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 285}}',19.0592,184194527,2596164,NULL,'2019-12-17 16:42:27',1576600947,NULL),(1940552461,15382751,2,2018017,0,1,1,'A',1,0.973568,75,559083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 422, \"large_tick_hit\": 1, \"small_tick_hit\": 240, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',19.0852,186875314,734564,NULL,'2020-04-27 20:52:23',1588020743,NULL),(1939644242,15382751,2,1736235,1,1,1,'X',1,1,204,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 40, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 40, \"small_tick_hit\": 295}}',19.1971,185808820,709790,NULL,'2020-03-19 18:33:40',1584642820,NULL),(1945770795,15382751,2,446984,0,1,1,'A',1,0.956751,137,262770,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 584, \"large_tick_hit\": 66, \"small_tick_hit\": 257, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 66, \"small_tick_hit\": 272}}',19.2132,193911993,766380,NULL,'2021-01-11 19:58:53',1610395133,NULL),(1939626708,15382751,2,1102929,0,1,1,'S',1,0.99859,250,962271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 77, \"small_tick_hit\": 458, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 77, \"small_tick_hit\": 459}}',19.2513,185808744,881464,NULL,'2020-03-19 18:30:01',1584642601,NULL),(1939965874,15382751,2,503090,0,1,1,'S',1,0.987673,153,688949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 342, \"large_tick_hit\": 92, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 92, \"small_tick_hit\": 209}}',19.3259,186049689,948062,NULL,'2020-03-29 12:49:35',1585486175,NULL),(1953645400,15382751,2,3303728,1,1,1,'A',1,0.967151,221,284723,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 881, \"large_tick_hit\": 19, \"small_tick_hit\": 366, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 910, \"large_tick_hit\": 19, \"small_tick_hit\": 380}}',19.3464,204359508,1177596,NULL,'2022-01-04 17:43:59',1641318239,NULL),(1940787270,15382751,2,2184879,1,1,1,'S',1,0.986934,214,653568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 779, \"large_tick_hit\": 18, \"small_tick_hit\": 336, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 18, \"small_tick_hit\": 338}}',19.4928,187291135,2603856,NULL,'2020-05-12 13:13:27',1589289207,NULL),(1939985078,15382751,2,836363,0,1,1,'S',1,0.99095,79,796550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 102, \"large_tick_hit\": 7, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 7, \"small_tick_hit\": 111}}',19.5075,185999329,147168,NULL,'2020-03-27 12:03:37',1585310617,NULL),(1944162569,15382751,2,1368965,0,1,1,'A',1,0.967105,119,272874,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 539, \"large_tick_hit\": 45, \"small_tick_hit\": 298, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 45, \"small_tick_hit\": 307}}',19.5328,191750087,674140,NULL,'2020-10-24 19:17:45',1603567065,NULL),(1939709374,15382751,2,510873,0,1,1,'S',1,0.991639,215,795281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 244, \"large_tick_hit\": 126, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 126, \"small_tick_hit\": 225}}',19.5523,185809273,809614,NULL,'2020-03-19 18:54:42',1584644082,NULL),(1954726376,15382751,2,925905,0,1,1,'B',1,0.907407,88,219174,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 329, \"large_tick_hit\": 13, \"small_tick_hit\": 99, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 13, \"small_tick_hit\": 120}}',19.6762,205643984,386600,NULL,'2022-03-05 12:28:05',1646483285,NULL),(1938902576,15382751,2,2184517,0,1,1,'A',1,0.941176,73,707401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 110, \"small_tick_hit\": 114, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 126}}',19.6805,184737403,196288,NULL,'2020-01-18 19:57:09',1579377429,NULL),(1942498451,15382751,2,757539,1,1,1,'A',1,0.97979,171,609267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 931, \"large_tick_hit\": 4, \"small_tick_hit\": 277, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 4, \"small_tick_hit\": 285}}',19.6902,189550717,3338630,NULL,'2020-07-28 20:46:03',1595969163,NULL),(1939932480,15382751,2,2107757,1,1,1,'S',1,0.998133,324,959258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 36, \"small_tick_hit\": 745, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 36, \"small_tick_hit\": 747}}',19.7337,185999149,1731742,NULL,'2020-03-27 11:53:41',1585310021,NULL),(1939661818,15382751,2,710236,0,1,1,'X',1,1,209,974592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 19, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 19, \"small_tick_hit\": 255}}',19.7557,185808788,850578,NULL,'2020-03-19 18:31:56',1584642716,NULL),(1953832214,15382751,2,3272144,1,1,1,'A',1,0.968949,245,539016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 939, \"large_tick_hit\": 132, \"small_tick_hit\": 146, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 132, \"small_tick_hit\": 150}}',19.8129,204384694,2353008,NULL,'2022-01-05 20:58:04',1641416284,NULL),(1944101898,15382751,2,1464183,0,1,1,'A',1,0.955932,116,244876,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 437, \"large_tick_hit\": 38, \"small_tick_hit\": 89, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 38, \"small_tick_hit\": 93}}',19.8466,191750346,464258,NULL,'2020-10-24 19:26:22',1603567582,NULL),(1953657877,15382751,2,2211266,1,1,1,'A',1,0.972321,146,551654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 795, \"large_tick_hit\": 50, \"small_tick_hit\": 244, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 50, \"small_tick_hit\": 251}}',20.0533,204363166,2270136,NULL,'2022-01-04 20:38:21',1641328701,NULL),(1940789961,15382751,2,308262,0,1,1,'A',1,0.951334,90,520230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 357, \"large_tick_hit\": 11, \"small_tick_hit\": 238, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 11, \"small_tick_hit\": 252}}',20.1003,187331067,536628,NULL,'2020-05-13 20:07:21',1589400441,NULL),(1940642784,15382751,2,1696319,0,1,1,'A',1,0.977539,180,642680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 711, \"small_tick_hit\": 290, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 723, \"small_tick_hit\": 301}}',20.1279,187074397,1871096,NULL,'2020-05-04 18:07:22',1588615642,NULL),(1938879657,15382751,2,1383646,0,1,1,'X',1,1,233,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 46, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 46, \"small_tick_hit\": 377}}',20.1555,184624154,900086,NULL,'2020-01-11 19:53:51',1578772431,NULL),(1942383134,15382751,2,1260955,1,1,1,'A',1,0.979295,352,667721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1212, \"large_tick_hit\": 166, \"small_tick_hit\": 845, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1235, \"large_tick_hit\": 166, \"small_tick_hit\": 869}}',20.2499,189251804,6159126,NULL,'2020-07-17 19:25:20',1595013920,NULL),(1940300948,15382751,2,676540,0,1,1,'A',1,0.974558,183,608523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 527, \"large_tick_hit\": 109, \"small_tick_hit\": 245, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 109, \"small_tick_hit\": 252}}',20.3975,186523561,1646926,NULL,'2020-04-15 17:54:37',1586973277,NULL),(1945545607,15382751,2,1076381,0,1,1,'A',1,0.955882,121,263665,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 530, \"large_tick_hit\": 41, \"small_tick_hit\": 209, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 41, \"small_tick_hit\": 224}}',20.4234,193624794,640120,NULL,'2021-01-01 14:33:53',1609511633,NULL),(1940323820,15382751,2,1785104,1,1,1,'S',1,0.997191,222,828767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 10, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 10, \"small_tick_hit\": 318}}',20.4625,186604240,1920936,NULL,'2020-04-18 14:50:50',1587221450,NULL),(1940720834,15382751,2,1819445,1,1,1,'A',1,0.979321,104,612556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 79, \"small_tick_hit\": 209, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 79, \"small_tick_hit\": 214}}',20.4682,187074336,836598,NULL,'2020-05-04 18:03:51',1588615431,NULL),(1942097045,15382751,2,2005442,1,1,1,'A',1,0.966986,210,568570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 714, \"small_tick_hit\": 194, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 737, \"small_tick_hit\": 202}}',20.5772,189062176,2245116,NULL,'2020-07-10 19:56:08',1594410968,NULL),(1953213092,15382751,2,1640552,0,1,1,'A',1,0.954463,109,242616,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 400, \"large_tick_hit\": 21, \"small_tick_hit\": 103, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 21, \"small_tick_hit\": 107}}',20.6147,203726911,517950,NULL,'2021-12-07 22:55:12',1638917712,NULL),(1940178412,15382751,2,1567499,0,1,1,'S',1,0.985597,130,657333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 558, \"large_tick_hit\": 18, \"small_tick_hit\": 382, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 18, \"small_tick_hit\": 387}}',20.6193,186406496,1396736,NULL,'2020-04-11 16:20:52',1586622052,NULL),(1940362691,15382751,2,2237858,1,1,1,'A',1,0.972483,196,677459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 808, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 12, \"small_tick_hit\": 840}}',20.7313,186606877,2165824,NULL,'2020-04-18 16:26:04',1587227164,NULL),(1938877371,15382751,2,2064735,0,1,1,'S',1,0.994872,170,954744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 147, \"large_tick_hit\": 24, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 218}}',20.7473,184624190,512990,NULL,'2020-01-11 19:55:36',1578772536,NULL),(1944403495,15382751,2,2131965,1,1,1,'A',1,0.960425,194,277077,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 789, \"large_tick_hit\": 40, \"small_tick_hit\": 166, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 40, \"small_tick_hit\": 183}}',20.8075,192085091,1057608,NULL,'2020-11-06 22:13:56',1604700836,NULL),(1944318702,15382751,2,648270,0,1,1,'A',1,0.966934,168,289784,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 675, \"large_tick_hit\": 65, \"small_tick_hit\": 225, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 65, \"small_tick_hit\": 239}}',20.8548,191828678,1193500,NULL,'2020-10-27 20:15:57',1603829757,NULL),(1939993681,15382751,2,2276632,0,1,1,'A',1,0.973333,44,606760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 70, \"large_tick_hit\": 18, \"small_tick_hit\": 204, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 209}}',21.0038,186023695,108908,NULL,'2020-03-28 11:54:50',1585396490,NULL),(1940282280,15382751,2,308619,0,1,1,'A',1,0.9775,111,587248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 448, \"large_tick_hit\": 9, \"small_tick_hit\": 325, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 9, \"small_tick_hit\": 330}}',21.0353,186639176,723022,NULL,'2020-04-19 18:49:28',1587322168,NULL),(1943906720,15382751,2,2190557,0,1,1,'A',1,0.968811,245,313626,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 651, \"large_tick_hit\": 80, \"small_tick_hit\": 263, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 80, \"small_tick_hit\": 278}}',21.0541,191309765,1236646,NULL,'2020-10-06 11:25:51',1601983551,NULL),(1940853946,15382751,2,193347,0,1,1,'A',1,0.971572,95,555477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 379, \"large_tick_hit\": 47, \"small_tick_hit\": 155, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 47, \"small_tick_hit\": 160}}',21.1651,187359809,954270,NULL,'2020-05-14 19:40:31',1589485231,NULL),(1945633260,15382751,2,2671349,1,1,1,'A',1,0.958428,256,290518,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 885, \"large_tick_hit\": 57, \"small_tick_hit\": 326, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 913, \"large_tick_hit\": 57, \"small_tick_hit\": 353}}',21.2376,193624918,1668108,NULL,'2021-01-01 14:41:25',1609512085,NULL),(1945541961,15382751,2,806343,0,1,1,'A',1,0.947905,121,267581,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 547, \"small_tick_hit\": 290, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 568, \"small_tick_hit\": 315}}',21.2642,193603542,648090,NULL,'2020-12-31 18:22:30',1609438950,NULL),(1944025749,15382751,2,2170652,1,1,1,'S',1,0.980198,179,609061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 816, \"large_tick_hit\": 1, \"small_tick_hit\": 173, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',21.2752,191604446,2503914,NULL,'2020-10-18 20:37:32',1603053452,NULL),(1944317434,15382751,2,2046330,1,1,1,'A',1,0.975888,178,630161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 874, \"large_tick_hit\": 74, \"small_tick_hit\": 590, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 74, \"small_tick_hit\": 610}}',21.3286,191852502,3004720,NULL,'2020-10-28 18:31:04',1603909864,NULL),(1938899249,15382751,2,1578628,0,1,1,'S',1,0.988679,199,866802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 204, \"large_tick_hit\": 35, \"small_tick_hit\": 285, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 35, \"small_tick_hit\": 289}}',21.3542,184622772,738070,NULL,'2020-01-11 18:33:31',1578767611,NULL),(1956496317,15382751,2,2549810,1,1,1,'A',1,0.969017,132,270828,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 663, \"large_tick_hit\": 52, \"small_tick_hit\": 192, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 52, \"small_tick_hit\": 200}}',21.4141,207923587,811904,NULL,'2022-06-28 19:09:59',1656443399,NULL),(1940311231,15382751,2,2107687,1,1,1,'SH',1,0.981862,116,698640,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 297, \"large_tick_hit\": 15, \"small_tick_hit\": 500, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 15, \"small_tick_hit\": 507}}',21.4265,186520952,654988,NULL,'2020-04-15 16:10:43',1586967043,NULL),(1944020895,15382751,2,2322390,1,1,1,'A',1,0.969176,357,317466,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 925, \"small_tick_hit\": 427, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 951, \"small_tick_hit\": 444}}',21.4488,191625947,2136770,NULL,'2020-10-19 19:55:00',1603137300,NULL),(1939999463,15382751,2,2327668,1,1,1,'S',1,0.984848,103,731490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 210, \"small_tick_hit\": 115, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 118}}',21.5021,186022760,484378,NULL,'2020-03-28 11:02:39',1585393359,NULL),(1939997846,15382751,2,2302843,1,1,1,'S',1,0.994744,139,807195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 369, \"large_tick_hit\": 14, \"small_tick_hit\": 374, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 14, \"small_tick_hit\": 376}}',21.5644,186078052,1272456,NULL,'2020-03-30 15:04:41',1585580681,NULL),(1945526891,15382751,2,771881,0,1,1,'A',1,0.96376,212,265687,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 727, \"large_tick_hit\": 12, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 113}}',21.5949,193604015,1382890,NULL,'2020-12-31 18:42:27',1609440147,NULL),(1954722505,15382751,2,1848826,1,1,1,'A',1,0.941238,288,277307,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 700, \"large_tick_hit\": 42, \"small_tick_hit\": 155, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 42, \"small_tick_hit\": 170}}',21.5963,205633711,1627160,NULL,'2022-03-04 22:55:52',1646434552,NULL),(1939969567,15382751,2,1687560,1,1,1,'S',1,0.990716,225,734552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 380, \"large_tick_hit\": 107, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 107, \"small_tick_hit\": 261}}',21.6363,186023802,1336260,NULL,'2020-03-28 12:00:08',1585396808,NULL),(1940000615,15382751,2,2342237,1,1,1,'X',1,1,263,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 263}}',21.6951,185998939,1308570,NULL,'2020-03-27 11:41:24',1585309284,NULL),(1940398396,15382751,2,1055759,0,1,1,'S',1,0.982337,108,643806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 297, \"large_tick_hit\": 64, \"small_tick_hit\": 362, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 64, \"small_tick_hit\": 367}}',21.7389,186754208,512400,NULL,'2020-04-23 18:50:38',1587667838,NULL),(1939926473,15382751,2,2206571,0,1,1,'S',1,0.990566,71,642590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 165, \"large_tick_hit\": 13, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 242}}',21.7517,186159375,284552,NULL,'2020-04-02 17:19:59',1585847999,NULL),(1944434324,15382751,2,625941,1,1,1,'A',1,0.975657,172,634553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1078, \"large_tick_hit\": 1, \"small_tick_hit\": 444, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1095, \"large_tick_hit\": 1, \"small_tick_hit\": 465}}',21.7851,192113834,3798200,NULL,'2020-11-07 21:44:20',1604785460,NULL),(1939919683,15382751,2,1425692,0,1,1,'S',1,0.989231,125,745393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 293, \"large_tick_hit\": 26, \"small_tick_hit\": 324, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 26, \"small_tick_hit\": 328}}',21.8117,186076924,867928,NULL,'2020-03-30 14:20:00',1585578000,NULL),(1940546229,15382751,2,2228489,1,1,1,'S',1,0.982121,301,665068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1190, \"large_tick_hit\": 1, \"small_tick_hit\": 402, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1207, \"large_tick_hit\": 1, \"small_tick_hit\": 414}}',21.8378,186875434,5803716,NULL,'2020-04-27 20:57:36',1588021056,NULL),(1953624400,15382751,2,2131965,1,1,1,'A',1,0.972008,143,560377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 792, \"large_tick_hit\": 41, \"small_tick_hit\": 174, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 41, \"small_tick_hit\": 183}}',21.8551,204362926,1602912,NULL,'2022-01-04 20:28:19',1641328099,NULL),(1939651447,15382751,2,925699,0,1,1,'S',1,0.99802,222,961582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}}',21.9292,185808882,631472,NULL,'2020-03-19 18:36:45',1584643005,NULL),(1938890356,15382751,2,2074010,1,1,1,'S',1,0.993852,217,882012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"large_tick_hit\": 13, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 13, \"small_tick_hit\": 220}}',21.9451,184620431,1210908,NULL,'2020-01-11 16:16:02',1578759362,NULL),(1942145875,15382751,2,1852592,1,1,1,'S',1,0.98399,154,719454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 411, \"small_tick_hit\": 388, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 396}}',21.9682,189060695,1341776,NULL,'2020-07-10 18:55:47',1594407347,NULL),(1945228400,15382751,2,308620,0,1,1,'A',1,0.954368,108,526594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 491, \"large_tick_hit\": 9, \"small_tick_hit\": 232, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 9, \"small_tick_hit\": 248}}',21.9892,193172920,962200,NULL,'2020-12-16 22:03:40',1608156220,NULL),(1938897563,15382751,2,716301,1,1,1,'S',1,0.995968,588,1009545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 418, \"large_tick_hit\": 302, \"small_tick_hit\": 515, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 302, \"small_tick_hit\": 518}}',21.9942,184637708,3005692,NULL,'2020-01-12 13:23:22',1578835402,NULL),(1938895607,15382751,2,1888285,0,1,1,'S',1,0.991228,157,956632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 182, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',22.0396,184670778,484160,NULL,'2020-01-14 16:43:26',1579020206,NULL),(1940355701,15382751,2,2018932,1,1,1,'A',1,0.974719,112,586540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 274, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 3, \"small_tick_hit\": 280}}',22.0786,186605537,855148,NULL,'2020-04-18 15:37:55',1587224275,NULL),(1953695934,15382751,2,2011350,1,1,1,'A',1,0.973348,271,615737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1134, \"large_tick_hit\": 136, \"small_tick_hit\": 483, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1161, \"large_tick_hit\": 136, \"small_tick_hit\": 504}}',22.1296,204225164,5263470,NULL,'2021-12-29 21:25:27',1640813127,NULL),(1944578070,15382751,2,1214851,1,1,1,'A',1,0.968096,153,276123,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 726, \"large_tick_hit\": 2, \"small_tick_hit\": 243, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 2, \"small_tick_hit\": 252}}',22.1719,192285048,1321510,NULL,'2020-11-14 13:59:21',1605362361,NULL),(1944503986,15382751,2,2253218,1,1,1,'A',1,0.974561,202,567075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 859, \"large_tick_hit\": 61, \"small_tick_hit\": 191, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 61, \"small_tick_hit\": 196}}',22.203,192284539,2495786,NULL,'2020-11-14 13:35:58',1605360958,NULL),(1940300446,15382751,2,1557202,1,1,1,'S',1,0.982713,242,693777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 899, \"large_tick_hit\": 114, \"small_tick_hit\": 465, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 114, \"small_tick_hit\": 479}}',22.2737,186606695,3424346,NULL,'2020-04-18 16:18:59',1587226739,NULL),(1954509247,15382751,2,3102293,1,1,1,'A',1,0.967579,146,546611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 807, \"large_tick_hit\": 3, \"small_tick_hit\": 145, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 3, \"small_tick_hit\": 156}}',22.3219,205515851,1744190,NULL,'2022-02-26 17:16:12',1645895772,NULL),(1942053214,15382751,2,1514441,1,1,1,'A',1,0.963567,371,644418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 977, \"small_tick_hit\": 795, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1006, \"small_tick_hit\": 833}}',22.3427,189062541,4666578,NULL,'2020-07-10 20:10:45',1594411845,NULL),(1939655139,15382751,2,694118,0,1,1,'X',1,1,189,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 21, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 21, \"small_tick_hit\": 201}}',22.5356,185808858,717810,NULL,'2020-03-19 18:35:32',1584642932,NULL),(1942053047,15382751,2,1316294,0,1,1,'A',1,0.965468,109,571863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 377, \"large_tick_hit\": 79, \"small_tick_hit\": 215, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 79, \"small_tick_hit\": 226}}',22.6144,189062084,793050,NULL,'2020-07-10 19:53:05',1594410785,NULL),(1939949147,15382751,2,1961799,0,1,1,'S',1,0.991259,115,736577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 288, \"large_tick_hit\": 10, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 10, \"small_tick_hit\": 271}}',22.65,186159398,780254,NULL,'2020-04-02 17:21:48',1585848108,NULL),(1942366536,15382751,2,992848,1,1,1,'A',1,0.957421,317,638525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 869, \"large_tick_hit\": 18, \"small_tick_hit\": 687, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 894, \"large_tick_hit\": 18, \"small_tick_hit\": 732}}',22.7058,189252024,4203850,NULL,'2020-07-17 19:36:29',1595014589,NULL),(1943978816,15382751,2,2439053,1,1,1,'A',1,0.952632,159,294342,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 437, \"large_tick_hit\": 59, \"small_tick_hit\": 228, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 59, \"small_tick_hit\": 248}}',22.7215,191626796,658412,NULL,'2020-10-19 20:35:18',1603139718,NULL),(1944020919,15382751,2,512402,0,1,1,'S',1,0.983543,178,621493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 610, \"large_tick_hit\": 174, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 174, \"small_tick_hit\": 234}}',22.7224,191625825,2061960,NULL,'2020-10-19 19:49:05',1603136945,NULL),(1940466827,15382751,2,2160131,0,1,1,'S',1,0.993485,180,887770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 318, \"large_tick_hit\": 116, \"small_tick_hit\": 481, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 116, \"small_tick_hit\": 484}}',22.7458,186785234,1118225,NULL,'2020-04-24 19:31:24',1587756684,NULL),(1938481555,15382751,2,1950200,0,1,1,'S',1,0.991279,164,956651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 180}}',22.7481,184207861,526278,NULL,'2019-12-18 15:06:53',1576681613,NULL),(1944058863,15382751,2,909953,0,1,1,'A',1,0.967085,87,290892,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 355, \"large_tick_hit\": 3, \"small_tick_hit\": 259, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 3, \"small_tick_hit\": 270}}',22.7822,191626531,469350,NULL,'2020-10-19 20:22:41',1603138961,NULL),(1939992518,15382751,2,2047102,1,1,1,'X',1,1,217,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',22.8458,186025508,908498,NULL,'2020-03-28 13:24:55',1585401895,NULL),(1942510755,15382751,2,1260955,1,1,1,'S',1,0.981938,366,351266,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1220, \"large_tick_hit\": 164, \"small_tick_hit\": 845, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1237, \"large_tick_hit\": 164, \"small_tick_hit\": 869}}',22.9099,189550408,3677014,NULL,'2020-07-28 20:31:09',1595968269,NULL),(1939907679,15382751,2,927409,0,1,1,'S',1,0.981865,113,685796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 209, \"large_tick_hit\": 30, \"small_tick_hit\": 140, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 30, \"small_tick_hit\": 143}}',22.9347,186076961,556944,NULL,'2020-03-30 14:21:28',1585578088,NULL),(1954504477,15382751,2,2835521,1,1,1,'A',1,0.977827,120,552110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 676, \"large_tick_hit\": 102, \"small_tick_hit\": 104, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 102, \"small_tick_hit\": 106}}',22.9556,205514660,1354472,NULL,'2022-02-26 16:13:47',1645892027,NULL),(1940451641,15382751,2,708225,0,1,1,'S',1,0.980712,90,653493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 300, \"large_tick_hit\": 31, \"small_tick_hit\": 330, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 31, \"small_tick_hit\": 337}}',22.9986,186754626,617056,NULL,'2020-04-23 19:08:59',1587668939,NULL),(1954504649,15382751,2,3099698,1,1,1,'A',1,0.973451,149,553909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 826, \"large_tick_hit\": 58, \"small_tick_hit\": 216, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 58, \"small_tick_hit\": 223}}',23.0373,205516305,1959156,NULL,'2022-02-26 17:37:22',1645897042,NULL),(1944323465,15382751,2,2227911,1,1,1,'A',1,0.971698,191,288680,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 730, \"large_tick_hit\": 5, \"small_tick_hit\": 295, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',23.1061,191984461,1301710,NULL,'2020-11-02 21:24:50',1604352290,NULL),(1939912721,15382751,2,2201996,1,1,1,'S',1,0.980645,105,774226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 160, \"small_tick_hit\": 296, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 303}}',23.1091,186000452,295628,NULL,'2020-03-27 13:04:45',1585314285,NULL),(1944334970,15382751,2,2074013,1,1,1,'A',1,0.955316,141,266682,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 441, \"large_tick_hit\": 37, \"small_tick_hit\": 142, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 37, \"small_tick_hit\": 150}}',23.1738,191984543,633820,NULL,'2020-11-02 21:29:36',1604352576,NULL),(1944256934,15382751,2,1300822,1,1,1,'A',1,0.950388,135,266052,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 428, \"large_tick_hit\": 44, \"small_tick_hit\": 141, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 44, \"small_tick_hit\": 154}}',23.2042,191984390,673110,NULL,'2020-11-02 21:21:06',1604352066,NULL),(1944191876,15382751,2,883224,0,1,1,'A',1,0.9437,73,501038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 189, \"large_tick_hit\": 13, \"small_tick_hit\": 150, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 155}}',23.2478,191804510,317260,NULL,'2020-10-26 21:15:12',1603746912,NULL),(1938962160,15382751,2,1961798,0,1,1,'S',1,0.996109,230,912558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 228, \"large_tick_hit\": 24, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 24, \"small_tick_hit\": 261}}',23.2508,184634318,998828,NULL,'2020-01-12 09:41:17',1578822077,NULL),(1939920378,15382751,2,950823,0,1,1,'S',1,0.991525,153,732515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 316, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 270}}',23.2609,186077735,932682,NULL,'2020-03-30 14:52:01',1585579921,NULL),(1940364414,15382751,2,1971060,1,1,1,'A',1,0.961652,116,621649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 344, \"small_tick_hit\": 308, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 325}}',23.2664,186546970,623352,NULL,'2020-04-16 15:10:21',1587049821,NULL),(1942119248,15382751,2,2022922,1,1,1,'A',1,0.973659,259,614024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 709, \"large_tick_hit\": 13, \"small_tick_hit\": 276, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 13, \"small_tick_hit\": 281}}',23.3451,189061153,2708420,NULL,'2020-07-10 19:15:15',1594408515,NULL),(1940742679,15382751,2,2054224,1,1,1,'S',1,0.992719,370,742772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1648, \"large_tick_hit\": 86, \"small_tick_hit\": 584, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1661, \"large_tick_hit\": 86, \"small_tick_hit\": 588}}',23.3829,187074506,11175184,NULL,'2020-05-04 18:13:00',1588615980,NULL),(1956466235,15382751,2,3070777,1,1,1,'S',1,0.981279,241,324394,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1476, \"large_tick_hit\": 22, \"small_tick_hit\": 389, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1496, \"large_tick_hit\": 22, \"small_tick_hit\": 405}}',23.3981,207923499,3799630,NULL,'2022-06-28 19:04:40',1656443080,NULL),(1939956239,15382751,2,2235758,1,1,1,'S',1,0.996778,243,812477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 604, \"large_tick_hit\": 20, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 20, \"small_tick_hit\": 304}}',23.4553,186035166,2836940,NULL,'2020-03-28 20:49:16',1585428556,NULL),(1939967165,15382751,2,2022335,1,1,1,'S',1,0.991061,184,720693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 509, \"large_tick_hit\": 19, \"small_tick_hit\": 359, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 19, \"small_tick_hit\": 361}}',23.4896,186128309,1966950,NULL,'2020-04-01 12:59:24',1585745964,NULL),(1953648217,15382751,2,3178953,1,1,1,'A',1,0.969337,170,551823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 695, \"large_tick_hit\": 64, \"small_tick_hit\": 221, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 64, \"small_tick_hit\": 228}}',23.4987,204225057,1627526,NULL,'2021-12-29 21:20:47',1640812847,NULL),(1940077059,15382751,2,446067,0,1,1,'S',1,0.985348,113,633275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 393, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 146}}',23.5543,186266585,781294,NULL,'2020-04-06 19:14:58',1586200498,NULL),(1939889468,15382751,2,2067916,1,1,1,'S',1,0.985232,145,822429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 160, \"large_tick_hit\": 34, \"small_tick_hit\": 273, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 34, \"small_tick_hit\": 278}}',23.6045,186000364,424314,NULL,'2020-03-27 13:00:03',1585314003,NULL),(1939980569,15382751,2,2027800,1,1,1,'S',1,0.988417,96,955552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"small_tick_hit\": 160, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 163}}',23.6145,186000124,244720,NULL,'2020-03-27 12:46:36',1585313196,NULL),(1939935792,15382751,2,2223476,1,1,1,'S',1,0.995563,225,791661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 680, \"large_tick_hit\": 1, \"small_tick_hit\": 441, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 1, \"small_tick_hit\": 442}}',23.6555,186128386,3009126,NULL,'2020-04-01 13:02:52',1585746172,NULL),(1939991331,15382751,2,2276345,1,1,1,'S',1,0.992857,135,755209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 231, \"large_tick_hit\": 23, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 23, \"small_tick_hit\": 303}}',23.7735,186023088,653364,NULL,'2020-03-28 11:21:20',1585394480,NULL),(1939685609,15382751,2,449486,0,1,1,'X',1,1,238,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',23.7973,185808990,1085776,NULL,'2020-03-19 18:42:11',1584643331,NULL),(1940845578,15382751,2,443830,0,1,1,'A',1,0.979212,127,633715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 543, \"large_tick_hit\": 2, \"small_tick_hit\": 350, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 2, \"small_tick_hit\": 359}}',23.889,187330437,1099088,NULL,'2020-05-13 19:43:39',1589399019,NULL),(1954727013,15382751,2,3024976,1,1,1,'A',1,0.971557,226,565488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1037, \"large_tick_hit\": 133, \"small_tick_hit\": 128, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 133, \"small_tick_hit\": 139}}',23.9319,205649352,3116984,NULL,'2022-03-05 17:31:44',1646501504,NULL),(1944582443,15382751,2,1454883,0,1,1,'A',1,0.959897,177,276656,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 528, \"large_tick_hit\": 68, \"small_tick_hit\": 146, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 68, \"small_tick_hit\": 156}}',24.3299,192284151,756072,NULL,'2020-11-14 13:17:59',1605359879,NULL),(1939961346,15382751,2,2236499,1,1,1,'S',1,0.989637,90,958578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 101, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}}',24.3898,185998984,172530,NULL,'2020-03-27 11:43:57',1585309437,NULL),(1940083810,15382751,2,2129592,1,1,1,'A',1,0.974522,122,632886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 274, \"large_tick_hit\": 22, \"small_tick_hit\": 316, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 22, \"small_tick_hit\": 322}}',24.4557,186266347,602412,NULL,'2020-04-06 19:04:40',1586199880,NULL),(1944353177,15382751,2,2263393,1,1,1,'A',1,0.978052,104,284587,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 490, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 226}}',24.5068,191828726,647890,NULL,'2020-10-27 20:17:56',1603829876,NULL),(1945188777,15382751,2,2131969,1,1,1,'A',1,0.960163,229,568068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 673, \"large_tick_hit\": 49, \"small_tick_hit\": 218, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 49, \"small_tick_hit\": 230}}',24.508,193117439,2223988,NULL,'2020-12-14 21:49:51',1607982591,NULL),(1939876877,15382751,2,610531,0,1,1,'S',1,0.999173,382,966783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 6, \"small_tick_hit\": 826, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 6, \"small_tick_hit\": 827}}',24.5181,185999271,2710296,NULL,'2020-03-27 12:00:28',1585310428,NULL),(1939966795,15382751,2,2148353,1,1,1,'S',1,0.996248,210,861667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 252, \"large_tick_hit\": 5, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 5, \"small_tick_hit\": 274}}',24.6064,186000106,894028,NULL,'2020-03-27 12:45:44',1585313144,NULL),(1939924808,15382751,2,1435996,1,1,1,'S',1,0.996587,171,808784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 278, \"large_tick_hit\": 93, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 93, \"small_tick_hit\": 213}}',24.6182,186076715,1078462,NULL,'2020-03-30 14:09:12',1585577352,NULL),(1939990727,15382751,2,2276344,1,1,1,'X',1,1,217,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 36, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 36, \"small_tick_hit\": 266}}',24.6766,185998970,790580,NULL,'2020-03-27 11:43:10',1585309390,NULL),(1940152179,15382751,2,580609,0,1,1,'A',1,0.973109,117,614348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 338, \"large_tick_hit\": 68, \"small_tick_hit\": 173, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 68, \"small_tick_hit\": 180}}',24.7451,186435187,891234,NULL,'2020-04-12 16:11:06',1586707866,NULL),(1939921008,15382751,2,2202698,1,1,1,'S',1,0.994585,113,772466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 261, \"large_tick_hit\": 25, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 266}}',24.8245,186077933,718006,NULL,'2020-03-30 14:59:44',1585580384,NULL),(1944204482,15382751,2,274012,0,1,1,'A',1,0.971884,155,604523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 753, \"small_tick_hit\": 284, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 768, \"small_tick_hit\": 299}}',24.8261,191804555,2133400,NULL,'2020-10-26 21:17:33',1603747053,NULL),(1940438916,15382751,2,1563346,1,1,1,'S',1,0.984833,216,650718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 763, \"large_tick_hit\": 33, \"small_tick_hit\": 178, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 33, \"small_tick_hit\": 181}}',24.8995,186812758,2312008,NULL,'2020-04-25 17:37:34',1587836254,NULL),(1939965000,15382751,2,2021391,1,1,1,'S',1,0.998611,133,846462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 230, \"large_tick_hit\": 5, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 5, \"small_tick_hit\": 484}}',24.9988,186076110,580940,NULL,'2020-03-30 13:40:13',1585575613,NULL),(1944296477,15382751,2,1587424,1,1,1,'A',1,0.95082,206,292208,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 624, \"large_tick_hit\": 26, \"small_tick_hit\": 162, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 26, \"small_tick_hit\": 186}}',25.0502,191828100,1083590,NULL,'2020-10-27 19:51:31',1603828291,NULL),(1940336404,15382751,2,413085,0,1,1,'A',1,0.970443,81,626224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 259, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',25.103,186606960,639018,NULL,'2020-04-18 16:30:31',1587227431,NULL),(1939769581,15382751,2,2069190,0,1,1,'S',1,0.997884,262,846339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 442, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',25.1269,185935265,2334434,NULL,'2020-03-24 19:48:20',1585079300,NULL),(1940553142,15382751,2,857417,0,1,1,'S',1,0.981908,125,627696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 448, \"large_tick_hit\": 7, \"small_tick_hit\": 142, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 145}}',25.1693,186904458,956080,NULL,'2020-04-28 20:38:59',1588106339,NULL),(1944141501,15382751,2,1309383,0,1,1,'A',1,0.949052,207,286944,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 539, \"large_tick_hit\": 63, \"small_tick_hit\": 199, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 63, \"small_tick_hit\": 219}}',25.1715,191750131,798358,NULL,'2020-10-24 19:19:31',1603567171,NULL),(1954504642,15382751,2,3099698,1,1,1,'A',1,0.968142,213,283192,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 825, \"large_tick_hit\": 57, \"small_tick_hit\": 212, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 57, \"small_tick_hit\": 223}}',25.1947,205515122,1470676,NULL,'2022-02-26 16:37:36',1645893456,NULL),(1939931710,15382751,2,2107687,1,1,1,'S',1,0.993954,141,801404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 303, \"large_tick_hit\": 15, \"small_tick_hit\": 504, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 15, \"small_tick_hit\": 507}}',25.2264,186049484,886512,NULL,'2020-03-29 12:37:29',1585485449,NULL),(1939892696,15382751,2,1382466,0,1,1,'X',1,1,230,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',25.2464,185999426,1012328,NULL,'2020-03-27 12:10:10',1585311010,NULL),(1939937301,15382751,2,751629,0,1,1,'X',1,1,288,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 239}}',25.2736,185999394,2006158,NULL,'2020-03-27 12:08:02',1585310882,NULL),(1939035001,15382751,2,1220325,0,1,1,'S',1,0.984674,82,955384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 175, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',25.2933,184851112,146274,NULL,'2020-01-25 18:32:21',1579977141,NULL),(1939898660,15382751,2,2188163,1,1,1,'A',1,0.968553,73,729889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 97, \"large_tick_hit\": 20, \"small_tick_hit\": 191, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 20, \"small_tick_hit\": 199}}',25.3393,186077286,157570,NULL,'2020-03-30 14:35:32',1585578932,NULL),(1944004847,15382751,2,1327867,1,1,1,'A',1,0.964758,129,296308,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 420, \"large_tick_hit\": 3, \"small_tick_hit\": 234, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 3, \"small_tick_hit\": 246}}',25.3417,191626085,625250,NULL,'2020-10-19 20:01:46',1603137706,NULL),(1942327197,15382751,2,1388652,0,1,1,'B',1,0.922156,173,307239,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 237, \"large_tick_hit\": 72, \"small_tick_hit\": 153, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 72, \"small_tick_hit\": 169}}',25.3899,189253708,475860,NULL,'2020-07-17 20:45:41',1595018741,NULL),(1944313967,15382751,2,2206832,1,1,1,'A',1,0.973795,255,305604,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 743, \"large_tick_hit\": 94, \"small_tick_hit\": 315, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 94, \"small_tick_hit\": 324}}',25.5944,191829194,1658650,NULL,'2020-10-27 20:38:24',1603831104,NULL),(1939968182,15382751,2,1683611,1,1,1,'X',1,1,316,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 26, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 26, \"small_tick_hit\": 370}}',25.6416,185999053,1742388,NULL,'2020-03-27 11:47:28',1585309648,NULL),(1939924047,15382751,2,1618670,1,1,1,'S',1,0.99844,142,851072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 217, \"large_tick_hit\": 43, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 43, \"small_tick_hit\": 380}}',25.6533,186023059,619404,NULL,'2020-03-28 11:19:26',1585394366,NULL),(1939921571,15382751,2,2100819,1,1,1,'S',1,0.989426,136,725725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 301, \"large_tick_hit\": 22, \"small_tick_hit\": 332, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 22, \"small_tick_hit\": 335}}',25.7427,186159814,752668,NULL,'2020-04-02 17:41:48',1585849308,NULL),(1938908673,15382751,2,2249719,1,1,1,'S',1,0.998106,173,961767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 355}}',25.7747,184620397,599156,NULL,'2020-01-11 16:14:07',1578759247,NULL),(1944119440,15382751,2,711319,0,1,1,'A',1,0.942748,118,538917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 325, \"large_tick_hit\": 51, \"small_tick_hit\": 118, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 51, \"small_tick_hit\": 133}}',25.789,191698062,690360,NULL,'2020-10-22 19:57:25',1603396645,NULL),(1940633039,15382751,2,790131,0,1,1,'B',1,0.939736,149,566723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 338, \"large_tick_hit\": 27, \"small_tick_hit\": 134, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 27, \"small_tick_hit\": 149}}',25.8285,186960948,792260,NULL,'2020-04-30 19:22:01',1588274521,NULL),(1940381645,15382751,2,2178494,0,1,1,'SH',1,0.990515,110,764646,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 249, \"large_tick_hit\": 13, \"small_tick_hit\": 469, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 13, \"small_tick_hit\": 472}}',25.8358,186520836,563020,NULL,'2020-04-15 16:05:42',1586966742,NULL),(1938856481,15382751,2,2228561,1,1,1,'S',1,0.992647,337,912389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 380, \"small_tick_hit\": 430, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 435}}',25.8588,184634438,2256776,NULL,'2020-01-12 09:51:56',1578822716,NULL),(1940740052,15382751,2,771880,0,1,1,'S',1,0.983957,153,639389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 590, \"large_tick_hit\": 19, \"small_tick_hit\": 127, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 130}}',25.9075,187074848,1485242,NULL,'2020-05-04 18:29:39',1588616979,NULL),(1940400931,15382751,2,2089722,1,1,1,'S',1,0.991608,140,739319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 459, \"large_tick_hit\": 45, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 45, \"small_tick_hit\": 207}}',25.9127,186812591,1383614,NULL,'2020-04-25 17:32:07',1587835927,NULL),(1945233391,15382751,2,927266,0,1,1,'A',1,0.972618,161,560745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 678, \"small_tick_hit\": 210, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 698, \"small_tick_hit\": 215}}',25.9697,193172102,1659240,NULL,'2020-12-16 21:30:18',1608154218,NULL),(1939920735,15382751,2,2202697,1,1,1,'X',1,1,245,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 48, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 48, \"small_tick_hit\": 362}}',25.9745,185999080,956028,NULL,'2020-03-27 11:49:08',1585309748,NULL),(1939894090,15382751,2,1894694,0,1,1,'S',1,0.990012,159,744564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 418, \"large_tick_hit\": 7, \"small_tick_hit\": 368, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 7, \"small_tick_hit\": 372}}',25.9767,186159981,1512924,NULL,'2020-04-02 17:49:36',1585849776,NULL),(1939791558,15382751,2,2198374,1,1,1,'S',1,0.992762,300,844319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 553, \"small_tick_hit\": 270, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 274}}',26.0172,185935931,3064536,NULL,'2020-03-24 20:14:48',1585080888,NULL),(1940375717,15382751,2,1265708,0,1,1,'A',1,0.964497,76,685395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 118, \"large_tick_hit\": 16, \"small_tick_hit\": 192, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 16, \"small_tick_hit\": 201}}',26.0366,186522598,185656,NULL,'2020-04-15 17:16:32',1586970992,NULL),(1938930124,15382751,2,1640553,0,1,1,'X',1,1,176,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 109}}',26.125,184620290,783234,NULL,'2020-01-11 16:07:49',1578758869,NULL),(1944281759,15382751,2,2343722,1,1,1,'S',1,0.980301,123,598251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 527, \"large_tick_hit\": 139, \"small_tick_hit\": 180, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 139, \"small_tick_hit\": 184}}',26.1372,191853438,1365080,NULL,'2020-10-28 19:09:29',1603912169,NULL),(1939917311,15382751,2,1419846,0,1,1,'S',1,0.996154,89,780373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 167, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 92}}',26.1495,186076561,375212,NULL,'2020-03-30 14:01:44',1585576904,NULL),(1939993914,15382751,2,2250031,1,1,1,'X',1,1,455,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 411}}',26.3073,185999475,5116330,NULL,'2020-03-27 12:13:01',1585311181,NULL),(1939972842,15382751,2,2239793,1,1,1,'X',1,1,292,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 11, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 11, \"small_tick_hit\": 344}}',26.3133,186000076,1548636,NULL,'2020-03-27 12:44:01',1585313041,NULL),(1940609160,15382751,2,193347,0,1,1,'A',1,0.974916,129,300996,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 381, \"large_tick_hit\": 47, \"small_tick_hit\": 155, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 47, \"small_tick_hit\": 160}}',26.3525,186977945,700120,NULL,'2020-05-01 11:08:30',1588331310,NULL),(1939943687,15382751,2,449325,0,1,1,'X',1,1,326,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 80, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 80, \"small_tick_hit\": 501}}',26.3574,185999361,1585066,NULL,'2020-03-27 12:05:36',1585310736,NULL),(1939994800,15382751,2,1874774,1,1,1,'S',1,0.992933,159,758001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 326, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 237}}',26.3897,186034367,1182128,NULL,'2020-03-28 20:13:44',1585426424,NULL),(1940642558,15382751,2,1037374,1,1,1,'S',1,0.98619,234,726679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 933, \"large_tick_hit\": 7, \"small_tick_hit\": 631, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 7, \"small_tick_hit\": 644}}',26.4043,187076486,4269666,NULL,'2020-05-04 19:38:36',1588621116,NULL),(1944151079,15382751,2,1343316,0,1,1,'A',1,0.948136,165,276392,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 491, \"small_tick_hit\": 94, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 108}}',26.5254,191649757,721630,NULL,'2020-10-20 20:31:37',1603225897,NULL),(1939973592,15382751,2,821078,1,1,1,'S',1,0.996711,388,890361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 849, \"large_tick_hit\": 17, \"small_tick_hit\": 952, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 17, \"small_tick_hit\": 956}}',26.5387,186034116,6955556,NULL,'2020-03-28 20:02:47',1585425767,NULL),(1939947332,15382751,2,2230882,1,1,1,'X',1,1,449,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 753}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 753}}',26.5421,185999753,3748570,NULL,'2020-03-27 12:26:46',1585312006,NULL),(1939999124,15382751,2,2320033,1,1,1,'S',1,0.995102,293,783362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 710, \"small_tick_hit\": 509, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 715, \"small_tick_hit\": 510}}',26.5568,186128213,3510066,NULL,'2020-04-01 12:55:20',1585745720,NULL),(1940157400,15382751,2,1876024,1,1,1,'S',1,0.986835,381,752193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1117, \"large_tick_hit\": 8, \"small_tick_hit\": 824, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1127, \"large_tick_hit\": 8, \"small_tick_hit\": 840}}',26.7311,186377601,6642128,NULL,'2020-04-10 17:03:31',1586538211,NULL),(1954539150,15382751,2,2317368,1,1,1,'A',1,0.964335,264,610971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1119, \"large_tick_hit\": 30, \"small_tick_hit\": 257, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1141, \"large_tick_hit\": 30, \"small_tick_hit\": 287}}',26.744,205514183,5553830,NULL,'2022-02-26 15:49:28',1645890568,NULL),(1938911493,15382751,2,2189993,1,1,1,'S',1,0.995804,318,890970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 355, \"large_tick_hit\": 12, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 12, \"small_tick_hit\": 346}}',26.7622,184634465,2496702,NULL,'2020-01-12 09:54:25',1578822865,NULL),(1940364379,15382751,2,796518,1,1,1,'S',1,0.996616,510,912850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 657, \"small_tick_hit\": 521, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 658, \"small_tick_hit\": 524}}',26.7888,186604328,6950218,NULL,'2020-04-18 14:53:51',1587221631,NULL),(1939931681,15382751,2,1947219,1,1,1,'S',1,0.990236,263,775988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 675, \"large_tick_hit\": 10, \"small_tick_hit\": 532, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 10, \"small_tick_hit\": 539}}',26.789,186128458,3070064,NULL,'2020-04-01 13:06:33',1585746393,NULL),(1940535294,15382751,2,1996451,1,1,1,'S',1,0.987254,362,683740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1112, \"large_tick_hit\": 98, \"small_tick_hit\": 494, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1129, \"large_tick_hit\": 98, \"small_tick_hit\": 499}}',26.7909,186977566,6763964,NULL,'2020-05-01 10:44:30',1588329870,NULL),(1939910021,15382751,2,930975,0,1,1,'X',1,1,264,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 80, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 80, \"small_tick_hit\": 167}}',26.8023,185999009,946258,NULL,'2020-03-27 11:45:18',1585309518,NULL),(1940153828,15382751,2,588651,0,1,1,'S',1,0.981897,236,676690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 654, \"large_tick_hit\": 1, \"small_tick_hit\": 484, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 493}}',26.8514,186377207,2121356,NULL,'2020-04-10 16:47:26',1586537246,NULL),(1940826511,15382751,2,2118756,1,1,1,'A',1,0.972222,112,625639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 311, \"large_tick_hit\": 59, \"small_tick_hit\": 155, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 59, \"small_tick_hit\": 163}}',26.9431,187291473,752010,NULL,'2020-05-12 13:27:46',1589290066,NULL),(1944320610,15382751,2,2047521,1,1,1,'A',1,0.959211,99,578447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 438, \"small_tick_hit\": 291, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 310}}',26.9506,191852652,996270,NULL,'2020-10-28 18:36:47',1603910207,NULL),(1938967528,15382751,2,2135318,1,1,1,'S',1,0.99361,301,959332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 31, \"small_tick_hit\": 321, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 31, \"small_tick_hit\": 325}}',27.01,184634284,1535466,NULL,'2020-01-12 09:39:25',1578821965,NULL),(1954725231,15382751,2,2469928,1,1,1,'A',1,0.968326,218,287516,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 803, \"large_tick_hit\": 45, \"small_tick_hit\": 222, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 45, \"small_tick_hit\": 233}}',27.0116,205644282,2035610,NULL,'2022-03-05 12:46:18',1646484378,NULL),(1944243031,15382751,2,2571560,1,1,1,'A',1,0.968254,208,600803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 775, \"large_tick_hit\": 37, \"small_tick_hit\": 225, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 37, \"small_tick_hit\": 241}}',27.0169,191852598,2870806,NULL,'2020-10-28 18:34:24',1603910064,NULL),(1939963811,15382751,2,2263460,1,1,1,'S',1,0.991228,216,776125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 376, \"large_tick_hit\": 26, \"small_tick_hit\": 389, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 26, \"small_tick_hit\": 392}}',27.0762,186049440,1497594,NULL,'2020-03-29 12:34:59',1585485299,NULL),(1954579505,15382751,2,2074651,1,1,1,'A',1,0.946276,134,547173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 523, \"small_tick_hit\": 252, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 277}}',27.1132,205514704,1109272,NULL,'2022-02-26 16:15:55',1645892155,NULL),(1939945414,15382751,2,1607107,0,1,1,'S',1,0.986971,96,827177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 116, \"large_tick_hit\": 10, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 180}}',27.15,185998845,266626,NULL,'2020-03-27 11:35:24',1585308924,NULL),(1939964386,15382751,2,1284935,1,1,1,'X',1,1,307,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 37, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 37, \"small_tick_hit\": 393}}',27.2021,185999310,1640618,NULL,'2020-03-27 12:02:43',1585310563,NULL),(1940242099,15382751,2,1259886,1,1,1,'A',1,0.973154,221,667359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 457, \"large_tick_hit\": 3, \"small_tick_hit\": 410, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 3, \"small_tick_hit\": 419}}',27.2112,186434971,1653192,NULL,'2020-04-12 16:02:46',1586707366,NULL),(1953811859,15382751,2,3233995,1,1,1,'A',1,0.97817,296,638155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1393, \"large_tick_hit\": 3, \"small_tick_hit\": 486, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1416, \"large_tick_hit\": 3, \"small_tick_hit\": 505}}',27.2295,204385110,6028784,NULL,'2022-01-05 21:22:13',1641417733,NULL),(1938931732,15382751,2,1811291,1,1,1,'X',1,1,273,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 68, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 68, \"small_tick_hit\": 409}}',27.3506,184627295,1118430,NULL,'2020-01-11 23:18:56',1578784736,NULL),(1945216234,15382751,2,1947218,1,1,1,'A',1,0.972147,276,626284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 940, \"large_tick_hit\": 87, \"small_tick_hit\": 404, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 962, \"large_tick_hit\": 87, \"small_tick_hit\": 423}}',27.3663,193117190,4829040,NULL,'2020-12-14 21:37:33',1607981853,NULL),(1939963312,15382751,2,2263395,1,1,1,'X',1,1,279,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 59, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 59, \"small_tick_hit\": 385}}',27.4441,185999113,1192026,NULL,'2020-03-27 11:51:26',1585309886,NULL),(1940541474,15382751,2,832213,1,1,1,'S',1,0.990265,263,791553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 994, \"large_tick_hit\": 175, \"small_tick_hit\": 1069, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1001, \"large_tick_hit\": 175, \"small_tick_hit\": 1084}}',27.4665,186904807,4917482,NULL,'2020-04-28 20:55:39',1588107339,NULL),(1943991414,15382751,2,142489,0,1,1,'A',1,0.979554,132,286477,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 497, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 30}}',27.48,191604811,801050,NULL,'2020-10-18 20:58:08',1603054688,NULL),(1944380666,15382751,2,1535996,0,1,1,'A',1,0.973361,154,599506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 672, \"large_tick_hit\": 59, \"small_tick_hit\": 219, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 59, \"small_tick_hit\": 230}}',27.4963,192113908,1683626,NULL,'2020-11-07 21:47:35',1604785655,NULL),(1940319784,15382751,2,2208034,1,1,1,'A',1,0.977131,103,631729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 121, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 126}}',27.5205,186667318,689706,NULL,'2020-04-20 18:17:56',1587406676,NULL),(1940446370,15382751,2,1804083,1,1,1,'S',1,0.984215,281,736927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 612, \"large_tick_hit\": 84, \"small_tick_hit\": 551, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 84, \"small_tick_hit\": 563}}',27.659,186754265,2485238,NULL,'2020-04-23 18:53:36',1587668016,NULL),(1944279618,15382751,2,1944594,1,1,1,'A',1,0.966292,141,554866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 450, \"large_tick_hit\": 60, \"small_tick_hit\": 178, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 60, \"small_tick_hit\": 184}}',27.801,191853391,1073080,NULL,'2020-10-28 19:07:30',1603912050,NULL),(1940341040,15382751,2,2140772,1,1,1,'S',1,0.995327,154,763566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 349, \"large_tick_hit\": 37, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 37, \"small_tick_hit\": 253}}',27.8545,186610346,1194838,NULL,'2020-04-18 18:58:07',1587236287,NULL),(1940177831,15382751,2,2206570,0,1,1,'A',1,0.957399,75,583435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 227, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 239}}',27.8954,186407959,399630,NULL,'2020-04-11 17:18:24',1586625504,NULL),(1944043428,15382751,2,572867,1,1,1,'A',1,0.952562,184,296801,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 383, \"large_tick_hit\": 4, \"small_tick_hit\": 115, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 4, \"small_tick_hit\": 120}}',27.9045,191604926,567018,NULL,'2020-10-18 21:04:28',1603055068,NULL),(1940571763,15382751,2,2128303,1,1,1,'S',1,0.990426,339,743233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1113, \"large_tick_hit\": 42, \"small_tick_hit\": 914, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1124, \"large_tick_hit\": 42, \"small_tick_hit\": 923}}',27.996,186874260,6273912,NULL,'2020-04-27 20:08:56',1588018136,NULL),(1938877488,15382751,2,1543175,1,1,1,'S',1,0.9967,282,961961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 15, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 15, \"small_tick_hit\": 324}}',27.9983,184624534,1512164,NULL,'2020-01-11 20:16:45',1578773805,NULL),(1944097816,15382751,2,1662268,0,1,1,'S',1,0.989871,228,373113,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 783, \"large_tick_hit\": 36, \"small_tick_hit\": 256, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 36, \"small_tick_hit\": 261}}',28.0721,191604026,1679148,NULL,'2020-10-18 20:16:18',1603052178,NULL),(1940290092,15382751,2,2204131,1,1,1,'A',1,0.975083,156,621316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 147, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 2, \"small_tick_hit\": 152}}',28.1625,186610247,1320690,NULL,'2020-04-18 18:52:49',1587235969,NULL),(1939961749,15382751,2,2262479,1,1,1,'X',1,1,275,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 13, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 13, \"small_tick_hit\": 231}}',28.2189,185999227,1348798,NULL,'2020-03-27 11:57:38',1585310258,NULL),(1944475466,15382751,2,2225573,1,1,1,'A',1,0.977073,311,631945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1136, \"large_tick_hit\": 83, \"small_tick_hit\": 230, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1157, \"large_tick_hit\": 83, \"small_tick_hit\": 243}}',28.3029,192113401,4788048,NULL,'2020-11-07 21:28:21',1604784501,NULL),(1944213271,15382751,2,1852522,0,1,1,'A',1,0.966698,290,302219,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 836, \"large_tick_hit\": 40, \"small_tick_hit\": 169, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 40, \"small_tick_hit\": 183}}',28.3283,191750601,1863860,NULL,'2020-10-24 19:36:19',1603568179,NULL),(1939961610,15382751,2,2262450,1,1,1,'S',1,0.990926,194,759269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 305, \"large_tick_hit\": 2, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 239}}',28.3984,186034219,1111162,NULL,'2020-03-28 20:07:33',1585426053,NULL),(1944520172,15382751,2,2104636,1,1,1,'A',1,0.959756,145,575854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 590, \"small_tick_hit\": 197, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 605, \"small_tick_hit\": 215}}',28.4444,192284843,1668110,NULL,'2020-11-14 13:49:45',1605361785,NULL),(1939894887,15382751,2,2184876,1,1,1,'X',1,1,413,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 59, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 59, \"small_tick_hit\": 502}}',28.4621,186102855,2785220,NULL,'2020-03-31 14:15:23',1585664123,NULL),(1939955814,15382751,2,2129916,1,1,1,'X',1,1,327,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 14, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 14, \"small_tick_hit\": 274}}',28.4987,186025556,2607500,NULL,'2020-03-28 13:26:54',1585402014,NULL),(1938959028,15382751,2,1658777,1,1,1,'S',1,0.99458,277,964301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 46, \"small_tick_hit\": 457, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 46, \"small_tick_hit\": 461}}',28.5169,184620327,1281802,NULL,'2020-01-11 16:10:13',1578759013,NULL),(1944336212,15382751,2,2077322,1,1,1,'A',1,0.969062,201,305819,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 482, \"large_tick_hit\": 141, \"small_tick_hit\": 348, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 141, \"small_tick_hit\": 359}}',28.5284,191984589,776008,NULL,'2020-11-02 21:32:08',1604352728,NULL),(1939947733,15382751,2,1608599,1,1,1,'S',1,0.989381,176,774941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 247, \"large_tick_hit\": 24, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 24, \"small_tick_hit\": 290}}',28.5413,186034261,681476,NULL,'2020-03-28 20:09:12',1585426152,NULL),(1939900251,15382751,2,342352,0,1,1,'S',1,0.992079,184,801216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 337, \"large_tick_hit\": 11, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 11, \"small_tick_hit\": 155}}',28.5535,186074952,1514778,NULL,'2020-03-30 12:44:40',1585572280,NULL),(1939890059,15382751,2,2178750,1,1,1,'S',1,0.993827,277,804510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 671, \"large_tick_hit\": 6, \"small_tick_hit\": 611, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 6, \"small_tick_hit\": 615}}',28.5843,186050550,3732094,NULL,'2020-03-29 13:33:40',1585488820,NULL),(1944257388,15382751,2,2302407,1,1,1,'A',1,0.960058,359,639404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 894, \"large_tick_hit\": 72, \"small_tick_hit\": 356, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 72, \"small_tick_hit\": 388}}',28.6377,191852386,5555720,NULL,'2020-10-28 18:26:32',1603909592,NULL),(1944086105,15382751,2,1484299,1,1,1,'A',1,0.966713,138,312739,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 397, \"large_tick_hit\": 45, \"small_tick_hit\": 255, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 45, \"small_tick_hit\": 269}}',28.6757,191626754,655120,NULL,'2020-10-19 20:33:16',1603139596,NULL),(1942417773,15382751,2,1517953,1,1,1,'A',1,0.958333,177,624135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 403, \"large_tick_hit\": 48, \"small_tick_hit\": 285, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 48, \"small_tick_hit\": 303}}',28.7222,189251533,1098678,NULL,'2020-07-17 19:13:27',1595013207,NULL),(1939958592,15382751,2,1477171,0,1,1,'S',1,0.994898,140,785804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 154, \"large_tick_hit\": 89, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 89, \"small_tick_hit\": 147}}',28.7675,186076890,426970,NULL,'2020-03-30 14:18:14',1585577894,NULL),(1940457219,15382751,2,2151551,1,1,1,'S',1,0.984142,155,706390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 411, \"large_tick_hit\": 32, \"small_tick_hit\": 612, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 32, \"small_tick_hit\": 622}}',28.788,186754883,1327392,NULL,'2020-04-23 19:18:57',1587669537,NULL),(1944080658,15382751,2,2253252,1,1,1,'A',1,0.979672,336,656996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 932, \"large_tick_hit\": 5, \"small_tick_hit\": 316, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 5, \"small_tick_hit\": 324}}',28.8651,191604302,4578300,NULL,'2020-10-18 20:28:59',1603052939,NULL),(1940345736,15382751,2,446767,0,1,1,'A',1,0.976982,219,659664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 408, \"large_tick_hit\": 102, \"small_tick_hit\": 254, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 102, \"small_tick_hit\": 259}}',28.9086,186668373,1558804,NULL,'2020-04-20 18:58:42',1587409122,NULL),(1939637189,15382751,2,1121402,1,1,1,'S',1,0.997856,431,966257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 22, \"small_tick_hit\": 500, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 22, \"small_tick_hit\": 502}}',28.9435,185809172,3273224,NULL,'2020-03-19 18:50:16',1584643816,NULL),(1940101412,15382751,2,1288131,1,1,1,'X',1,1,121,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 21, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 21, \"small_tick_hit\": 183}}',28.9445,186242957,318666,NULL,'2020-04-05 21:05:07',1586120707,NULL),(1939900008,15382751,2,341590,0,1,1,'S',1,0.982107,177,629412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 439, \"large_tick_hit\": 11, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 11, \"small_tick_hit\": 44}}',29.0289,186160399,1161636,NULL,'2020-04-02 18:10:14',1585851014,NULL),(1940263371,15382751,2,2184860,1,1,1,'S',1,0.980606,220,649743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 579, \"small_tick_hit\": 230, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 234}}',29.0879,186523614,1823648,NULL,'2020-04-15 17:56:43',1586973403,NULL),(1940563904,15382751,2,2118524,1,1,1,'S',1,0.989929,179,725877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 722, \"large_tick_hit\": 2, \"small_tick_hit\": 259, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',29.1371,186963279,2616770,NULL,'2020-04-30 20:59:30',1588280370,NULL),(1939932654,15382751,2,2107891,1,1,1,'X',1,1,263,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 32, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 32, \"small_tick_hit\": 291}}',29.1902,185999513,1179354,NULL,'2020-03-27 12:14:45',1585311285,NULL),(1940349215,15382751,2,1640588,0,1,1,'A',1,0.968191,137,601684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 305, \"large_tick_hit\": 39, \"small_tick_hit\": 143, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 148}}',29.2103,186523992,620346,NULL,'2020-04-15 18:10:40',1586974240,NULL),(1944378158,15382751,2,1343316,0,1,1,'A',1,0.959481,145,542955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 492, \"small_tick_hit\": 100, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 108}}',29.2527,192112933,1081960,NULL,'2020-11-07 21:10:02',1604783402,NULL),(1939937594,15382751,2,751633,0,1,1,'S',1,0.996466,195,809671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 350, \"large_tick_hit\": 2, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 212}}',29.2792,186049626,1323796,NULL,'2020-03-29 12:45:30',1585485930,NULL),(1939846539,15382751,2,807541,1,1,1,'S',1,0.998839,741,965279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 116, \"small_tick_hit\": 980, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 116, \"small_tick_hit\": 982}}',29.4493,185935018,8738260,NULL,'2020-03-24 19:37:10',1585078630,NULL),(1944045860,15382751,2,883224,0,1,1,'A',1,0.962466,78,276368,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 195, \"large_tick_hit\": 13, \"small_tick_hit\": 151, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 155}}',29.5152,191625853,243510,NULL,'2020-10-19 19:50:29',1603137029,NULL),(1940481031,15382751,2,1655664,0,1,1,'S',1,0.984085,194,679420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 500, \"large_tick_hit\": 41, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 41, \"small_tick_hit\": 205}}',29.7371,186812185,1857422,NULL,'2020-04-25 17:18:49',1587835129,NULL),(1939960124,15382751,2,1479306,1,1,1,'X',1,1,261,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 12, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 12, \"small_tick_hit\": 267}}',29.7421,185999646,1677542,NULL,'2020-03-27 12:22:04',1585311724,NULL),(1939628313,15382751,2,2242233,1,1,1,'S',1,0.998397,295,969928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 15, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 15, \"small_tick_hit\": 329}}',29.7993,185809102,1650876,NULL,'2020-03-19 18:47:30',1584643650,NULL),(1939970635,15382751,2,2152249,1,1,1,'S',1,0.998786,181,872405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 341, \"large_tick_hit\": 9, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 9, \"small_tick_hit\": 473}}',29.811,186077096,1607570,NULL,'2020-03-30 14:27:37',1585578457,NULL),(1939956407,15382751,2,2235766,1,1,1,'S',1,0.998478,304,959396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 21, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 21, \"small_tick_hit\": 353}}',29.8238,185999683,2088808,NULL,'2020-03-27 12:23:53',1585311833,NULL),(1940309271,15382751,2,2104635,1,1,1,'S',1,0.984932,153,734530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 483, \"large_tick_hit\": 1, \"small_tick_hit\": 235, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 242}}',29.9627,186667871,1618426,NULL,'2020-04-20 18:40:34',1587408034,NULL),(1940489276,15382751,2,1610570,1,1,1,'S',1,0.987698,189,739816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 563, \"large_tick_hit\": 83, \"small_tick_hit\": 478, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 83, \"small_tick_hit\": 486}}',29.9898,186812360,1821756,NULL,'2020-04-25 17:24:32',1587835472,NULL),(1945567759,15382751,2,1129721,0,1,1,'A',1,0.97351,110,275638,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 455, \"large_tick_hit\": 37, \"small_tick_hit\": 96, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 37, \"small_tick_hit\": 99}}',30.0137,193625030,610040,NULL,'2021-01-01 14:46:52',1609512412,NULL),(1939924156,15382751,2,1618672,1,1,1,'S',1,0.998363,217,963201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 8, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 8, \"small_tick_hit\": 394}}',30.0289,185999794,895866,NULL,'2020-03-27 12:28:57',1585312137,NULL),(1945534750,15382751,2,1331848,1,1,1,'A',1,0.957312,230,597673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 727, \"large_tick_hit\": 11, \"small_tick_hit\": 316, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 11, \"small_tick_hit\": 341}}',30.0598,193625873,2814820,NULL,'2021-01-01 15:30:12',1609515012,NULL),(1939997683,15382751,2,2300725,1,1,1,'S',1,0.9984,314,959386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 311}}',30.0879,185999935,2441044,NULL,'2020-03-27 12:36:36',1585312596,NULL),(1939954744,15382751,2,2234394,0,1,1,'X',1,1,133,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 118}}',30.1537,185999542,458692,NULL,'2020-03-27 12:16:28',1585311388,NULL),(1939894111,15382751,2,2184578,1,1,1,'S',1,0.994664,195,832895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 445, \"large_tick_hit\": 22, \"small_tick_hit\": 465, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 22, \"small_tick_hit\": 468}}',30.1544,186159773,1904350,NULL,'2020-04-02 17:40:03',1585849203,NULL),(1944382357,15382751,2,1761083,1,1,1,'A',1,0.975279,198,636813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 777, \"large_tick_hit\": 92, \"small_tick_hit\": 354, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 92, \"small_tick_hit\": 370}}',30.1711,192114014,2460480,NULL,'2020-11-07 21:52:27',1604785947,NULL),(1940314428,15382751,2,1765779,1,1,1,'S',1,0.984334,145,698228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 429, \"large_tick_hit\": 82, \"small_tick_hit\": 243, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 82, \"small_tick_hit\": 249}}',30.1729,186639280,1334530,NULL,'2020-04-19 18:53:09',1587322389,NULL),(1940339919,15382751,2,751632,0,1,1,'A',1,0.971342,171,638875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 449, \"large_tick_hit\": 5, \"small_tick_hit\": 190, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 199}}',30.1954,186579445,1429480,NULL,'2020-04-17 17:56:06',1587146166,NULL),(1945241148,15382751,2,2227911,1,1,1,'A',1,0.979245,186,605870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 735, \"large_tick_hit\": 5, \"small_tick_hit\": 298, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',30.5415,193171925,2489740,NULL,'2020-12-16 21:22:24',1608153744,NULL),(1939665692,15382751,2,1977326,0,1,1,'S',1,0.994382,279,933511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 290, \"large_tick_hit\": 1, \"small_tick_hit\": 417, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',30.5935,185809308,1526882,NULL,'2020-03-19 18:57:04',1584644224,NULL),(1939878934,15382751,2,1102931,0,1,1,'S',1,0.991627,148,752964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 281, \"large_tick_hit\": 55, \"small_tick_hit\": 493, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 55, \"small_tick_hit\": 496}}',30.6634,186160456,955762,NULL,'2020-04-02 18:13:23',1585851203,NULL),(1939994240,15382751,2,2048018,1,1,1,'S',1,0.984141,260,745646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 538, \"large_tick_hit\": 1, \"small_tick_hit\": 578, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 589}}',30.7633,186084024,2394420,NULL,'2020-03-30 19:43:25',1585597405,NULL),(1940227476,15382751,2,1998199,1,1,1,'A',1,0.971134,412,715691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 703, \"large_tick_hit\": 13, \"small_tick_hit\": 226, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 13, \"small_tick_hit\": 238}}',30.8124,186377487,4584680,NULL,'2020-04-10 16:58:36',1586537916,NULL),(1940051151,15382751,2,1806778,1,1,1,'S',1,0.984733,203,739493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 479, \"large_tick_hit\": 9, \"small_tick_hit\": 286, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 9, \"small_tick_hit\": 293}}',30.8211,186266241,1752964,NULL,'2020-04-06 19:00:18',1586199618,NULL),(1940221729,15382751,2,2330398,1,1,1,'S',1,0.990366,216,761026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 685, \"large_tick_hit\": 16, \"small_tick_hit\": 327, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 16, \"small_tick_hit\": 332}}',30.8543,186378583,3067394,NULL,'2020-04-10 17:42:14',1586540534,NULL),(1940297472,15382751,2,670201,1,1,1,'S',1,0.993528,309,796126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 632, \"large_tick_hit\": 1, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',30.9249,186604763,3459412,NULL,'2020-04-18 15:09:30',1587222570,NULL),(1944147688,15382751,2,2164699,0,1,1,'A',1,0.961756,153,297498,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 434, \"large_tick_hit\": 66, \"small_tick_hit\": 179, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 66, \"small_tick_hit\": 193}}',30.9943,191649866,905110,NULL,'2020-10-20 20:37:36',1603226256,NULL),(1944254949,15382751,2,1761864,1,1,1,'A',1,0.971429,171,593882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 636, \"large_tick_hit\": 5, \"small_tick_hit\": 175, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 5, \"small_tick_hit\": 184}}',31.1517,191853297,1981710,NULL,'2020-10-28 19:03:25',1603911805,NULL),(1940711310,15382751,2,2316631,1,1,1,'A',1,0.976834,157,613706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 404, \"small_tick_hit\": 102, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 104}}',31.1684,187074607,1194872,NULL,'2020-05-04 18:17:21',1588616241,NULL),(1939992943,15382751,2,2276631,1,1,1,'X',1,1,86,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 14, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 14, \"small_tick_hit\": 198}}',31.2044,186000143,187748,NULL,'2020-03-27 12:47:29',1585313249,NULL),(1940327063,15382751,2,395570,0,1,1,'A',1,0.967702,225,646711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 453, \"large_tick_hit\": 9, \"small_tick_hit\": 317, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 9, \"small_tick_hit\": 324}}',31.2289,186523782,1565706,NULL,'2020-04-15 18:02:46',1586973766,NULL),(1944105756,15382751,2,1475818,1,1,1,'A',1,0.94375,125,542958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 267, \"large_tick_hit\": 53, \"small_tick_hit\": 133, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 53, \"small_tick_hit\": 142}}',31.4047,191804773,649050,NULL,'2020-10-26 21:30:27',1603747827,NULL),(1939949824,15382751,2,1963424,0,1,1,'X',1,1,171,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 16, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 16, \"small_tick_hit\": 162}}',31.5899,185998825,681664,NULL,'2020-03-27 11:34:16',1585308856,NULL),(1939934478,15382751,2,2111511,1,1,1,'S',1,0.99802,199,867758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',31.651,186050374,1160378,NULL,'2020-03-29 13:24:52',1585488292,NULL),(1939987400,15382751,2,1070852,0,1,1,'S',1,0.996094,186,813247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 6, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',31.7232,186075070,1128594,NULL,'2020-03-30 12:49:29',1585572569,NULL),(1940342819,15382751,2,436662,1,1,1,'A',1,0.977921,457,685706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1004, \"large_tick_hit\": 206, \"small_tick_hit\": 606, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1026, \"large_tick_hit\": 206, \"small_tick_hit\": 625}}',31.7363,186551711,5779172,NULL,'2020-04-16 18:21:45',1587061305,NULL),(1940213519,15382751,2,2234331,0,1,1,'A',1,0.975352,83,612638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 179, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 100}}',31.757,186377136,310620,NULL,'2020-04-10 16:44:31',1586537071,NULL),(1940326607,15382751,2,1933700,1,1,1,'S',1,0.985063,276,707030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 797, \"large_tick_hit\": 7, \"small_tick_hit\": 449, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 807, \"large_tick_hit\": 7, \"small_tick_hit\": 458}}',31.8887,186607044,3473202,NULL,'2020-04-18 16:34:57',1587227697,NULL),(1939920631,15382751,2,2202585,1,1,1,'A',1,0.964637,104,730456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 174, \"large_tick_hit\": 1, \"small_tick_hit\": 316, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 331}}',31.9283,186160289,357100,NULL,'2020-04-02 18:04:42',1585850682,NULL),(1939979111,15382751,2,2160131,0,1,1,'X',1,1,437,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 484}}',32.0249,186034509,2753820,NULL,'2020-03-28 20:20:39',1585426839,NULL),(1944297660,15382751,2,1627430,1,1,1,'A',1,0.969349,148,312966,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 554, \"small_tick_hit\": 205, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 564, \"small_tick_hit\": 219}}',32.1683,191853494,1091590,NULL,'2020-10-28 19:12:05',1603912325,NULL),(1945610299,15382751,2,2085448,1,1,1,'A',1,0.963452,247,301570,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 737, \"large_tick_hit\": 30, \"small_tick_hit\": 182, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 30, \"small_tick_hit\": 198}}',32.1777,193624692,1908180,NULL,'2021-01-01 14:27:58',1609511278,NULL),(1939922231,15382751,2,1430967,0,1,1,'S',1,0.995146,85,964278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"small_tick_hit\": 120, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 121}}',32.2931,186000273,229228,NULL,'2020-03-27 12:54:59',1585313699,NULL),(1940457238,15382751,2,2249355,0,1,1,'S',1,0.985583,154,715378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 441, \"large_tick_hit\": 5, \"small_tick_hit\": 306, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 5, \"small_tick_hit\": 312}}',32.3211,186698190,1318004,NULL,'2020-04-21 19:59:38',1587499178,NULL),(1940220285,15382751,2,162994,0,1,1,'S',1,0.994071,365,960406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"small_tick_hit\": 138, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 141}}',32.3428,186405116,3297448,NULL,'2020-04-11 15:29:53',1586618993,NULL),(1940095175,15382751,2,2144401,1,1,1,'S',1,0.992341,234,776106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 615, \"large_tick_hit\": 1, \"small_tick_hit\": 291, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 1, \"small_tick_hit\": 294}}',32.4147,186266411,2934414,NULL,'2020-04-06 19:07:48',1586200068,NULL),(1940118977,15382751,2,832412,0,1,1,'S',1,0.984,61,659276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 137, \"large_tick_hit\": 3, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 108}}',32.4158,186243542,206476,NULL,'2020-04-05 21:40:38',1586122838,NULL),(1942540181,15382751,2,2269822,1,1,1,'A',1,0.971605,169,619558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 495, \"large_tick_hit\": 30, \"small_tick_hit\": 262, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 30, \"small_tick_hit\": 272}}',32.4159,189551014,1688020,NULL,'2020-07-28 21:00:15',1595970015,NULL),(1944283314,15382751,2,1562719,1,1,1,'A',1,0.978166,329,320007,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 940, \"large_tick_hit\": 27, \"small_tick_hit\": 153, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 27, \"small_tick_hit\": 160}}',32.432,191828210,2694680,NULL,'2020-10-27 19:56:29',1603828589,NULL),(1940627131,15382751,2,1000293,0,1,1,'S',1,0.981069,216,699474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 526, \"large_tick_hit\": 16, \"small_tick_hit\": 339, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 16, \"small_tick_hit\": 348}}',32.4556,186904418,2323538,NULL,'2020-04-28 20:37:14',1588106234,NULL),(1938877177,15382751,2,2236495,0,1,1,'S',1,0.988636,87,835348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 100, \"large_tick_hit\": 4, \"small_tick_hit\": 70, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 71}}',32.4948,184733314,218156,NULL,'2020-01-18 16:21:41',1579364501,NULL),(1940673365,15382751,2,2225575,1,1,1,'S',1,0.990514,262,720532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 811, \"large_tick_hit\": 27, \"small_tick_hit\": 415, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 27, \"small_tick_hit\": 418}}',32.5967,187074943,3256358,NULL,'2020-05-04 18:34:08',1588617248,NULL),(1940352553,15382751,2,2323868,1,1,1,'S',1,0.99682,365,873656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 741, \"small_tick_hit\": 513, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 515}}',32.6113,186604686,5224086,NULL,'2020-04-18 15:06:52',1587222412,NULL),(1940201921,15382751,2,712728,0,1,1,'S',1,0.989224,115,691490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 272, \"large_tick_hit\": 52, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 52, \"small_tick_hit\": 136}}',32.6441,186434851,623154,NULL,'2020-04-12 15:57:36',1586707056,NULL),(1940312116,15382751,2,1147779,0,1,1,'S',1,0.993827,130,735509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 323, \"large_tick_hit\": 2, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 158}}',32.6675,186547052,1008896,NULL,'2020-04-16 15:13:18',1587049998,NULL),(1944238838,15382751,2,1265353,0,1,1,'A',1,0.979651,202,328518,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 760, \"large_tick_hit\": 1, \"small_tick_hit\": 250, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',32.7085,191828854,1494170,NULL,'2020-10-27 20:23:23',1603830203,NULL),(1940449193,15382751,2,1580319,0,1,1,'S',1,0.982163,207,699360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 507, \"large_tick_hit\": 92, \"small_tick_hit\": 282, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 92, \"small_tick_hit\": 290}}',32.7109,186786055,1754456,NULL,'2020-04-24 20:00:36',1587758436,NULL),(1939964063,15382751,2,1612940,1,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,185999981,3818184,NULL,'2020-03-27 12:38:59',1585312739,NULL),(1939943301,15382751,2,446985,0,1,1,'S',1,0.992424,240,844025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 332, \"large_tick_hit\": 26, \"small_tick_hit\": 428, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',32.8173,186077399,1653168,NULL,'2020-03-30 14:39:58',1585579198,NULL),(1940266614,15382751,2,2035769,1,1,1,'S',1,0.989484,187,753460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 675, \"large_tick_hit\": 3, \"small_tick_hit\": 357, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 3, \"small_tick_hit\": 363}}',32.8345,186550855,2492610,NULL,'2020-04-16 17:45:30',1587059130,NULL),(1940158203,15382751,2,2190552,1,1,1,'S',1,0.991023,116,779251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 325, \"large_tick_hit\": 7, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 7, \"small_tick_hit\": 223}}',32.8406,186405270,971120,NULL,'2020-04-11 15:36:06',1586619366,NULL),(1944280132,15382751,2,1369035,0,1,1,'A',1,0.962607,312,609966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 723, \"large_tick_hit\": 46, \"small_tick_hit\": 132, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 46, \"small_tick_hit\": 144}}',32.8724,191853346,4358860,NULL,'2020-10-28 19:05:45',1603911945,NULL),(1940226753,15382751,2,1445871,0,1,1,'S',1,0.98329,164,702012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 426, \"large_tick_hit\": 90, \"small_tick_hit\": 249, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 90, \"small_tick_hit\": 256}}',32.9057,186407610,1503306,NULL,'2020-04-11 17:03:46',1586624626,NULL),(1940626533,15382751,2,2190557,1,1,1,'S',1,0.988304,242,701067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 660, \"large_tick_hit\": 79, \"small_tick_hit\": 275, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 79, \"small_tick_hit\": 278}}',32.9779,186875199,2442194,NULL,'2020-04-27 20:47:16',1588020436,NULL),(1940846194,15382751,2,446982,0,1,1,'S',1,0.981716,147,653612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 433, \"large_tick_hit\": 9, \"small_tick_hit\": 256, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 9, \"small_tick_hit\": 261}}',33.0995,187330682,1232180,NULL,'2020-05-13 19:53:00',1589399580,NULL),(1939929816,15382751,2,1947217,0,1,1,'X',1,1,552,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',33.1616,185999876,5405216,NULL,'2020-03-27 12:33:41',1585312421,NULL),(1940716219,15382751,2,2139169,1,1,1,'S',1,0.985981,153,725788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 506, \"large_tick_hit\": 2, \"small_tick_hit\": 336, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 2, \"small_tick_hit\": 343}}',33.2212,187129644,1560432,NULL,'2020-05-06 19:40:01',1588794001,NULL),(1939916608,15382751,2,708963,0,1,1,'S',1,0.991319,219,823273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 292, \"large_tick_hit\": 58, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 58, \"small_tick_hit\": 224}}',33.3549,186077470,1308282,NULL,'2020-03-30 14:42:16',1585579336,NULL),(1940536447,15382751,2,2221224,1,1,1,'S',1,0.987692,139,683552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 353, \"large_tick_hit\": 70, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 70, \"small_tick_hit\": 221}}',33.3966,186976360,960850,NULL,'2020-05-01 09:34:15',1588325655,NULL),(1939935942,15382751,2,2223562,1,1,1,'X',1,1,355,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 344}}',33.4896,186000255,2429028,NULL,'2020-03-27 12:54:02',1585313642,NULL),(1940294709,15382751,2,1888833,0,1,1,'S',1,0.984925,174,709506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 447, \"large_tick_hit\": 11, \"small_tick_hit\": 326, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 11, \"small_tick_hit\": 332}}',33.5574,186606466,1540508,NULL,'2020-04-18 16:09:44',1587226184,NULL),(1940263490,15382751,2,1054371,0,1,1,'A',1,0.953668,65,578449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 153, \"large_tick_hit\": 3, \"small_tick_hit\": 91, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 3, \"small_tick_hit\": 99}}',33.6565,186524173,243070,NULL,'2020-04-15 18:18:26',1586974706,NULL),(1940139063,15382751,2,2026870,1,1,1,'S',1,0.986945,345,715952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 751, \"large_tick_hit\": 29, \"small_tick_hit\": 354, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 29, \"small_tick_hit\": 358}}',33.6849,186378175,3337736,NULL,'2020-04-10 17:25:50',1586539550,NULL),(1939893685,15382751,2,1382726,0,1,1,'S',1,0.998501,282,896836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 342, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 324}}',33.7097,186023142,2133488,NULL,'2020-03-28 11:24:12',1585394652,NULL),(1940548765,15382751,2,1874775,1,1,1,'S',1,0.988827,170,747648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 409, \"large_tick_hit\": 65, \"small_tick_hit\": 234, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 65, \"small_tick_hit\": 238}}',33.7201,186874752,1343748,NULL,'2020-04-27 20:29:40',1588019380,NULL),(1940655699,15382751,2,2092378,1,1,1,'S',1,0.984441,193,714787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 361, \"large_tick_hit\": 94, \"small_tick_hit\": 241, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 94, \"small_tick_hit\": 246}}',33.8784,187074304,1228074,NULL,'2020-05-04 18:02:01',1588615321,NULL),(1939998085,15382751,2,2306823,1,1,1,'S',1,0.998496,339,964970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 21, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 21, \"small_tick_hit\": 326}}',33.9459,186000335,2716826,NULL,'2020-03-27 12:58:35',1585313915,NULL),(1940409546,15382751,2,2096087,0,1,1,'S',1,0.982482,166,705919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 338, \"large_tick_hit\": 25, \"small_tick_hit\": 310, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 25, \"small_tick_hit\": 316}}',34.0236,186697838,1039620,NULL,'2020-04-21 19:43:49',1587498229,NULL),(1940493731,15382751,2,2055792,1,1,1,'S',1,0.986889,334,758361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 900, \"large_tick_hit\": 56, \"small_tick_hit\": 700, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 56, \"small_tick_hit\": 714}}',34.0751,186698034,4338152,NULL,'2020-04-21 19:53:01',1587498781,NULL),(1953667850,15382751,2,1466623,1,1,1,'A',1,0.974628,224,623310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 777, \"large_tick_hit\": 79, \"small_tick_hit\": 258, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 79, \"small_tick_hit\": 270}}',34.0945,204225266,3075440,NULL,'2021-12-29 21:30:23',1640813423,NULL),(1940391966,15382751,2,821077,1,1,1,'S',1,0.986473,466,746986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1134, \"large_tick_hit\": 2, \"small_tick_hit\": 833, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1146, \"large_tick_hit\": 2, \"small_tick_hit\": 848}}',34.1842,186786752,7378890,NULL,'2020-04-24 20:28:39',1587760119,NULL),(1939987676,15382751,2,1864556,1,1,1,'S',1,0.996146,213,870745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 287, \"large_tick_hit\": 3, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 3, \"small_tick_hit\": 228}}',34.2713,186076199,1304762,NULL,'2020-03-30 13:44:42',1585575882,NULL),(1940411088,15382751,2,853966,0,1,1,'S',1,0.985915,135,701794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 246, \"large_tick_hit\": 7, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 7, \"small_tick_hit\": 98}}',34.3469,186753979,696914,NULL,'2020-04-23 18:40:11',1587667211,NULL),(1940517846,15382751,2,1672105,1,1,1,'S',1,0.994062,358,802514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 881, \"large_tick_hit\": 246, \"small_tick_hit\": 547, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 887, \"large_tick_hit\": 246, \"small_tick_hit\": 551}}',34.6805,186933644,6391822,NULL,'2020-04-29 20:56:26',1588193786,NULL),(1942336936,15382751,2,694117,0,1,1,'A',1,0.959799,134,626297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 36, \"small_tick_hit\": 168, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 36, \"small_tick_hit\": 184}}',34.6972,189252528,1010580,NULL,'2020-07-17 19:56:11',1595015771,NULL),(1939891654,15382751,2,1380854,1,1,1,'S',1,0.995671,181,863715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 275, \"large_tick_hit\": 1, \"small_tick_hit\": 414, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 416}}',34.7392,186023212,1087684,NULL,'2020-03-28 11:28:33',1585394913,NULL),(1953696727,15382751,2,3092440,0,1,1,'A',1,0.973214,265,301102,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 686, \"large_tick_hit\": 63, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 63, \"small_tick_hit\": 126}}',34.8482,204362754,1752220,NULL,'2022-01-04 20:20:43',1641327643,NULL),(1939971559,15382751,2,2238807,1,1,1,'S',1,0.994467,202,783872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 421, \"large_tick_hit\": 2, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 2, \"small_tick_hit\": 297}}',34.9918,186160540,1645884,NULL,'2020-04-02 18:17:55',1585851475,NULL),(1939889861,15382751,2,2068773,1,1,1,'S',1,0.987562,131,794136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 187, \"large_tick_hit\": 8, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 8, \"small_tick_hit\": 205}}',35.1648,186159650,529096,NULL,'2020-04-02 17:34:36',1585848876,NULL),(1944010458,15382751,2,1347025,0,1,1,'A',1,0.959217,215,323532,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 160, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 171}}',35.1705,191626709,903676,NULL,'2020-10-19 20:31:11',1603139471,NULL),(1940588989,15382751,2,929914,0,1,1,'A',1,0.978022,139,662945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 295, \"large_tick_hit\": 26, \"small_tick_hit\": 124, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 26, \"small_tick_hit\": 128}}',35.2579,186874305,849396,NULL,'2020-04-27 20:10:54',1588018254,NULL),(1938954349,15382751,2,2126234,0,1,1,'S',1,0.99726,343,958895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 385, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 387}}',35.3539,184622605,2019306,NULL,'2020-01-11 18:25:03',1578767103,NULL),(1940173548,15382751,2,1557204,1,1,1,'S',1,0.993279,342,763781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 809, \"large_tick_hit\": 98, \"small_tick_hit\": 423, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 98, \"small_tick_hit\": 425}}',35.3722,186494872,5348870,NULL,'2020-04-14 17:28:29',1586885309,NULL),(1953607559,15382751,2,1392604,0,1,1,'A',1,0.967607,196,610958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 603, \"large_tick_hit\": 92, \"small_tick_hit\": 231, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 92, \"small_tick_hit\": 246}}',35.41,204363114,2195050,NULL,'2022-01-04 20:35:47',1641328547,NULL),(1940140537,15382751,2,1991538,1,1,1,'S',1,0.989305,208,732550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 567, \"large_tick_hit\": 8, \"small_tick_hit\": 165, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 8, \"small_tick_hit\": 168}}',35.474,186408051,2104898,NULL,'2020-04-11 17:22:39',1586625759,NULL),(1939961687,15382751,2,2018665,1,1,1,'S',1,0.987616,196,739146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 382, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 259}}',35.4797,186160509,1264416,NULL,'2020-04-02 18:15:35',1585851335,NULL),(1939956093,15382751,2,2235757,1,1,1,'X',1,1,545,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 11, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 11, \"small_tick_hit\": 224}}',35.6035,186000211,7150160,NULL,'2020-03-27 12:51:08',1585313468,NULL),(1939892511,15382751,2,1382268,0,1,1,'S',1,0.991031,220,774070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 376, \"large_tick_hit\": 6, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 6, \"small_tick_hit\": 283}}',35.6054,186083865,1474650,NULL,'2020-03-30 19:36:49',1585597009,NULL),(1940170098,15382751,2,1743650,1,1,1,'S',1,0.99604,262,794009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 576, \"large_tick_hit\": 119, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 119, \"small_tick_hit\": 311}}',35.6634,186495259,2642226,NULL,'2020-04-14 17:45:30',1586886330,NULL),(1940381628,15382751,2,2178494,0,1,1,'A',1,0.968835,127,769079,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 247, \"large_tick_hit\": 13, \"small_tick_hit\": 455, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 13, \"small_tick_hit\": 472}}',35.6981,186520759,568487,NULL,'2020-04-15 16:02:19',1586966539,NULL),(1940411467,15382751,2,1322381,0,1,1,'S',1,0.996409,150,794277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 294, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 261}}',35.98,186753856,888506,NULL,'2020-04-23 18:35:20',1587666920,NULL),(1940333667,15382751,2,950823,0,1,1,'SH',1,0.988136,185,856129,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 318, \"small_tick_hit\": 265, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 270}}',36.0079,186521114,1216511,NULL,'2020-04-15 16:16:55',1586967415,NULL),(1944087348,15382751,2,2412247,1,1,1,'A',1,0.957831,221,329844,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 406, \"large_tick_hit\": 8, \"small_tick_hit\": 222, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 8, \"small_tick_hit\": 235}}',36.0086,191626824,965020,NULL,'2020-10-19 20:36:59',1603139819,NULL),(1940161062,15382751,2,855776,0,1,1,'S',1,0.984615,180,692413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 328, \"large_tick_hit\": 64, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 64, \"small_tick_hit\": 186}}',36.0777,186406429,1040752,NULL,'2020-04-11 16:18:25',1586621905,NULL),(1940184018,15382751,2,1767318,1,1,1,'A',1,0.976839,291,733312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 358, \"large_tick_hit\": 106, \"small_tick_hit\": 253, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 106, \"small_tick_hit\": 257}}',36.1465,186405370,1815878,NULL,'2020-04-11 15:40:35',1586619635,NULL),(1940610339,15382751,2,1593636,0,1,1,'A',1,0.97668,241,677182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 436, \"large_tick_hit\": 54, \"small_tick_hit\": 222, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 54, \"small_tick_hit\": 227}}',36.23,186904641,1604340,NULL,'2020-04-28 20:47:28',1588106848,NULL),(1940326680,15382751,2,1587910,1,1,1,'X',1,1,334,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',36.2415,186604385,2801900,NULL,'2020-04-18 14:56:23',1587221783,NULL),(1939952162,15382751,2,1964294,1,1,1,'S',1,0.980061,110,790984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 163, \"large_tick_hit\": 5, \"small_tick_hit\": 471, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 5, \"small_tick_hit\": 482}}',36.3417,186160324,438686,NULL,'2020-04-02 18:06:31',1585850791,NULL),(1940819409,15382751,2,1742226,1,1,1,'S',1,0.995997,853,936669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 898, \"large_tick_hit\": 10, \"small_tick_hit\": 585, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 10, \"small_tick_hit\": 590}}',36.381,187330144,17622682,NULL,'2020-05-13 19:32:32',1589398352,NULL),(1940338360,15382751,2,2310336,1,1,1,'S',1,0.992687,431,803823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 924, \"large_tick_hit\": 187, \"small_tick_hit\": 518, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 187, \"small_tick_hit\": 524}}',36.4255,186546715,7570356,NULL,'2020-04-16 14:58:50',1587049130,NULL),(1940410542,15382751,2,1074131,0,1,1,'S',1,0.985735,153,736414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 423, \"large_tick_hit\": 14, \"small_tick_hit\": 254, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 260}}',36.4305,186698474,1316824,NULL,'2020-04-21 20:10:32',1587499832,NULL),(1940574852,15382751,2,899608,0,1,1,'A',1,0.962482,175,678810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 5, \"small_tick_hit\": 293, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',36.5895,186947964,1071950,NULL,'2020-04-30 10:48:16',1588243696,NULL),(1940295548,15382751,2,1732536,1,1,1,'S',1,0.982049,251,721613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 473, \"large_tick_hit\": 138, \"small_tick_hit\": 319, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 138, \"small_tick_hit\": 328}}',36.6986,186638795,2193094,NULL,'2020-04-19 18:34:50',1587321290,NULL),(1940297561,15382751,2,342677,0,1,1,'S',1,0.982893,134,661167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 387, \"small_tick_hit\": 245, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 249}}',36.7713,186639385,1022410,NULL,'2020-04-19 18:57:30',1587322650,NULL),(1940891403,15382751,2,1467454,0,1,1,'A',1,0.962667,84,625828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 181, \"large_tick_hit\": 6, \"small_tick_hit\": 174, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 6, \"small_tick_hit\": 183}}',37.0913,187359619,351788,NULL,'2020-05-14 19:34:18',1589484858,NULL),(1939941481,15382751,2,2001918,1,1,1,'S',1,0.991098,320,833193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 408, \"large_tick_hit\": 11, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 11, \"small_tick_hit\": 251}}',37.372,186049575,2595646,NULL,'2020-03-29 12:42:43',1585485763,NULL),(1939976642,15382751,2,1498722,1,1,1,'S',1,0.989899,279,798563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 335, \"large_tick_hit\": 110, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 110, \"small_tick_hit\": 244}}',37.6389,186128547,1660718,NULL,'2020-04-01 13:10:40',1585746640,NULL),(1945115730,15382751,2,1494076,1,1,1,'A',1,0.97819,165,347933,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 555, \"large_tick_hit\": 103, \"small_tick_hit\": 239, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 103, \"small_tick_hit\": 252}}',37.6862,192851305,1164190,NULL,'2020-12-05 11:10:36',1607166636,NULL),(1939890482,15382751,2,1546491,0,1,1,'S',1,0.99661,245,879305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 228, \"large_tick_hit\": 129, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 129, \"small_tick_hit\": 232}}',37.7287,186076822,903490,NULL,'2020-03-30 14:15:03',1585577703,NULL),(1940331181,15382751,2,2302408,1,1,1,'SH',1,0.994089,312,452976,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 527, \"large_tick_hit\": 7, \"small_tick_hit\": 475, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 7, \"small_tick_hit\": 479}}',37.9202,186522734,1955862,NULL,'2020-04-15 17:22:44',1586971364,NULL),(1940393788,15382751,2,1284943,1,1,1,'S',1,0.988235,204,702201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 451, \"large_tick_hit\": 86, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 86, \"small_tick_hit\": 221}}',38.0071,186698270,1794906,NULL,'2020-04-21 20:02:57',1587499377,NULL),(1939976282,15382751,2,1498004,0,1,1,'X',1,1,333,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',38.1034,186000400,2691930,NULL,'2020-03-27 13:01:51',1585314111,NULL),(1940341152,15382751,2,2140776,1,1,1,'A',1,0.976532,170,709709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 328, \"large_tick_hit\": 75, \"small_tick_hit\": 346, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 75, \"small_tick_hit\": 358}}',38.1378,186552364,1132272,NULL,'2020-04-16 18:48:03',1587062883,NULL),(1953772493,15382751,2,3178765,1,1,1,'S',1,0.991136,180,703904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 915, \"large_tick_hit\": 3, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 924, \"large_tick_hit\": 3, \"small_tick_hit\": 314}}',38.1764,204384523,2804320,NULL,'2022-01-05 20:47:55',1641415675,NULL),(1940624050,15382751,2,1220986,1,1,1,'S',1,0.98489,150,762457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 417, \"large_tick_hit\": 5, \"small_tick_hit\": 295, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',38.1765,186874414,1293382,NULL,'2020-04-27 20:15:59',1588018559,NULL),(1939903893,15382751,2,2089195,1,1,1,'S',1,0.992771,348,831313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 446, \"large_tick_hit\": 22, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 22, \"small_tick_hit\": 357}}',38.4299,186159436,3098024,NULL,'2020-04-02 17:24:30',1585848270,NULL),(1940285204,15382751,2,2086388,0,1,1,'S',1,0.984962,285,717607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 619, \"large_tick_hit\": 79, \"small_tick_hit\": 219, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 79, \"small_tick_hit\": 225}}',38.5491,186523857,2794646,NULL,'2020-04-15 18:05:20',1586973920,NULL),(1940467749,15382751,2,2257058,1,1,1,'S',1,0.998693,275,891448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 481, \"large_tick_hit\": 7, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 7, \"small_tick_hit\": 276}}',38.6313,186785562,3069804,NULL,'2020-04-24 19:43:00',1587757380,NULL),(1940255095,15382751,2,398554,0,1,1,'S',1,0.982692,154,668581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 384, \"large_tick_hit\": 8, \"small_tick_hit\": 119, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 122}}',38.701,186407145,977742,NULL,'2020-04-11 16:45:52',1586623552,NULL),(1940157629,15382751,2,1529407,1,1,1,'S',1,0.9941,158,894601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 176, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 177, \"small_tick_hit\": 162}}',38.867,186405190,648746,NULL,'2020-04-11 15:32:33',1586619153,NULL),(1940325534,15382751,2,1414780,0,1,1,'S',1,0.989086,170,777815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 344, \"large_tick_hit\": 119, \"small_tick_hit\": 262, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 119, \"small_tick_hit\": 267}}',38.8927,186523949,1182776,NULL,'2020-04-15 18:09:17',1586974157,NULL),(1944249238,15382751,2,2120513,1,1,1,'A',1,0.978784,133,330365,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 401, \"large_tick_hit\": 81, \"small_tick_hit\": 210, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 81, \"small_tick_hit\": 218}}',38.9439,191984238,682930,NULL,'2020-11-02 21:12:50',1604351570,NULL),(1939884330,15382751,2,873531,0,1,1,'S',1,0.994286,156,941127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 146, \"large_tick_hit\": 13, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 190}}',38.9482,186076227,576242,NULL,'2020-03-30 13:45:54',1585575954,NULL),(1939742096,15382751,2,1972147,0,1,1,'X',1,1,432,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 52, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',38.96,185809369,4000946,NULL,'2020-03-19 18:59:31',1584644371,NULL),(1944104985,15382751,2,1473993,1,1,1,'A',1,0.976891,96,630076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 285, \"large_tick_hit\": 45, \"small_tick_hit\": 135, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 45, \"small_tick_hit\": 140}}',39.1095,191697979,760150,NULL,'2020-10-22 19:53:54',1603396434,NULL),(1939910276,15382751,2,363635,1,1,1,'S',1,0.988287,185,758568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 346, \"large_tick_hit\": 8, \"small_tick_hit\": 321, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 8, \"small_tick_hit\": 325}}',39.1678,186160970,1082726,NULL,'2020-04-02 18:39:05',1585852745,NULL),(1940294832,15382751,2,1888930,1,1,1,'S',1,0.990219,374,828884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 821, \"large_tick_hit\": 60, \"small_tick_hit\": 840, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 60, \"small_tick_hit\": 853}}',39.2252,186667283,6253912,NULL,'2020-04-20 18:16:16',1587406576,NULL),(1940142571,15382751,2,2036411,1,1,1,'S',1,0.984314,240,757631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 384, \"large_tick_hit\": 23, \"small_tick_hit\": 346, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 23, \"small_tick_hit\": 352}}',39.3023,186494632,1773348,NULL,'2020-04-14 17:17:59',1586884679,NULL),(1940130918,15382751,2,2022514,1,1,1,'S',1,0.987654,184,777063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 325, \"large_tick_hit\": 93, \"small_tick_hit\": 222, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 93, \"small_tick_hit\": 227}}',39.4403,186378692,1168680,NULL,'2020-04-10 17:46:10',1586540770,NULL),(1945553320,15382751,2,1780263,1,1,1,'A',1,0.967314,281,317377,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 655, \"large_tick_hit\": 96, \"small_tick_hit\": 196, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 672, \"large_tick_hit\": 96, \"small_tick_hit\": 211}}',39.4828,193625002,1472052,NULL,'2021-01-01 14:45:09',1609512309,NULL),(1940345021,15382751,2,2009779,1,1,1,'S',1,0.994781,251,818389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 642, \"large_tick_hit\": 47, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 47, \"small_tick_hit\": 266}}',39.484,186547153,3386544,NULL,'2020-04-16 15:17:52',1587050272,NULL),(1944265846,15382751,2,2134414,1,1,1,'A',1,0.96384,208,627843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 506, \"large_tick_hit\": 56, \"small_tick_hit\": 211, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 56, \"small_tick_hit\": 226}}',39.5183,191852799,1695810,NULL,'2020-10-28 18:42:16',1603910536,NULL),(1939999371,15382751,2,2324665,1,1,1,'S',1,0.999089,629,966369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"small_tick_hit\": 468, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 469}}',39.6249,186022948,9682024,NULL,'2020-03-28 11:13:06',1585393986,NULL),(1944015091,15382751,2,1563346,1,1,1,'S',1,0.996967,288,414793,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 772, \"large_tick_hit\": 33, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 33, \"small_tick_hit\": 181}}',39.6905,191626335,2489986,NULL,'2020-10-19 20:12:59',1603138379,NULL),(1939991560,15382751,2,2047101,0,1,1,'S',1,0.990923,232,957811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 423, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',39.934,186025725,1346898,NULL,'2020-03-28 13:34:23',1585402463,NULL),(1940644985,15382751,2,2194701,1,1,1,'S',1,0.994149,496,819948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1442, \"large_tick_hit\": 183, \"small_tick_hit\": 584, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1449, \"large_tick_hit\": 183, \"small_tick_hit\": 590}}',39.9377,187076964,11596260,NULL,'2020-05-04 19:59:48',1588622388,NULL),(1953651412,15382751,2,3180521,1,1,1,'S',1,0.981689,186,661569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 685, \"large_tick_hit\": 60, \"small_tick_hit\": 220, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 60, \"small_tick_hit\": 228}}',39.952,204362869,2945500,NULL,'2022-01-04 20:25:58',1641327958,NULL),(1945164003,15382751,2,1543178,1,1,1,'A',1,0.966334,210,614272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 612, \"large_tick_hit\": 14, \"small_tick_hit\": 149, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 14, \"small_tick_hit\": 162}}',39.9958,193172822,2944910,NULL,'2020-12-16 21:59:20',1608155960,NULL),(1940444892,15382751,2,1149080,1,1,1,'S',1,0.982646,218,727568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 570, \"small_tick_hit\": 336, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 576, \"small_tick_hit\": 346}}',40.1288,186753677,2463480,NULL,'2020-04-23 18:26:58',1587666418,NULL),(1939972230,15382751,2,818063,0,1,1,'X',1,1,106,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}}',40.221,186076053,296232,NULL,'2020-03-30 13:37:39',1585575459,NULL),(1940401050,15382751,2,1292319,0,1,1,'S',1,0.983914,263,753118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 516, \"large_tick_hit\": 33, \"small_tick_hit\": 185, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 33, \"small_tick_hit\": 192}}',40.2228,186811808,2752622,NULL,'2020-04-25 17:06:45',1587834405,NULL),(1940745771,15382751,2,1612937,0,1,1,'A',1,0.978637,273,674976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 689, \"small_tick_hit\": 273, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',40.3453,187183160,2462538,NULL,'2020-05-08 19:08:42',1588964922,NULL),(1940333326,15382751,2,738634,0,1,1,'S',1,0.982222,74,671291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 150, \"large_tick_hit\": 13, \"small_tick_hit\": 58, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 60}}',40.3628,186605481,340076,NULL,'2020-04-18 15:35:32',1587224132,NULL),(1939907473,15382751,2,1162699,1,1,1,'S',1,0.997067,170,960001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 171}}',40.4174,186076494,714012,NULL,'2020-03-30 13:58:43',1585576723,NULL),(1954725244,15382751,2,2469928,1,1,1,'A',1,0.976471,247,611782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 807, \"large_tick_hit\": 46, \"small_tick_hit\": 226, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 46, \"small_tick_hit\": 233}}',40.4435,205649309,3549320,NULL,'2022-03-05 17:29:04',1646501344,NULL),(1944344241,15382751,2,1475261,0,1,1,'S',1,0.983559,275,346027,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 840, \"large_tick_hit\": 15, \"small_tick_hit\": 162, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 15, \"small_tick_hit\": 169}}',40.484,191828355,2217520,NULL,'2020-10-27 20:02:41',1603828961,NULL),(1939887292,15382751,2,1368966,0,1,1,'S',1,0.997714,305,894782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 327, \"large_tick_hit\": 92, \"small_tick_hit\": 454, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 92, \"small_tick_hit\": 455}}',40.5632,186077334,2049428,NULL,'2020-03-30 14:37:39',1585579059,NULL),(1940250304,15382751,2,2262368,1,1,1,'S',1,0.987441,188,746165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 399, \"large_tick_hit\": 57, \"small_tick_hit\": 173, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 57, \"small_tick_hit\": 177}}',40.5979,186407400,1238618,NULL,'2020-04-11 16:55:15',1586624115,NULL),(1945250605,15382751,2,1494076,1,1,1,'A',1,0.966194,218,641638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 547, \"large_tick_hit\": 105, \"small_tick_hit\": 234, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 105, \"small_tick_hit\": 252}}',40.7263,193117386,2073540,NULL,'2020-12-14 21:47:32',1607982452,NULL),(1940114297,15382751,2,2047099,0,1,1,'S',1,0.986322,190,778889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 290, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',40.7885,186243322,1321756,NULL,'2020-04-05 21:26:48',1586122008,NULL),(1940355566,15382751,2,1963425,0,1,1,'A',1,0.97541,105,634346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 234, \"large_tick_hit\": 3, \"small_tick_hit\": 120, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',40.8253,186552210,417944,NULL,'2020-04-16 18:41:10',1587062470,NULL),(1940346988,15382751,2,1606948,0,1,1,'S',1,0.986486,162,731679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 352, \"large_tick_hit\": 4, \"small_tick_hit\": 228, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 4, \"small_tick_hit\": 232}}',40.8885,186546610,978720,NULL,'2020-04-16 14:54:19',1587048859,NULL),(1939936667,15382751,2,2224161,1,1,1,'S',1,0.993766,406,874768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 524, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 276}}',40.9875,186025672,4385606,NULL,'2020-03-28 13:32:06',1585402326,NULL),(1953624692,15382751,2,2966149,1,1,1,'A',1,0.970121,318,330447,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 713, \"large_tick_hit\": 28, \"small_tick_hit\": 298, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 28, \"small_tick_hit\": 313}}',41.004,204359823,1628912,NULL,'2022-01-04 17:59:11',1641319151,NULL),(1940772785,15382751,2,2084141,1,1,1,'A',1,0.976099,382,726375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 726, \"large_tick_hit\": 3, \"small_tick_hit\": 292, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 3, \"small_tick_hit\": 306}}',41.011,187330314,4484332,NULL,'2020-05-13 19:39:24',1589398764,NULL),(1940294618,15382751,2,1543177,1,1,1,'S',1,0.982527,229,737067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 515, \"large_tick_hit\": 23, \"small_tick_hit\": 193, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 23, \"small_tick_hit\": 201}}',41.1424,186524050,2214058,NULL,'2020-04-15 18:12:57',1586974377,NULL),(1940809854,15382751,2,1108741,1,1,1,'S',1,0.992793,266,752049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 750, \"large_tick_hit\": 1, \"small_tick_hit\": 351, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 1, \"small_tick_hit\": 353}}',41.2254,187352377,3212046,NULL,'2020-05-14 15:22:09',1589469729,NULL),(1940249766,15382751,2,1026087,1,1,1,'A',1,0.967794,249,761499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 354, \"small_tick_hit\": 247, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 258}}',41.3312,186434914,1722926,NULL,'2020-04-12 16:00:18',1586707218,NULL),(1940615322,15382751,2,2178748,1,1,1,'S',1,0.985826,358,751815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 934, \"large_tick_hit\": 4, \"small_tick_hit\": 453, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 4, \"small_tick_hit\": 465}}',41.6888,186976327,5134802,NULL,'2020-05-01 09:32:21',1588325541,NULL),(1939944824,15382751,2,2228565,1,1,1,'S',1,0.996757,452,897771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 525, \"small_tick_hit\": 397, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 398}}',41.6944,186023281,5208758,NULL,'2020-03-28 11:32:53',1585395173,NULL),(1945161709,15382751,2,1089622,0,1,1,'S',1,0.985005,303,338137,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 886, \"large_tick_hit\": 12, \"small_tick_hit\": 153, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 12, \"small_tick_hit\": 157}}',41.7923,193117102,2242302,NULL,'2020-12-14 21:33:38',1607981618,NULL),(1940227144,15382751,2,1448087,1,1,1,'S',1,0.984821,286,769757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 415, \"large_tick_hit\": 60, \"small_tick_hit\": 628, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 60, \"small_tick_hit\": 637}}',41.856,186494465,1934288,NULL,'2020-04-14 17:10:33',1586884233,NULL),(1940752692,15382751,2,1263122,0,1,1,'S',1,0.981203,170,683734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 365, \"large_tick_hit\": 30, \"small_tick_hit\": 127, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 30, \"small_tick_hit\": 131}}',41.9044,187076532,1262970,NULL,'2020-05-04 19:40:17',1588621217,NULL),(1940198540,15382751,2,2315178,1,1,1,'A',1,0.977723,131,725517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 258, \"small_tick_hit\": 137, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 143}}',41.9242,186405479,828378,NULL,'2020-04-11 15:44:50',1586619890,NULL),(1940156061,15382751,2,1080445,0,1,1,'S',1,0.994318,311,784122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 628, \"large_tick_hit\": 4, \"small_tick_hit\": 418, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 4, \"small_tick_hit\": 419}}',42.0403,186406286,3170624,NULL,'2020-04-11 16:13:35',1586621615,NULL),(1954544564,15382751,2,1214851,1,1,1,'A',1,0.968096,222,626201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 734, \"large_tick_hit\": 2, \"small_tick_hit\": 235, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 2, \"small_tick_hit\": 252}}',42.3365,205515543,2903290,NULL,'2022-02-26 17:01:18',1645894878,NULL),(1940215860,15382751,2,951823,0,1,1,'S',1,0.991045,211,788659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 378, \"large_tick_hit\": 34, \"small_tick_hit\": 252, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 34, \"small_tick_hit\": 255}}',42.406,186377711,1827684,NULL,'2020-04-10 17:07:34',1586538454,NULL),(1944331229,15382751,2,2005244,1,1,1,'S',1,0.984095,206,674271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 675, \"large_tick_hit\": 34, \"small_tick_hit\": 281, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 34, \"small_tick_hit\": 287}}',42.4262,191908272,2688966,NULL,'2020-10-30 20:22:44',1604089364,NULL),(1944811114,15382751,2,1627430,1,1,1,'S',1,0.987229,139,689745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 558, \"small_tick_hit\": 215, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 564, \"small_tick_hit\": 219}}',42.4579,192512707,2009590,NULL,'2020-11-22 20:06:59',1606075619,NULL),(1944279221,15382751,2,1943595,0,1,1,'A',1,0.968852,137,613869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 370, \"large_tick_hit\": 41, \"small_tick_hit\": 180, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 41, \"small_tick_hit\": 189}}',42.6047,191908455,1187320,NULL,'2020-10-30 20:29:43',1604089783,NULL),(1940349448,15382751,2,1814473,0,1,1,'S',1,0.984615,216,704226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 505, \"large_tick_hit\": 44, \"small_tick_hit\": 219, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 44, \"small_tick_hit\": 224}}',42.6389,186551539,2157050,NULL,'2020-04-16 18:15:19',1587060919,NULL),(1940379011,15382751,2,1272605,1,1,1,'S',1,0.984784,372,766311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 875, \"large_tick_hit\": 41, \"small_tick_hit\": 702, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 41, \"small_tick_hit\": 719}}',42.8099,186638220,4617548,NULL,'2020-04-19 18:07:52',1587319672,NULL),(1940977824,15382751,2,2156940,1,1,1,'S',1,0.991552,626,777852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1378, \"large_tick_hit\": 224, \"small_tick_hit\": 628, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1389, \"large_tick_hit\": 224, \"small_tick_hit\": 636}}',42.8107,187387676,12842872,NULL,'2020-05-15 19:31:25',1589571085,NULL),(1940611796,15382751,2,2037692,1,1,1,'S',1,0.987487,310,751055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 772, \"large_tick_hit\": 14, \"small_tick_hit\": 161, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 14, \"small_tick_hit\": 167}}',42.927,186904593,3957726,NULL,'2020-04-28 20:45:08',1588106708,NULL),(1944303061,15382751,2,1137697,0,1,1,'A',1,0.969662,231,339833,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 600, \"large_tick_hit\": 6, \"small_tick_hit\": 225, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 6, \"small_tick_hit\": 242}}',42.9474,191828605,1515670,NULL,'2020-10-27 20:13:23',1603829603,NULL),(1940164560,15382751,2,1104780,0,1,1,'A',1,0.975845,91,648610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 156, \"small_tick_hit\": 46, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 47}}',43.4241,186494534,308208,NULL,'2020-04-14 17:13:44',1586884424,NULL),(1940420827,15382751,2,2106492,1,1,1,'S',1,0.988347,348,724405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 743, \"large_tick_hit\": 12, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 12, \"small_tick_hit\": 180}}',43.4701,186785385,3865084,NULL,'2020-04-24 19:36:45',1587757005,NULL),(1940011008,15382751,2,2186385,1,1,1,'S',1,0.987179,92,816946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 116, \"large_tick_hit\": 15, \"small_tick_hit\": 254, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 15, \"small_tick_hit\": 258}}',43.481,186243570,276964,NULL,'2020-04-05 21:41:53',1586122913,NULL),(1940524616,15382751,2,1679478,1,1,1,'S',1,0.993608,478,813610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1098, \"large_tick_hit\": 172, \"small_tick_hit\": 440, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1104, \"large_tick_hit\": 172, \"small_tick_hit\": 445}}',43.549,186960772,8740744,NULL,'2020-04-30 19:15:42',1588274142,NULL),(1939944052,15382751,2,1606561,1,1,1,'S',1,0.991511,359,925122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 288, \"large_tick_hit\": 89, \"small_tick_hit\": 207, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 89, \"small_tick_hit\": 210}}',43.7603,186077134,2441770,NULL,'2020-03-30 14:29:28',1585578568,NULL),(1939958085,15382751,2,1843306,0,1,1,'S',1,0.988662,190,906174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 200, \"large_tick_hit\": 3, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',43.8253,186077023,944622,NULL,'2020-03-30 14:24:57',1585578297,NULL),(1940683780,15382751,2,2293994,1,1,1,'S',1,0.990168,479,780331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1133, \"large_tick_hit\": 111, \"small_tick_hit\": 468, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1141, \"large_tick_hit\": 111, \"small_tick_hit\": 477}}',43.8491,187077152,8062664,NULL,'2020-05-04 20:09:18',1588622958,NULL),(1940182063,15382751,2,1383647,0,1,1,'S',1,0.990136,364,766356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 550, \"large_tick_hit\": 63, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 63, \"small_tick_hit\": 191}}',44.1053,186378007,3529856,NULL,'2020-04-10 17:18:47',1586539127,NULL),(1939931772,15382751,2,1220324,0,1,1,'S',1,0.984436,81,853394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 90, \"large_tick_hit\": 4, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',44.1126,186023831,182374,NULL,'2020-03-28 12:01:22',1585396882,NULL),(1939876370,15382751,2,1347024,1,1,1,'S',1,0.99812,292,959271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 5, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 5, \"small_tick_hit\": 240}}',44.2677,186076783,2106910,NULL,'2020-03-30 14:12:59',1585577579,NULL),(1939977434,15382751,2,530444,0,1,1,'S',1,0.993976,283,970146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 41, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 41, \"small_tick_hit\": 215}}',44.2686,186076403,1728652,NULL,'2020-03-30 13:54:11',1585576451,NULL),(1944349074,15382751,2,951821,0,1,1,'S',1,0.980057,186,335021,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 499, \"large_tick_hit\": 17, \"small_tick_hit\": 172, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 17, \"small_tick_hit\": 178}}',44.3146,191828459,1118550,NULL,'2020-10-27 20:07:10',1603829230,NULL),(1953676185,15382751,2,2823090,1,1,1,'A',1,0.964286,150,604335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 403, \"small_tick_hit\": 164, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 173}}',44.3275,204224529,1247340,NULL,'2021-12-29 20:55:49',1640811349,NULL),(1944344165,15382751,2,2248667,1,1,1,'A',1,0.959849,198,346766,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 502, \"large_tick_hit\": 5, \"small_tick_hit\": 258, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',44.339,191829235,1067190,NULL,'2020-10-27 20:40:13',1603831213,NULL),(1954518621,15382751,2,2591952,1,1,1,'A',1,0.95503,229,638272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 629, \"large_tick_hit\": 16, \"small_tick_hit\": 162, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 16, \"small_tick_hit\": 188}}',44.35,205514063,2767720,NULL,'2022-02-26 15:42:30',1645890150,NULL),(1939948652,15382751,2,2230885,1,1,1,'S',1,0.996835,511,885668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 649, \"large_tick_hit\": 2, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 2, \"small_tick_hit\": 295}}',44.4052,186078004,6726748,NULL,'2020-03-30 15:02:39',1585580559,NULL),(1939941487,15382751,2,1247854,1,1,1,'S',1,0.996732,325,967732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 16, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 16, \"small_tick_hit\": 287}}',44.4233,186023008,2515202,NULL,'2020-03-28 11:16:12',1585394172,NULL),(1940339087,15382751,2,2136881,1,1,1,'S',1,0.981651,246,736612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 467, \"large_tick_hit\": 61, \"small_tick_hit\": 221, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 61, \"small_tick_hit\": 229}}',44.6132,186639031,1943082,NULL,'2020-04-19 18:44:23',1587321863,NULL),(1953634191,15382751,2,2985855,1,1,1,'A',1,0.972389,157,681743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 493, \"large_tick_hit\": 59, \"small_tick_hit\": 258, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 59, \"small_tick_hit\": 274}}',44.6446,204224568,1428040,NULL,'2021-12-29 20:57:59',1640811479,NULL),(1954655940,15382751,2,3262667,1,1,1,'A',1,0.968553,288,627053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 706, \"large_tick_hit\": 78, \"small_tick_hit\": 294, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 78, \"small_tick_hit\": 308}}',44.6906,205649457,3839260,NULL,'2022-03-05 17:37:10',1646501830,NULL),(1939903342,15382751,2,1575739,1,1,1,'S',1,0.997097,325,963084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 13, \"small_tick_hit\": 362, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 13, \"small_tick_hit\": 364}}',44.7618,186076167,2565968,NULL,'2020-03-30 13:42:51',1585575771,NULL),(1944268955,15382751,2,460878,0,1,1,'B',1,0.930435,87,281451,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 158, \"small_tick_hit\": 56, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 63}}',44.7675,191984195,193850,NULL,'2020-11-02 21:10:52',1604351452,NULL),(1940279767,15382751,2,1873238,1,1,1,'S',1,0.9869,191,689182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 418, \"large_tick_hit\": 29, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 29, \"small_tick_hit\": 232}}',44.8049,186551583,1472362,NULL,'2020-04-16 18:17:01',1587061021,NULL),(1944348522,15382751,2,1482810,0,1,1,'S',1,0.989507,199,374931,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 618, \"large_tick_hit\": 53, \"small_tick_hit\": 272, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 53, \"small_tick_hit\": 277}}',44.8883,191828511,1364236,NULL,'2020-10-27 20:09:14',1603829354,NULL),(1944032613,15382751,2,1393396,1,1,1,'S',1,0.98983,256,363563,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 520, \"large_tick_hit\": 91, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 91, \"small_tick_hit\": 267}}',45.0276,191625997,1536130,NULL,'2020-10-19 19:57:25',1603137445,NULL),(1940258313,15382751,2,1042703,1,1,1,'S',1,0.991185,401,902070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 554, \"large_tick_hit\": 20, \"small_tick_hit\": 438, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 20, \"small_tick_hit\": 446}}',45.0572,186666845,4579868,NULL,'2020-04-20 17:58:46',1587405526,NULL),(1940387783,15382751,2,1694087,1,1,1,'A',1,0.969217,233,800715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 369, \"small_tick_hit\": 733, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 764}}',45.1321,186754496,1539550,NULL,'2020-04-23 19:03:32',1587668612,NULL),(1940311165,15382751,2,909955,0,1,1,'S',1,0.980153,167,768062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 315, \"large_tick_hit\": 12, \"small_tick_hit\": 315, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 12, \"small_tick_hit\": 325}}',45.1415,186667781,1199602,NULL,'2020-04-20 18:36:46',1587407806,NULL),(1945563876,15382751,2,1589438,1,1,1,'S',1,0.986486,341,775871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 754, \"large_tick_hit\": 53, \"small_tick_hit\": 142, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 53, \"small_tick_hit\": 150}}',45.2624,193625523,5281040,NULL,'2021-01-01 15:14:00',1609514040,NULL),(1956431224,15382751,2,2697682,1,1,1,'A',1,0.979401,283,328160,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 778, \"large_tick_hit\": 73, \"small_tick_hit\": 195, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 73, \"small_tick_hit\": 203}}',45.2764,207923301,1947940,NULL,'2022-06-28 18:54:01',1656442441,NULL),(1939938106,15382751,2,1950542,1,1,1,'S',1,0.997531,242,959052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 163}}',45.3114,186076354,1462380,NULL,'2020-03-30 13:52:06',1585576326,NULL),(1944008928,15382751,2,2571565,1,1,1,'S',1,0.992965,308,432029,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 683, \"large_tick_hit\": 50, \"small_tick_hit\": 255, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 50, \"small_tick_hit\": 260}}',45.3331,191626466,2322134,NULL,'2020-10-19 20:19:14',1603138754,NULL),(1939921729,15382751,2,951822,1,1,1,'X',1,1,364,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 67, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 67, \"small_tick_hit\": 326}}',45.4426,186076531,2645764,NULL,'2020-03-30 14:00:23',1585576823,NULL),(1940337795,15382751,2,1949586,1,1,1,'S',1,0.9946,903,439724,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1068, \"small_tick_hit\": 774, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1076, \"small_tick_hit\": 776}}',45.4861,186522901,10287616,NULL,'2020-04-15 17:29:29',1586971769,NULL),(1940596221,15382751,2,1620650,1,1,1,'S',1,0.989011,265,790381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 544, \"large_tick_hit\": 114, \"small_tick_hit\": 332, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 114, \"small_tick_hit\": 339}}',45.5864,186962809,2898564,NULL,'2020-04-30 20:39:30',1588279170,NULL),(1939911060,15382751,2,694120,0,1,1,'S',1,0.995349,206,894700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 226, \"large_tick_hit\": 10, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 193}}',46.0446,186049513,1109104,NULL,'2020-03-29 12:39:24',1585485564,NULL),(1939886343,15382751,2,1760471,1,1,1,'S',1,0.997917,324,959960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 4, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 4, \"small_tick_hit\": 156}}',46.134,186076864,2560910,NULL,'2020-03-30 14:16:44',1585577804,NULL),(1939886373,15382751,2,2064714,1,1,1,'X',1,1,235,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 19, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 19, \"small_tick_hit\": 189}}',46.1927,186076264,1267266,NULL,'2020-03-30 13:47:39',1585576059,NULL),(1940374064,15382751,2,2026062,1,1,1,'S',1,0.98995,155,790549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 244, \"large_tick_hit\": 9, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 9, \"small_tick_hit\": 143}}',46.2225,186610559,828918,NULL,'2020-04-18 19:08:11',1587236891,NULL),(1940338933,15382751,2,2228563,1,1,1,'S',1,0.994902,370,837343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 719, \"small_tick_hit\": 452, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 455}}',46.4496,186667481,4645624,NULL,'2020-04-20 18:23:55',1587407035,NULL),(1940944371,15382751,2,1333010,0,1,1,'S',1,0.996805,301,1029294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 29, \"small_tick_hit\": 297}}',46.5116,187387459,2325702,NULL,'2020-05-15 19:21:58',1589570518,NULL),(1942431847,15382751,2,1748032,1,1,1,'S',1,0.984868,193,760599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 376, \"large_tick_hit\": 122, \"small_tick_hit\": 283, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 122, \"small_tick_hit\": 291}}',46.544,189251646,1707498,NULL,'2020-07-17 19:18:46',1595013526,NULL),(1940716230,15382751,2,1183877,1,1,1,'S',1,0.989971,246,722699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 441, \"large_tick_hit\": 60, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 60, \"small_tick_hit\": 190}}',46.5726,187074763,1731100,NULL,'2020-05-04 18:25:25',1588616725,NULL),(1940331173,15382751,2,2302408,1,1,1,'S',1,0.997044,453,913588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 528, \"large_tick_hit\": 7, \"small_tick_hit\": 477, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 7, \"small_tick_hit\": 479}}',46.6652,186522666,5161078,NULL,'2020-04-15 17:19:46',1586971186,NULL),(1945155360,15382751,2,1709677,1,1,1,'A',1,0.978756,153,637988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 427, \"large_tick_hit\": 53, \"small_tick_hit\": 165, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 53, \"small_tick_hit\": 170}}',46.7573,193117554,1427270,NULL,'2020-12-14 21:55:11',1607982911,NULL),(1940862494,15382751,2,1214850,1,1,1,'S',1,0.992798,243,758832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 636, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 331}}',47.1153,187359985,3018002,NULL,'2020-05-14 19:46:54',1589485614,NULL),(1940151994,15382751,2,1870417,1,1,1,'S',1,0.990876,236,817903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 399, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 147}}',47.2074,186434581,2106468,NULL,'2020-04-12 15:46:50',1586706410,NULL),(1944270732,15382751,2,2009086,0,1,1,'A',1,0.969957,167,355628,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 378, \"large_tick_hit\": 77, \"small_tick_hit\": 223, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 77, \"small_tick_hit\": 239}}',47.4027,191829484,928110,NULL,'2020-10-27 20:49:39',1603831779,NULL),(1940555317,15382751,2,1087384,1,1,1,'S',1,0.985955,290,728202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 491, \"large_tick_hit\": 95, \"small_tick_hit\": 116, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 95, \"small_tick_hit\": 119}}',47.4646,186976439,2254508,NULL,'2020-05-01 09:38:17',1588325897,NULL),(1945044607,15382751,2,2096084,0,1,1,'A',1,0.972701,168,338536,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 432, \"large_tick_hit\": 52, \"small_tick_hit\": 193, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 52, \"small_tick_hit\": 205}}',47.5299,192851380,798800,NULL,'2020-12-05 11:14:58',1607166898,NULL),(1945593327,15382751,2,2592937,1,1,1,'S',1,0.994963,517,420833,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1280, \"large_tick_hit\": 7, \"small_tick_hit\": 886, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1285, \"large_tick_hit\": 7, \"small_tick_hit\": 892}}',47.7252,193625454,6009808,NULL,'2021-01-01 15:09:59',1609513799,NULL),(1939990824,15382751,2,560407,1,1,1,'S',1,0.985616,517,850444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 777, \"small_tick_hit\": 936, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 781, \"small_tick_hit\": 957}}',47.727,186160773,7541940,NULL,'2020-04-02 18:29:55',1585852195,NULL),(1957558778,15382751,2,3262667,1,1,1,'A',1,0.977538,239,334749,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 711, \"large_tick_hit\": 82, \"small_tick_hit\": 295, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 82, \"small_tick_hit\": 308}}',47.9482,209402209,1913450,NULL,'2022-09-19 19:58:44',1663617524,NULL),(1940835041,15382751,2,932087,1,1,1,'S',1,0.989263,313,792953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 731, \"large_tick_hit\": 12, \"small_tick_hit\": 639, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 12, \"small_tick_hit\": 649}}',47.989,187359743,5058450,NULL,'2020-05-14 19:38:34',1589485114,NULL),(1940263812,15382751,2,1054430,0,1,1,'S',1,0.985866,124,853446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"large_tick_hit\": 12, \"small_tick_hit\": 128, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 131}}',47.9894,186666769,417240,NULL,'2020-04-20 17:55:59',1587405359,NULL),(1939981673,15382751,2,2242897,1,1,1,'S',1,0.989041,384,965931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 4, \"small_tick_hit\": 338, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 4, \"small_tick_hit\": 346}}',48.0178,186034168,3674512,NULL,'2020-03-28 20:05:23',1585425923,NULL),(1940546642,15382751,2,1316292,0,1,1,'S',1,0.987586,224,765353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 405, \"large_tick_hit\": 65, \"small_tick_hit\": 246, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 65, \"small_tick_hit\": 251}}',48.0187,186948015,1651868,NULL,'2020-04-30 10:50:34',1588243834,NULL),(1953598546,15382751,2,2681270,1,1,1,'A',1,0.974708,345,649052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 719, \"large_tick_hit\": 78, \"small_tick_hit\": 205, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 739, \"large_tick_hit\": 78, \"small_tick_hit\": 211}}',48.3645,204363410,3416446,NULL,'2022-01-04 20:50:24',1641329424,NULL),(1944507453,15382751,2,1030970,0,1,1,'A',1,0.978349,154,710941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 468, \"large_tick_hit\": 70, \"small_tick_hit\": 185, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 70, \"small_tick_hit\": 196}}',48.5809,192284717,1759130,NULL,'2020-11-14 13:43:50',1605361430,NULL),(1940667339,15382751,2,2220531,1,1,1,'S',1,0.981247,410,830215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 906, \"large_tick_hit\": 19, \"small_tick_hit\": 854, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 910, \"large_tick_hit\": 19, \"small_tick_hit\": 884}}',48.5999,187182442,6840812,NULL,'2020-05-08 18:40:10',1588963210,NULL),(1940501967,15382751,2,1683612,1,1,1,'S',1,0.992157,325,849375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 463, \"large_tick_hit\": 64, \"small_tick_hit\": 232, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 64, \"small_tick_hit\": 236}}',48.7222,186754371,3033064,NULL,'2020-04-23 18:58:14',1587668294,NULL),(1939906135,15382751,2,1777430,1,1,1,'X',1,1,331,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 20, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 20, \"small_tick_hit\": 337}}',48.7431,186077782,2587850,NULL,'2020-03-30 14:54:25',1585580065,NULL),(1939965847,15382751,2,2021396,1,1,1,'S',1,0.995569,280,962325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"small_tick_hit\": 394, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 397}}',48.838,186076746,1972528,NULL,'2020-03-30 14:10:48',1585577448,NULL),(1940451786,15382751,2,708312,0,1,1,'S',1,0.987288,106,816292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 92}}',48.9089,186753929,371320,NULL,'2020-04-23 18:38:21',1587667101,NULL),(1940817451,15382751,2,1353736,1,1,1,'S',1,0.981744,195,727172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 356, \"small_tick_hit\": 128, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 132}}',49.094,187330245,1516084,NULL,'2020-05-13 19:36:40',1589398600,NULL),(1940737797,15382751,2,986937,0,1,1,'S',1,0.995714,242,792537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 515, \"large_tick_hit\": 41, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 41, \"small_tick_hit\": 141}}',49.181,187074796,2424814,NULL,'2020-05-04 18:27:18',1588616838,NULL),(1939881471,15382751,2,1355841,1,1,1,'S',1,0.992352,301,878678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 341, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 345, \"small_tick_hit\": 178}}',49.1847,186160259,2301624,NULL,'2020-04-02 18:02:54',1585850574,NULL),(1939953483,15382751,2,2126910,1,1,1,'X',1,1,416,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 8, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',49.3078,186034576,4255212,NULL,'2020-03-28 20:23:38',1585427018,NULL),(1939920256,15382751,2,1185830,1,1,1,'S',1,0.99896,491,966894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 3, \"small_tick_hit\": 470, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 3, \"small_tick_hit\": 471}}',49.642,186023396,5874336,NULL,'2020-03-28 11:39:51',1585395591,NULL),(1940142949,15382751,2,1697137,1,1,1,'S',1,0.981865,342,777014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 525, \"small_tick_hit\": 233, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 240}}',49.7078,186435049,3134330,NULL,'2020-04-12 16:05:43',1586707543,NULL),(1940508805,15382751,2,2347073,1,1,1,'S',1,0.986373,293,808853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 459, \"large_tick_hit\": 7, \"small_tick_hit\": 475, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 7, \"small_tick_hit\": 484}}',49.7155,186811760,2496166,NULL,'2020-04-25 17:04:49',1587834289,NULL),(1944112168,15382751,2,1864024,1,1,1,'S',1,0.982415,180,695894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 531, \"large_tick_hit\": 43, \"small_tick_hit\": 264, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 43, \"small_tick_hit\": 272}}',49.86,191804872,1973680,NULL,'2020-10-26 21:35:34',1603748134,NULL),(1939895242,15382751,2,2074014,1,1,1,'S',1,0.989418,329,931119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 337, \"large_tick_hit\": 6, \"small_tick_hit\": 218, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 6, \"small_tick_hit\": 223}}',49.9202,186159618,2685552,NULL,'2020-04-02 17:33:07',1585848787,NULL),(1945164303,15382751,2,1368965,0,1,1,'S',1,0.984649,196,666573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 550, \"large_tick_hit\": 45, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 45, \"small_tick_hit\": 307}}',49.9279,193117742,1846710,NULL,'2020-12-14 22:05:56',1607983556,NULL),(1940164686,15382751,2,2074011,1,1,1,'S',1,0.991817,232,793074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 397, \"large_tick_hit\": 4, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 207}}',49.9418,186405562,1760466,NULL,'2020-04-11 15:48:18',1586620098,NULL),(1945167221,15382751,2,1548553,0,1,1,'A',1,0.972692,193,646805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 459, \"large_tick_hit\": 61, \"small_tick_hit\": 228, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 61, \"small_tick_hit\": 238}}',50.0184,193173149,1860820,NULL,'2020-12-16 22:13:54',1608156834,NULL),(1944242478,15382751,2,2107794,1,1,1,'A',1,0.969577,215,671308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 445, \"large_tick_hit\": 63, \"small_tick_hit\": 225, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 63, \"small_tick_hit\": 238}}',50.1822,191829108,1481618,NULL,'2020-10-27 20:34:43',1603830883,NULL),(1940316477,15382751,2,1392600,0,1,1,'S',1,0.989399,265,781635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 543, \"large_tick_hit\": 3, \"small_tick_hit\": 294, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',50.1845,186639240,2416688,NULL,'2020-04-19 18:51:23',1587322283,NULL),(1940623285,15382751,2,988431,0,1,1,'A',1,0.979592,144,846665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"small_tick_hit\": 194, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 201}}',50.2066,186871807,609204,NULL,'2020-04-27 18:16:27',1588011387,NULL),(1940623225,15382751,2,1972142,1,1,1,'S',1,0.996579,493,962092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 29, \"small_tick_hit\": 381, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 29, \"small_tick_hit\": 384}}',50.4063,186903941,5727134,NULL,'2020-04-28 20:16:05',1588104965,NULL),(1942122662,15382751,2,1642778,1,1,1,'A',1,0.978205,273,699714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 489, \"large_tick_hit\": 62, \"small_tick_hit\": 212, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 62, \"small_tick_hit\": 219}}',50.5222,189062447,2270772,NULL,'2020-07-10 20:07:06',1594411626,NULL),(1939977510,15382751,2,2160015,1,1,1,'X',1,1,472,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 90, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 90, \"small_tick_hit\": 432}}',50.529,186077857,4395848,NULL,'2020-03-30 14:57:11',1585580231,NULL),(1940505719,15382751,2,530442,0,1,1,'S',1,0.986395,186,803138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 277, \"large_tick_hit\": 25, \"small_tick_hit\": 133, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 25, \"small_tick_hit\": 137}}',50.6988,186754066,1062522,NULL,'2020-04-23 18:43:54',1587667434,NULL),(1940145148,15382751,2,2178493,1,1,1,'S',1,0.988473,244,807239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 308, \"large_tick_hit\": 49, \"small_tick_hit\": 329, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 49, \"small_tick_hit\": 333}}',50.9063,186377641,1458690,NULL,'2020-04-10 17:05:19',1586538319,NULL),(1944010399,15382751,2,2158794,1,1,1,'S',1,0.986989,175,381410,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 337, \"large_tick_hit\": 30, \"small_tick_hit\": 164, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 30, \"small_tick_hit\": 168}}',51.0857,191605024,628956,NULL,'2020-10-18 21:10:13',1603055413,NULL),(1940541306,15382751,2,2225061,1,1,1,'S',1,0.990693,337,782456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 650, \"small_tick_hit\": 308, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 655, \"small_tick_hit\": 312}}',51.1056,186961216,3656624,NULL,'2020-04-30 19:31:52',1588275112,NULL),(1940258824,15382751,2,1488231,1,1,1,'S',1,0.998929,531,920023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 498, \"large_tick_hit\": 109, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 109, \"small_tick_hit\": 326}}',51.1445,186604460,5874860,NULL,'2020-04-18 14:59:08',1587221948,NULL),(1939899702,15382751,2,2084137,1,1,1,'S',1,0.993289,378,850799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 505, \"large_tick_hit\": 7, \"small_tick_hit\": 376, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 7, \"small_tick_hit\": 379}}',51.1609,186160218,3806756,NULL,'2020-04-02 18:01:08',1585850468,NULL),(1942463738,15382751,2,1415665,1,1,1,'S',1,0.983114,179,727034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 327, \"small_tick_hit\": 197, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 201}}',51.2259,189551459,1167546,NULL,'2020-07-28 21:20:14',1595971214,NULL),(1940543608,15382751,2,2101824,1,1,1,'S',1,0.9953,271,809504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 506, \"large_tick_hit\": 73, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 73, \"small_tick_hit\": 269}}',51.4268,186961010,2883440,NULL,'2020-04-30 19:24:25',1588274665,NULL),(1953791924,15382751,2,1910976,1,1,1,'S',1,0.987141,251,685458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 836, \"large_tick_hit\": 15, \"small_tick_hit\": 147, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 15, \"small_tick_hit\": 150}}',51.7369,204384877,4093250,NULL,'2022-01-05 21:08:24',1641416904,NULL),(1940570326,15382751,2,890755,0,1,1,'S',1,0.988662,337,784609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 536, \"large_tick_hit\": 73, \"small_tick_hit\": 263, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 73, \"small_tick_hit\": 268}}',51.8063,186904520,3161566,NULL,'2020-04-28 20:41:58',1588106518,NULL),(1940296312,15382751,2,1116203,0,1,1,'S',1,0.993711,281,809120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 525, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 267}}',51.8761,186639336,2809778,NULL,'2020-04-19 18:55:36',1587322536,NULL),(1939900963,15382751,2,2191449,1,1,1,'X',1,1,319,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 213}}',51.8767,186034305,2578774,NULL,'2020-03-28 20:10:58',1585426258,NULL),(1954527897,15382751,2,1780263,1,1,1,'A',1,0.974464,283,665412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 659, \"large_tick_hit\": 96, \"small_tick_hit\": 199, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 672, \"large_tick_hit\": 96, \"small_tick_hit\": 211}}',51.896,205513910,3036870,NULL,'2022-02-26 15:34:14',1645889654,NULL),(1954537569,15382751,2,3280146,1,1,1,'A',1,0.969121,182,673553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 509, \"large_tick_hit\": 56, \"small_tick_hit\": 251, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 56, \"small_tick_hit\": 269}}',51.9509,205514244,1984510,NULL,'2022-02-26 15:52:14',1645890734,NULL),(1953754160,15382751,2,1860525,1,1,1,'A',1,0.979787,287,677638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 684, \"large_tick_hit\": 47, \"small_tick_hit\": 190, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 47, \"small_tick_hit\": 197}}',52.0161,204384281,3562560,NULL,'2022-01-05 20:31:43',1641414703,NULL),(1954527393,15382751,2,2888910,1,1,1,'S',1,0.983619,334,343586,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 929, \"large_tick_hit\": 88, \"small_tick_hit\": 244, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 88, \"small_tick_hit\": 252}}',52.1168,205515192,3640970,NULL,'2022-02-26 16:41:47',1645893707,NULL),(1939947892,15382751,2,1257157,1,1,1,'S',1,0.997831,292,933781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 249, \"large_tick_hit\": 55, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 55, \"small_tick_hit\": 156}}',52.1476,186076999,1720656,NULL,'2020-03-30 14:23:34',1585578214,NULL),(1940298952,15382751,2,1368964,0,1,1,'S',1,0.984813,324,813404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 430, \"large_tick_hit\": 64, \"small_tick_hit\": 349, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 64, \"small_tick_hit\": 358}}',52.1637,186605384,2520410,NULL,'2020-04-18 15:32:14',1587223934,NULL),(1954524562,15382751,2,3121803,1,1,1,'A',1,0.966318,317,666084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 616, \"large_tick_hit\": 4, \"small_tick_hit\": 212, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 4, \"small_tick_hit\": 223}}',52.3334,205514119,3583020,NULL,'2022-02-26 15:45:28',1645890328,NULL),(1940023042,15382751,2,2077774,1,1,1,'S',1,0.993333,303,858347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 30, \"small_tick_hit\": 333, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 30, \"small_tick_hit\": 336}}',52.3665,186243274,2327874,NULL,'2020-04-05 21:22:36',1586121756,NULL),(1939912528,15382751,2,1796061,1,1,1,'X',1,1,334,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 4, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 4, \"small_tick_hit\": 262}}',52.5602,186076673,2726576,NULL,'2020-03-30 14:07:02',1585577222,NULL),(1942431994,15382751,2,1751318,1,1,1,'A',1,0.967681,209,690604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 319, \"large_tick_hit\": 37, \"small_tick_hit\": 153, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 37, \"small_tick_hit\": 159}}',52.5655,189253131,1397790,NULL,'2020-07-17 20:20:35',1595017235,NULL),(1940150473,15382751,2,1709676,1,1,1,'A',1,0.979764,294,800922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 337, \"large_tick_hit\": 65, \"small_tick_hit\": 179, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 65, \"small_tick_hit\": 185}}',52.5828,186495372,1992454,NULL,'2020-04-14 17:49:52',1586886592,NULL),(1939947720,15382751,2,772888,0,1,1,'A',1,0.977876,167,908416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 174, \"large_tick_hit\": 1, \"small_tick_hit\": 46, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 1, \"small_tick_hit\": 49}}',52.6127,186160797,736760,NULL,'2020-04-02 18:30:53',1585852253,NULL),(1954599245,15382751,2,3046612,1,1,1,'S',1,0.982094,323,701915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1001, \"large_tick_hit\": 73, \"small_tick_hit\": 352, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1013, \"large_tick_hit\": 73, \"small_tick_hit\": 366}}',52.7474,205515675,5386860,NULL,'2022-02-26 17:07:32',1645895252,NULL),(1940001153,15382751,2,2347410,1,1,1,'S',1,0.990361,387,958196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 435, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 443}}',52.7478,186077520,3664042,NULL,'2020-03-30 14:44:12',1585579452,NULL),(1940993352,15382751,2,1424984,1,1,1,'S',1,0.982783,223,751504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 368, \"large_tick_hit\": 4, \"small_tick_hit\": 313, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',52.7706,187387970,1807270,NULL,'2020-05-15 19:44:22',1589571862,NULL),(1940375583,15382751,2,1850901,1,1,1,'S',1,0.98822,288,766439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 428, \"large_tick_hit\": 71, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 71, \"small_tick_hit\": 259}}',52.7948,186547354,2118036,NULL,'2020-04-16 15:26:09',1587050769,NULL),(1944074003,15382751,2,1214850,1,1,1,'S',1,0.981481,333,399691,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 637, \"small_tick_hit\": 317, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 331}}',52.8103,191604077,2427822,NULL,'2020-10-18 20:18:29',1603052309,NULL),(1956468251,15382751,2,2802250,1,1,1,'A',1,0.952542,350,347046,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 574, \"large_tick_hit\": 51, \"small_tick_hit\": 218, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 51, \"small_tick_hit\": 244}}',52.9399,207923256,2104370,NULL,'2022-06-28 18:51:12',1656442272,NULL),(1940889354,15382751,2,1822800,1,1,1,'S',1,0.993614,249,837964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 430, \"large_tick_hit\": 104, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 104, \"small_tick_hit\": 247}}',53.0355,187291786,2163880,NULL,'2020-05-12 13:39:58',1589290798,NULL),(1940372326,15382751,2,503088,0,1,1,'S',1,0.990553,252,803009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 369, \"large_tick_hit\": 115, \"small_tick_hit\": 250, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 115, \"small_tick_hit\": 254}}',53.0368,186605746,1704236,NULL,'2020-04-18 15:44:54',1587224694,NULL),(1940180125,15382751,2,670331,0,1,1,'S',1,0.989418,205,821192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 288, \"large_tick_hit\": 28, \"small_tick_hit\": 245, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 28, \"small_tick_hit\": 249}}',53.2163,186406635,1226978,NULL,'2020-04-11 16:25:06',1586622306,NULL),(1953274913,15382751,2,1148183,0,1,1,'A',1,0.971134,261,355277,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 585, \"small_tick_hit\": 357, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 376}}',53.2543,203726965,1848510,NULL,'2021-12-07 22:59:05',1638917945,NULL),(1940192341,15382751,2,1162777,1,1,1,'S',1,0.988,412,832259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 588, \"large_tick_hit\": 3, \"small_tick_hit\": 397, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 3, \"small_tick_hit\": 405}}',53.3761,186377290,4722354,NULL,'2020-04-10 16:51:14',1586537474,NULL),(1944000001,15382751,2,1042704,0,1,1,'S',1,0.985234,445,398091,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 682, \"large_tick_hit\": 28, \"small_tick_hit\": 491, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 28, \"small_tick_hit\": 502}}',53.414,191603974,2687918,NULL,'2020-10-18 20:13:44',1603052024,NULL),(1953715872,15382751,2,2877061,1,1,1,'S',1,0.987429,457,710198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1256, \"large_tick_hit\": 26, \"small_tick_hit\": 289, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1270, \"large_tick_hit\": 26, \"small_tick_hit\": 295}}',53.4212,204384591,7338786,NULL,'2022-01-05 20:51:55',1641415915,NULL),(1956412520,15382751,2,1736236,1,1,1,'A',1,0.946927,244,335399,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 453, \"large_tick_hit\": 32, \"small_tick_hit\": 193, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 32, \"small_tick_hit\": 219}}',53.4467,207923354,1072950,NULL,'2022-06-28 18:57:09',1656442629,NULL),(1939988082,15382751,2,2165122,1,1,1,'S',1,0.998936,776,908452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 938, \"large_tick_hit\": 24, \"small_tick_hit\": 915}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 24, \"small_tick_hit\": 915}}',53.4886,186159931,14780786,NULL,'2020-04-02 17:47:21',1585849641,NULL),(1944281971,15382751,2,1089622,0,1,1,'S',1,0.984067,364,693678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 886, \"large_tick_hit\": 12, \"small_tick_hit\": 152, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 12, \"small_tick_hit\": 157}}',53.4943,191853748,4823484,NULL,'2020-10-28 19:23:33',1603913013,NULL),(1940394080,15382751,2,1285135,1,1,1,'S',1,0.994429,991,885539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 2175, \"large_tick_hit\": 80, \"small_tick_hit\": 958, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2180, \"large_tick_hit\": 80, \"small_tick_hit\": 971}}',53.7757,186811509,33265984,NULL,'2020-04-25 16:54:50',1587833690,NULL),(1940873222,15382751,2,2257065,1,1,1,'S',1,0.988839,295,752863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 634, \"large_tick_hit\": 15, \"small_tick_hit\": 237, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 15, \"small_tick_hit\": 241}}',53.904,187331669,3207662,NULL,'2020-05-13 20:32:15',1589401935,NULL),(1939976505,15382751,2,1860009,1,1,1,'X',1,1,329,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 5, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 5, \"small_tick_hit\": 250}}',53.9166,186077183,2689416,NULL,'2020-03-30 14:31:25',1585578685,NULL),(1940424325,15382751,2,1535995,0,1,1,'S',1,0.987041,317,820083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 552, \"large_tick_hit\": 15, \"small_tick_hit\": 347, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 15, \"small_tick_hit\": 356}}',53.9666,186785732,3045878,NULL,'2020-04-24 19:49:08',1587757748,NULL),(1940182035,15382751,2,895273,1,1,1,'S',1,0.993263,473,854305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 641, \"large_tick_hit\": 12, \"small_tick_hit\": 674, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 12, \"small_tick_hit\": 679}}',54.0337,186434697,5760824,NULL,'2020-04-12 15:51:08',1586706668,NULL),(1939884143,15382751,2,2175039,1,1,1,'S',1,0.996726,625,921687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 824, \"large_tick_hit\": 6, \"small_tick_hit\": 692, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 6, \"small_tick_hit\": 696}}',54.0411,186103524,10681884,NULL,'2020-03-31 14:42:55',1585665775,NULL),(1940186363,15382751,2,2223473,1,1,1,'S',1,0.991756,462,805835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 713, \"large_tick_hit\": 8, \"small_tick_hit\": 482, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 8, \"small_tick_hit\": 485}}',54.0843,186407830,5588724,NULL,'2020-04-11 17:12:53',1586625173,NULL),(1940270676,15382751,2,1512080,1,1,1,'S',1,0.993671,252,828281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 437, \"large_tick_hit\": 31, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 31, \"small_tick_hit\": 162}}',54.2495,186605654,2053496,NULL,'2020-04-18 15:41:37',1587224497,NULL),(1940008743,15382751,2,2064702,1,1,1,'S',1,0.982571,276,867734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 265, \"large_tick_hit\": 51, \"small_tick_hit\": 135, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 51, \"small_tick_hit\": 139}}',54.7024,186243339,1662702,NULL,'2020-04-05 21:28:20',1586122100,NULL),(1940511489,15382751,2,2359733,0,1,1,'S',1,0.985325,185,762527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 131, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',54.9077,186786612,1163514,NULL,'2020-04-24 20:22:11',1587759731,NULL),(1944188038,15382751,2,2390253,1,1,1,'S',1,0.985353,171,746717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',55.0608,191698027,1865730,NULL,'2020-10-22 19:56:04',1603396564,NULL),(1940632979,15382751,2,1984999,1,1,1,'S',1,0.984594,294,775806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 480, \"large_tick_hit\": 19, \"small_tick_hit\": 204, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 19, \"small_tick_hit\": 210}}',55.0648,186874454,2655228,NULL,'2020-04-27 20:18:02',1588018682,NULL),(1944301242,15382751,2,1593633,1,1,1,'A',1,0.976101,303,355456,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 496, \"large_tick_hit\": 59, \"small_tick_hit\": 221, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 59, \"small_tick_hit\": 229}}',55.0874,191828137,1632820,NULL,'2020-10-27 19:53:28',1603828408,NULL),(1939903581,15382751,2,1576472,1,1,1,'X',1,1,286,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 329}}',55.1538,186077635,2001914,NULL,'2020-03-30 14:48:29',1585579709,NULL),(1939980213,15382751,2,2160332,1,1,1,'S',1,0.999339,936,968573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 915, \"large_tick_hit\": 21, \"small_tick_hit\": 575, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 21, \"small_tick_hit\": 576}}',55.2156,186035084,20844550,NULL,'2020-03-28 20:45:32',1585428332,NULL),(1939948037,15382751,2,1961553,1,1,1,'S',1,0.997453,583,908829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 635, \"large_tick_hit\": 12, \"small_tick_hit\": 528}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 12, \"small_tick_hit\": 528}}',55.2564,186083946,8288900,NULL,'2020-03-30 19:40:21',1585597221,NULL),(1940331061,15382751,2,2302406,1,1,1,'S',1,0.992188,451,847355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 720, \"large_tick_hit\": 8, \"small_tick_hit\": 415, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 8, \"small_tick_hit\": 421}}',55.4786,186605102,6136818,NULL,'2020-04-18 15:22:38',1587223358,NULL),(1940366628,15382751,2,1466622,1,1,1,'S',1,0.988615,345,784382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 689, \"small_tick_hit\": 353, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 694, \"small_tick_hit\": 360}}',55.4798,186638526,3867634,NULL,'2020-04-19 18:22:18',1587320538,NULL),(1940628205,15382751,2,1838435,0,1,1,'S',1,0.986425,184,730964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 310, \"large_tick_hit\": 1, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',55.5611,186872070,1106442,NULL,'2020-04-27 18:27:51',1588012071,NULL),(1940686203,15382751,2,1772967,1,1,1,'S',1,0.988298,322,781252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 488, \"large_tick_hit\": 10, \"small_tick_hit\": 431, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 10, \"small_tick_hit\": 434}}',55.5845,187076393,2868034,NULL,'2020-05-04 19:34:39',1588620879,NULL),(1940170405,15382751,2,1549521,1,1,1,'S',1,0.990486,396,842098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 496, \"large_tick_hit\": 116, \"small_tick_hit\": 325, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 116, \"small_tick_hit\": 331}}',55.6894,186378840,3718602,NULL,'2020-04-10 17:51:18',1586541078,NULL),(1940321015,15382751,2,928523,0,1,1,'S',1,0.996328,271,840317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 522, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 293}}',55.699,186668287,2920288,NULL,'2020-04-20 18:55:39',1587408939,NULL),(1944275359,15382751,2,1355457,0,1,1,'A',1,0.972461,214,651830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 428, \"large_tick_hit\": 24, \"small_tick_hit\": 113, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 24, \"small_tick_hit\": 118}}',55.7535,191853825,2107190,NULL,'2020-10-28 19:27:09',1603913229,NULL),(1940370237,15382751,2,2023723,1,1,1,'S',1,0.994855,609,865580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 690, \"large_tick_hit\": 104, \"small_tick_hit\": 753, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 104, \"small_tick_hit\": 756}}',55.9115,186639848,8191058,NULL,'2020-04-19 19:17:36',1587323856,NULL),(1940545379,15382751,2,1068646,1,1,1,'S',1,0.986301,275,784110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 421, \"large_tick_hit\": 79, \"small_tick_hit\": 220, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 79, \"small_tick_hit\": 226}}',56.5026,186874964,2032056,NULL,'2020-04-27 20:38:15',1588019895,NULL),(1940738031,15382751,2,2163462,1,1,1,'S',1,0.992095,462,858616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 969, \"large_tick_hit\": 4, \"small_tick_hit\": 533, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 4, \"small_tick_hit\": 542}}',56.7229,187076853,7643122,NULL,'2020-05-04 19:54:24',1588622064,NULL),(1941022752,15382751,2,806342,0,1,1,'S',1,0.988166,231,795941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 481, \"large_tick_hit\": 1, \"small_tick_hit\": 353, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 360}}',56.8544,187388106,2159826,NULL,'2020-05-15 19:50:16',1589572216,NULL),(1940773702,15382751,2,1852587,1,1,1,'S',1,0.995392,385,903683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 490, \"large_tick_hit\": 116, \"small_tick_hit\": 258, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 116, \"small_tick_hit\": 261}}',57.0264,187291336,3952080,NULL,'2020-05-12 13:22:17',1589289737,NULL),(1944560321,15382751,2,1439088,0,1,1,'A',1,0.97619,179,685623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 384, \"large_tick_hit\": 70, \"small_tick_hit\": 202, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 70, \"small_tick_hit\": 211}}',57.0746,192284344,1645400,NULL,'2020-11-14 13:27:26',1605360446,NULL),(1940283763,15382751,2,857668,1,1,1,'S',1,0.995138,244,831602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 340, \"large_tick_hit\": 64, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 64, \"small_tick_hit\": 211}}',57.1011,186605425,1593052,NULL,'2020-04-18 15:34:04',1587224044,NULL),(1945203287,15382751,2,1426663,1,1,1,'A',1,0.97907,436,378947,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 931, \"large_tick_hit\": 14, \"small_tick_hit\": 318, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 14, \"small_tick_hit\": 337}}',57.1634,193117008,3899570,NULL,'2020-12-14 21:28:59',1607981339,NULL),(1944111034,15382751,2,1486309,0,1,1,'A',1,0.977695,268,349644,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 538, \"large_tick_hit\": 51, \"small_tick_hit\": 200, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 51, \"small_tick_hit\": 209}}',57.3303,191750206,1224788,NULL,'2020-10-24 19:21:31',1603567291,NULL),(1944429887,15382751,2,2340993,1,1,1,'A',1,0.97769,200,727537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 482, \"large_tick_hit\": 52, \"small_tick_hit\": 211, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 52, \"small_tick_hit\": 223}}',57.5714,192113298,1725070,NULL,'2020-11-07 21:24:20',1604784260,NULL),(1940888537,15382751,2,2079390,1,1,1,'S',1,0.995604,300,895020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 465, \"large_tick_hit\": 34, \"small_tick_hit\": 407, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 34, \"small_tick_hit\": 410}}',58.2279,187331138,3185798,NULL,'2020-05-13 20:10:07',1589400607,NULL),(1944851145,15382751,2,1699426,0,1,1,'S',1,0.981941,299,692147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 675, \"large_tick_hit\": 41, \"small_tick_hit\": 154, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 41, \"small_tick_hit\": 160}}',58.3586,192512497,3697380,NULL,'2020-11-22 19:58:54',1606075134,NULL),(1940834790,15382751,2,1567520,1,1,1,'S',1,0.993655,270,839240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 437, \"large_tick_hit\": 22, \"small_tick_hit\": 324, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 22, \"small_tick_hit\": 327}}',58.4984,187291283,2147500,NULL,'2020-05-12 13:19:42',1589289582,NULL),(1940530018,15382751,2,1037296,0,1,1,'S',1,0.983562,327,787525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 385, \"large_tick_hit\": 92, \"small_tick_hit\": 241, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 92, \"small_tick_hit\": 246}}',58.6332,186976273,2279274,NULL,'2020-05-01 09:29:02',1588325342,NULL),(1940228633,15382751,2,2242333,1,1,1,'S',1,0.998183,383,915012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 727, \"large_tick_hit\": 14, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 14, \"small_tick_hit\": 359}}',58.6829,186435476,6759788,NULL,'2020-04-12 16:23:29',1586708609,NULL),(1940209865,15382751,2,1809823,1,1,1,'S',1,0.989474,258,831459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 396, \"small_tick_hit\": 168, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 398, \"small_tick_hit\": 172}}',59.011,186406909,1989824,NULL,'2020-04-11 16:35:35',1586622935,NULL),(1945205094,15382751,2,857667,1,1,1,'A',1,0.974281,250,355393,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 474, \"large_tick_hit\": 27, \"small_tick_hit\": 143, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 27, \"small_tick_hit\": 153}}',59.1789,193117056,1202120,NULL,'2020-12-14 21:31:16',1607981476,NULL),(1944511445,15382751,2,1328318,1,1,1,'A',1,0.96679,301,365233,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 358, \"large_tick_hit\": 75, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 75, \"small_tick_hit\": 94}}',59.496,192284753,1332760,NULL,'2020-11-14 13:45:27',1605361527,NULL),(1940263669,15382751,2,1494146,1,1,1,'S',1,0.995717,378,835614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 542, \"large_tick_hit\": 109, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 109, \"small_tick_hit\": 280}}',59.6132,186669000,4654570,NULL,'2020-04-20 19:22:24',1587410544,NULL),(1940333715,15382751,2,1943596,0,1,1,'S',1,0.995025,258,830434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 366, \"large_tick_hit\": 59, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 59, \"small_tick_hit\": 176}}',59.8873,186547263,1969002,NULL,'2020-04-16 15:22:53',1587050573,NULL),(1939995612,15382751,2,2257021,1,1,1,'S',1,0.99,223,949636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 216, \"large_tick_hit\": 7, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 175}}',59.9055,186160347,1197154,NULL,'2020-04-02 18:07:43',1585850863,NULL),(1940996336,15382751,2,1429061,1,1,1,'S',1,0.992089,427,878267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 824, \"large_tick_hit\": 14, \"small_tick_hit\": 416, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 14, \"small_tick_hit\": 424}}',60.157,187387745,6883692,NULL,'2020-05-15 19:34:31',1589571271,NULL),(1940381106,15382751,2,1989484,1,1,1,'S',1,0.996416,439,908134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 683, \"large_tick_hit\": 18, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 18, \"small_tick_hit\": 135}}',60.1578,186668015,6342246,NULL,'2020-04-20 18:45:02',1587408302,NULL),(1944497463,15382751,2,1289734,1,1,1,'A',1,0.975275,507,357660,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 848, \"large_tick_hit\": 54, \"small_tick_hit\": 163, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 54, \"small_tick_hit\": 173}}',60.3215,192285096,4069690,NULL,'2020-11-14 14:01:41',1605362501,NULL),(1940449020,15382751,2,386687,0,1,1,'S',1,0.994975,285,901931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 326, \"large_tick_hit\": 4, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 4, \"small_tick_hit\": 266}}',60.5677,186753828,2074080,NULL,'2020-04-23 18:33:58',1587666838,NULL),(1940462531,15382751,2,725105,1,1,1,'S',1,0.990385,344,923991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 368, \"small_tick_hit\": 353, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 359}}',60.8427,186753907,2955718,NULL,'2020-04-23 18:37:19',1587667039,NULL),(1940265136,15382751,2,2186000,0,1,1,'S',1,0.995646,282,847762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 323, \"large_tick_hit\": 107, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 107, \"small_tick_hit\": 257}}',61.2506,186668772,1942936,NULL,'2020-04-20 19:14:24',1587410064,NULL),(1940991824,15382751,2,1417490,1,1,1,'S',1,0.99287,187,859340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',61.4689,187387300,1396818,NULL,'2020-05-15 19:15:18',1589570118,NULL),(1944162750,15382751,2,1938585,0,1,1,'S',1,0.981555,243,696186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 473, \"large_tick_hit\": 54, \"small_tick_hit\": 218, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 54, \"small_tick_hit\": 223}}',61.9086,191804810,3026220,NULL,'2020-10-26 21:32:11',1603747931,NULL),(1939884114,15382751,2,1361692,1,1,1,'S',1,0.99835,300,966630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 28, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 28, \"small_tick_hit\": 306}}',63.2458,186159691,2022082,NULL,'2020-04-02 17:36:11',1585848971,NULL),(1940391749,15382751,2,1863451,1,1,1,'S',1,0.985455,251,958849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 22, \"small_tick_hit\": 562, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 22, \"small_tick_hit\": 574}}',63.3863,186753741,1439384,NULL,'2020-04-23 18:29:42',1587666582,NULL),(1954704878,15382751,2,2697682,1,1,1,'S',1,0.984082,314,705342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 780, \"large_tick_hit\": 75, \"small_tick_hit\": 196, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 75, \"small_tick_hit\": 203}}',63.3939,205648958,5494020,NULL,'2022-03-05 17:09:02',1646500142,NULL),(1939974298,15382751,2,2158591,1,1,1,'X',1,1,760,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 756, \"large_tick_hit\": 4, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 4, \"small_tick_hit\": 435}}',63.5025,186103378,14057346,NULL,'2020-03-31 14:37:12',1585665432,NULL),(1939932793,15382751,2,1949586,1,1,1,'S',1,0.99622,947,912319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1073, \"small_tick_hit\": 772, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1076, \"small_tick_hit\": 776}}',64.0096,186104302,22096892,NULL,'2020-03-31 15:12:44',1585667564,NULL),(1940250738,15382751,2,2264462,1,1,1,'S',1,0.990196,322,831930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 459, \"large_tick_hit\": 12, \"small_tick_hit\": 337, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 12, \"small_tick_hit\": 342}}',64.2991,186407711,2872914,NULL,'2020-04-11 17:07:42',1586624862,NULL),(1945218126,15382751,2,1632661,0,1,1,'S',1,0.988897,575,747279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1088, \"large_tick_hit\": 111, \"small_tick_hit\": 137, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1099, \"large_tick_hit\": 111, \"small_tick_hit\": 141}}',64.4057,193142718,9238402,NULL,'2020-12-15 20:47:14',1608065234,NULL),(1944328344,15382751,2,915630,0,1,1,'S',1,0.98169,245,368628,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 429, \"large_tick_hit\": 47, \"small_tick_hit\": 221, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 47, \"small_tick_hit\": 228}}',64.7127,191829529,1202530,NULL,'2020-10-27 20:51:21',1603831881,NULL),(1940171232,15382751,2,1889045,0,1,1,'S',1,0.992032,122,832327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 160, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 90}}',64.8369,186405286,432638,NULL,'2020-04-11 15:37:04',1586619424,NULL),(1940238709,15382751,2,1257156,0,1,1,'S',1,0.989858,262,855302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 294, \"large_tick_hit\": 40, \"small_tick_hit\": 154, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 40, \"small_tick_hit\": 157}}',65.2286,186378036,1648956,NULL,'2020-04-10 17:20:16',1586539216,NULL),(1940379227,15382751,2,1977737,1,1,1,'S',1,0.9941,300,854931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 411, \"large_tick_hit\": 3, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 262}}',65.6175,186579394,2578764,NULL,'2020-04-17 17:54:02',1587146042,NULL),(1940493658,15382751,2,2055786,1,1,1,'S',1,0.9955,563,859413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 738, \"large_tick_hit\": 102, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 102, \"small_tick_hit\": 268}}',66.1759,186785640,8000748,NULL,'2020-04-24 19:45:51',1587757551,NULL),(1944305284,15382751,2,1426663,1,1,1,'A',1,0.979845,440,771971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 932, \"large_tick_hit\": 14, \"small_tick_hit\": 318, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 14, \"small_tick_hit\": 337}}',66.2471,191853241,7100260,NULL,'2020-10-28 19:00:49',1603911649,NULL),(1940867375,15382751,2,2253217,1,1,1,'S',1,0.993892,506,853792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 778, \"large_tick_hit\": 2, \"small_tick_hit\": 359, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 2, \"small_tick_hit\": 363}}',66.5596,187291695,7049494,NULL,'2020-05-12 13:36:39',1589290599,NULL),(1939979875,15382751,2,2160229,1,1,1,'S',1,0.996241,489,966999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"small_tick_hit\": 306, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 309}}',67.185,186103688,5901904,NULL,'2020-03-31 14:48:07',1585666087,NULL),(1940151762,15382751,2,2058608,1,1,1,'S',1,0.994444,307,890971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 349, \"large_tick_hit\": 59, \"small_tick_hit\": 308, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 59, \"small_tick_hit\": 311}}',67.5221,186378299,2243312,NULL,'2020-04-10 17:30:55',1586539855,NULL),(1940582274,15382751,2,1927577,1,1,1,'S',1,0.992898,342,843253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 382, \"large_tick_hit\": 89, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 89, \"small_tick_hit\": 230}}',68.4059,186873852,2546432,NULL,'2020-04-27 19:50:38',1588017038,NULL),(1954655659,15382751,2,1736236,1,1,1,'A',1,0.97486,191,707283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 457, \"large_tick_hit\": 34, \"small_tick_hit\": 207, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 34, \"small_tick_hit\": 219}}',68.7708,205649161,1757830,NULL,'2022-03-05 17:20:12',1646500812,NULL),(1940637667,15382751,2,2341826,1,1,1,'S',1,0.990043,394,852207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 421, \"large_tick_hit\": 63, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 63, \"small_tick_hit\": 214}}',69.0543,186905023,3388980,NULL,'2020-04-28 21:06:11',1588107971,NULL),(1940745179,15382751,2,1662268,1,1,1,'S',1,0.994475,553,843027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 785, \"large_tick_hit\": 36, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 36, \"small_tick_hit\": 261}}',69.0883,187075173,7689366,NULL,'2020-05-04 18:43:52',1588617832,NULL),(1940801408,15382751,2,1092279,1,1,1,'A',1,0.974277,271,814498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 386, \"large_tick_hit\": 1, \"small_tick_hit\": 219, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 232}}',69.385,187359920,2650950,NULL,'2020-05-14 19:44:21',1589485461,NULL),(1939895045,15382751,2,2184878,1,1,1,'S',1,0.995532,660,969575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"large_tick_hit\": 18, \"small_tick_hit\": 454, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 18, \"small_tick_hit\": 459}}',69.4107,186103207,10249760,NULL,'2020-03-31 14:29:43',1585664983,NULL),(1945254795,15382751,2,1852522,1,1,1,'A',1,0.976873,461,738025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 846, \"large_tick_hit\": 42, \"small_tick_hit\": 168, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 42, \"small_tick_hit\": 183}}',69.6259,193172048,7967760,NULL,'2020-12-16 21:27:58',1608154078,NULL),(1940831428,15382751,2,2010055,1,1,1,'S',1,0.994342,311,820197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 263}}',69.71,187330878,2811166,NULL,'2020-05-13 20:00:10',1589400010,NULL),(1953641768,15382751,2,3175159,1,1,1,'A',1,0.970968,224,732612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 444, \"large_tick_hit\": 15, \"small_tick_hit\": 143, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 15, \"small_tick_hit\": 156}}',70.1878,204224615,1777194,NULL,'2021-12-29 21:00:26',1640811626,NULL),(1940504181,15382751,2,1467453,1,1,1,'S',1,0.994624,189,963251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 10, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 10, \"small_tick_hit\": 183}}',70.2119,186753758,879022,NULL,'2020-04-23 18:30:51',1587666651,NULL),(1940169513,15382751,2,1741780,1,1,1,'S',1,0.990812,379,870820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 371, \"large_tick_hit\": 71, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 71, \"small_tick_hit\": 207}}',70.8159,186378892,3034446,NULL,'2020-04-10 17:53:06',1586541186,NULL),(1940886658,15382751,2,1949120,1,1,1,'S',1,0.994382,598,889313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 902, \"large_tick_hit\": 6, \"small_tick_hit\": 508, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 6, \"small_tick_hit\": 514}}',70.8756,187330006,10502960,NULL,'2020-05-13 19:27:11',1589398031,NULL),(1940135270,15382751,2,1494077,1,1,1,'S',1,0.993506,484,884836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 447, \"large_tick_hit\": 164, \"small_tick_hit\": 307, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 164, \"small_tick_hit\": 311}}',71.1273,186407094,4783362,NULL,'2020-04-11 16:43:34',1586623414,NULL),(1944748890,15382751,2,1289734,1,1,1,'S',1,0.989011,339,745900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 858, \"large_tick_hit\": 54, \"small_tick_hit\": 168, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 54, \"small_tick_hit\": 173}}',71.1333,192513030,5495980,NULL,'2020-11-22 20:20:11',1606076411,NULL),(1940630364,15382751,2,1463030,1,1,1,'S',1,0.98539,264,842275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 358, \"large_tick_hit\": 9, \"small_tick_hit\": 240, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 9, \"small_tick_hit\": 247}}',71.688,186977385,1876144,NULL,'2020-05-01 10:34:35',1588329275,NULL),(1940359617,15382751,2,2021394,1,1,1,'S',1,0.998649,422,963882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 19, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',71.7395,186610524,4223974,NULL,'2020-04-18 19:06:29',1587236789,NULL),(1944818966,15382751,2,1640552,0,1,1,'S',1,0.985428,199,714659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 416, \"large_tick_hit\": 21, \"small_tick_hit\": 104, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 21, \"small_tick_hit\": 107}}',71.9432,192512538,1982420,NULL,'2020-11-22 20:00:17',1606075217,NULL),(1953832712,15382751,2,3300075,1,1,1,'A',1,0.97914,308,696585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 585, \"large_tick_hit\": 73, \"small_tick_hit\": 93, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 73, \"small_tick_hit\": 99}}',71.9453,204384144,2827234,NULL,'2022-01-05 20:23:46',1641414226,NULL),(1945640646,15382751,2,1328318,0,1,1,'S',1,0.98524,209,702714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 367, \"large_tick_hit\": 75, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 75, \"small_tick_hit\": 94}}',72.064,193741841,1645420,NULL,'2021-01-05 19:53:20',1609876400,NULL),(1940334978,15382751,2,2305230,1,1,1,'S',1,0.990012,454,879364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 422, \"large_tick_hit\": 117, \"small_tick_hit\": 254, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 117, \"small_tick_hit\": 259}}',72.3045,186668440,3940672,NULL,'2020-04-20 19:00:56',1587409256,NULL),(1940506680,15382751,2,1477135,1,1,1,'S',1,0.997608,294,966044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 55, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 55, \"small_tick_hit\": 124}}',72.5571,186754019,1855386,NULL,'2020-04-23 18:41:44',1587667304,NULL),(1945187121,15382751,2,1148183,0,1,1,'A',1,0.97732,288,756767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 588, \"small_tick_hit\": 360, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 376}}',72.6381,193171992,3808680,NULL,'2020-12-16 21:25:26',1608153926,NULL),(1942377982,15382751,2,1018809,1,1,1,'S',1,0.985342,199,810790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 341, \"large_tick_hit\": 13, \"small_tick_hit\": 251, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 13, \"small_tick_hit\": 258}}',72.6462,189251924,1569170,NULL,'2020-07-17 19:31:13',1595014273,NULL),(1956459548,15382751,2,2781213,1,1,1,'S',1,0.982759,283,733908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 754, \"large_tick_hit\": 49, \"small_tick_hit\": 223, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 49, \"small_tick_hit\": 234}}',72.8245,207924803,5023650,NULL,'2022-06-28 20:19:08',1656447548,NULL),(1940370248,15382751,2,2242388,1,1,1,'S',1,0.997569,672,895168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 762, \"large_tick_hit\": 118, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 118, \"small_tick_hit\": 352}}',73.2977,186668660,9814014,NULL,'2020-04-20 19:09:45',1587409785,NULL),(1940175165,15382751,2,882638,0,1,1,'S',1,0.982301,175,955224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 158, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',74.0073,186434337,761716,NULL,'2020-04-12 15:36:36',1586705796,NULL),(1940160821,15382751,2,1343317,1,1,1,'S',1,0.996435,319,901144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 373, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 187}}',74.0144,186378741,2599248,NULL,'2020-04-10 17:47:54',1586540874,NULL),(1940639818,15382751,2,2359846,1,1,1,'S',1,0.995427,572,861531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 872, \"large_tick_hit\": 106, \"small_tick_hit\": 328, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 106, \"small_tick_hit\": 331}}',74.3038,186963131,9628880,NULL,'2020-04-30 20:53:08',1588279988,NULL),(1940318703,15382751,2,2117728,1,1,1,'X',1,1,286,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 1, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',74.3102,186610464,2030812,NULL,'2020-04-18 19:03:42',1587236622,NULL),(1940945715,15382751,2,2238804,1,1,1,'S',1,0.988532,494,833885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 596, \"large_tick_hit\": 54, \"small_tick_hit\": 212, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 54, \"small_tick_hit\": 216}}',74.7523,187387805,5725620,NULL,'2020-05-15 19:37:06',1589571426,NULL),(1940688810,15382751,2,1778185,0,1,1,'S',1,0.997019,303,887908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 354, \"large_tick_hit\": 86, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 86, \"small_tick_hit\": 230}}',75.1278,187077012,2336930,NULL,'2020-05-04 20:02:29',1588622549,NULL),(1940281085,15382751,2,1081854,1,1,1,'S',1,0.996875,407,923204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 420, \"large_tick_hit\": 20, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 20, \"small_tick_hit\": 199}}',75.2299,186639967,3801548,NULL,'2020-04-19 19:22:39',1587324159,NULL),(1945889078,15382751,2,2741770,1,1,1,'S',1,0.99055,650,799853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1361, \"large_tick_hit\": 14, \"small_tick_hit\": 931, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1370, \"large_tick_hit\": 14, \"small_tick_hit\": 944}}',75.868,193912748,15969950,NULL,'2021-01-11 20:32:08',1610397128,NULL),(1954608675,15382751,2,1585828,0,1,1,'S',1,0.982869,279,786808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 673, \"large_tick_hit\": 50, \"small_tick_hit\": 195, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 50, \"small_tick_hit\": 207}}',76.3126,205649080,4262490,NULL,'2022-03-05 17:15:37',1646500537,NULL),(1940200790,15382751,2,1419857,1,1,1,'S',1,0.990164,203,956223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"small_tick_hit\": 99, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 102}}',76.5821,186434719,1036338,NULL,'2020-04-12 15:51:59',1586706719,NULL),(1940689238,15382751,2,1778803,1,1,1,'S',1,0.992509,452,878307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 599, \"large_tick_hit\": 11, \"small_tick_hit\": 450, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 11, \"small_tick_hit\": 456}}',76.6193,187074719,5348140,NULL,'2020-05-04 18:23:03',1588616583,NULL),(1940434530,15382751,2,1780403,1,1,1,'S',1,0.993182,459,877191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 486, \"large_tick_hit\": 116, \"small_tick_hit\": 272, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 116, \"small_tick_hit\": 276}}',76.8382,186785471,4794876,NULL,'2020-04-24 19:39:52',1587757192,NULL),(1944307919,15382751,2,1642593,1,1,1,'A',1,0.975524,378,401070,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 526, \"large_tick_hit\": 1, \"small_tick_hit\": 310, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',77.0458,191827956,2443390,NULL,'2020-10-27 19:44:50',1603827890,NULL),(1944305862,15382751,2,2197291,1,1,1,'S',1,0.988497,527,410796,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 803, \"large_tick_hit\": 114, \"small_tick_hit\": 372, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 114, \"small_tick_hit\": 382}}',77.6278,191828026,3780816,NULL,'2020-10-27 19:48:21',1603828101,NULL),(1944343946,15382751,2,1474822,1,1,1,'S',1,0.982379,209,379861,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 263, \"large_tick_hit\": 54, \"small_tick_hit\": 129, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 54, \"small_tick_hit\": 132}}',77.7184,191828248,728530,NULL,'2020-10-27 19:57:57',1603828677,NULL),(1940502435,15382751,2,1032921,1,1,1,'X',1,1,341,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 15, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 15, \"small_tick_hit\": 227}}',77.9936,186754735,2807370,NULL,'2020-04-23 19:13:27',1587669207,NULL),(1940340651,15382751,2,2005441,1,1,1,'S',1,0.988359,496,906739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 605, \"small_tick_hit\": 244, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 606, \"small_tick_hit\": 253}}',78.4464,186639496,6411404,NULL,'2020-04-19 19:02:27',1587322947,NULL),(1940928866,15382751,2,1304682,0,1,1,'S',1,0.996051,511,890432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 631, \"large_tick_hit\": 2, \"small_tick_hit\": 376, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 2, \"small_tick_hit\": 378}}',79.4147,187387397,6726252,NULL,'2020-05-15 19:19:39',1589570379,NULL),(1944238842,15382751,2,1265353,0,1,1,'A',1,0.978682,547,795258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 760, \"large_tick_hit\": 1, \"small_tick_hit\": 249, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',80.1979,191852898,9537370,NULL,'2020-10-28 18:45:56',1603910756,NULL),(1940782246,15382751,2,2094653,1,1,1,'S',1,0.995989,352,860623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 434, \"large_tick_hit\": 68, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 68, \"small_tick_hit\": 244}}',80.4024,187352432,2970190,NULL,'2020-05-14 15:24:06',1589469846,NULL),(1940276913,15382751,2,2198311,1,1,1,'S',1,0.99841,860,973908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 731, \"large_tick_hit\": 129, \"small_tick_hit\": 396, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 129, \"small_tick_hit\": 398}}',81.8777,186605206,15631712,NULL,'2020-04-18 15:26:07',1587223567,NULL),(1940649594,15382751,2,1505548,0,1,1,'S',1,0.995516,393,902429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 422, \"large_tick_hit\": 143, \"small_tick_hit\": 323, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 143, \"small_tick_hit\": 326}}',82.1923,187076738,3559906,NULL,'2020-05-04 19:49:06',1588621746,NULL),(1940876145,15382751,2,1934807,1,1,1,'S',1,0.997293,931,909250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1180, \"large_tick_hit\": 146, \"small_tick_hit\": 516, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1182, \"large_tick_hit\": 146, \"small_tick_hit\": 519}}',83.5955,187359581,20628800,NULL,'2020-05-14 19:32:46',1589484766,NULL),(1944285964,15382751,2,2164699,1,1,1,'S',1,0.981586,289,785757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 443, \"large_tick_hit\": 66, \"small_tick_hit\": 184, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 66, \"small_tick_hit\": 193}}',84.2961,191853640,3048060,NULL,'2020-10-28 19:18:28',1603912708,NULL),(1940705340,15382751,2,2131971,1,1,1,'S',1,0.992678,544,956393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 539, \"large_tick_hit\": 5, \"small_tick_hit\": 405, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 5, \"small_tick_hit\": 411}}',85.5494,187182297,7192914,NULL,'2020-05-08 18:34:49',1588962889,NULL),(1940414784,15382751,2,2102558,1,1,1,'S',1,0.993743,680,920605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 690, \"large_tick_hit\": 35, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 35, \"small_tick_hit\": 231}}',85.9123,186786818,10852280,NULL,'2020-04-24 20:31:16',1587760276,NULL),(1940381410,15382751,2,2177276,1,1,1,'S',1,0.989202,913,912822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 954, \"large_tick_hit\": 94, \"small_tick_hit\": 601, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 94, \"small_tick_hit\": 617}}',87.0988,186610290,18969618,NULL,'2020-04-18 18:54:49',1587236089,NULL),(1940235441,15382751,2,784536,0,1,1,'S',1,0.991989,480,962673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 263, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 269}}',87.1812,186405723,5674718,NULL,'2020-04-11 15:55:16',1586620516,NULL),(1944299687,15382751,2,1413505,0,1,1,'S',1,0.980794,415,410514,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 469, \"large_tick_hit\": 85, \"small_tick_hit\": 212, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 85, \"small_tick_hit\": 221}}',87.3162,191829291,2514040,NULL,'2020-10-27 20:42:12',1603831332,NULL),(1945235265,15382751,2,1464183,1,1,1,'S',1,0.983051,282,758906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 450, \"large_tick_hit\": 42, \"small_tick_hit\": 88, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 42, \"small_tick_hit\": 93}}',87.857,193172754,2114224,NULL,'2020-12-16 21:56:44',1608155804,NULL),(1940166615,15382751,2,1736281,1,1,1,'S',1,0.993103,305,961560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 2, \"small_tick_hit\": 271, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 2, \"small_tick_hit\": 275}}',89.885,186494502,2304266,NULL,'2020-04-14 17:12:20',1586884340,NULL),(1945145233,15382751,2,1309383,0,1,1,'A',1,0.975118,392,794452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 553, \"large_tick_hit\": 67, \"small_tick_hit\": 203, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 67, \"small_tick_hit\": 219}}',93.6156,193172969,3864150,NULL,'2020-12-16 22:05:33',1608156333,NULL),(1953830747,15382751,2,3092440,0,1,1,'S',1,0.989955,435,758443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 699, \"large_tick_hit\": 63, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 63, \"small_tick_hit\": 126}}',93.9375,204384919,6887230,NULL,'2022-01-05 21:10:37',1641417037,NULL),(1945163102,15382751,2,2096084,1,1,1,'S',1,0.981322,306,784899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 434, \"large_tick_hit\": 52, \"small_tick_hit\": 197, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 52, \"small_tick_hit\": 205}}',95.189,193173072,2847750,NULL,'2020-12-16 22:10:34',1608156634,NULL),(1945869983,15382751,2,2056299,1,1,1,'S',1,0.989212,584,801409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 876, \"large_tick_hit\": 70, \"small_tick_hit\": 246, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 70, \"small_tick_hit\": 252}}',95.428,193913490,10833040,NULL,'2021-01-11 21:02:53',1610398973,NULL),(1944345323,15382751,2,2089724,1,1,1,'S',1,0.982456,383,823939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 499, \"large_tick_hit\": 37, \"small_tick_hit\": 192, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 37, \"small_tick_hit\": 201}}',101.247,191852704,4325440,NULL,'2020-10-28 18:38:43',1603910323,NULL),(1940535968,15382751,2,1997265,1,1,1,'S',1,0.995856,473,943993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 416, \"large_tick_hit\": 68, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 68, \"small_tick_hit\": 239}}',103.224,186976215,4865830,NULL,'2020-05-01 09:26:00',1588325160,NULL),(1940839251,15382751,2,938027,1,1,1,'S',1,0.99661,486,961260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 51, \"small_tick_hit\": 102, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 51, \"small_tick_hit\": 104}}',106.676,187360164,5161108,NULL,'2020-05-14 19:53:41',1589486021,NULL),(1940920327,15382751,2,1289114,1,1,1,'S',1,0.998843,549,924571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 557, \"large_tick_hit\": 48, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 48, \"small_tick_hit\": 258}}',108.11,187360446,6972612,NULL,'2020-05-14 20:03:26',1589486606,NULL),(1940774725,15382751,2,558214,1,1,1,'S',1,0.994583,716,955529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 662, \"large_tick_hit\": 56, \"small_tick_hit\": 200, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 56, \"small_tick_hit\": 204}}',111.555,187330513,11591920,NULL,'2020-05-13 19:46:11',1589399171,NULL),(1940644634,15382751,2,1042704,1,1,1,'S',1,0.997539,717,963444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"large_tick_hit\": 28, \"small_tick_hit\": 499, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 28, \"small_tick_hit\": 502}}',115.182,187076615,12000030,NULL,'2020-05-04 19:43:19',1588621399,NULL),(1944231536,15382751,2,1873239,1,1,1,'A',1,0.975989,428,454947,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 440, \"large_tick_hit\": 35, \"small_tick_hit\": 216, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 35, \"small_tick_hit\": 232}}',119.355,191984354,2690390,NULL,'2020-11-02 21:19:00',1604351940,NULL),(1944266075,15382751,2,1772969,1,1,1,'S',1,0.984645,619,460000,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 575, \"large_tick_hit\": 114, \"small_tick_hit\": 337, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 114, \"small_tick_hit\": 352}}',121.713,191828907,5199970,NULL,'2020-10-27 20:25:55',1603830355,NULL),(1937893075,15389748,2,1516864,0,1,1,'D',1,0.729508,17,132043,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 166, \"large_tick_hit\": 61, \"small_tick_hit\": 129, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 61, \"small_tick_hit\": 178}}',NULL,183319891,66646,NULL,'2019-10-20 17:51:45',1571593905,NULL),(1937951364,15389748,2,2195531,1,1,1,'B',1,0.919811,45,409311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 331, \"large_tick_hit\": 5, \"small_tick_hit\": 249, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 5, \"small_tick_hit\": 273}}',1.09356,183314847,236138,NULL,'2019-10-20 12:14:15',1571573655,NULL),(1937924750,15389748,2,1678056,0,1,1,'B',1,0.917138,34,401159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 216, \"large_tick_hit\": 10, \"small_tick_hit\": 261, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 10, \"small_tick_hit\": 282}}',1.30338,183314760,170794,NULL,'2019-10-20 12:08:00',1571573280,NULL),(1937861200,15389748,2,2104262,0,1,1,'B',1,0.926009,41,420445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 215, \"small_tick_hit\": 198, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 232, \"small_tick_hit\": 214}}',1.43777,183314792,157408,NULL,'2019-10-20 12:10:20',1571573420,NULL),(1958516580,15389748,2,1542529,1,1,1,'B',1,0.930355,48,428944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 315, \"large_tick_hit\": 52, \"small_tick_hit\": 341, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 52, \"small_tick_hit\": 360}}',1.82209,210632975,248262,NULL,'2022-12-13 11:57:32',1670932652,NULL),(1938507624,15390948,2,1763585,0,1,1,'B',1,0.904313,60,405039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 856, \"small_tick_hit\": 968, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 960, \"small_tick_hit\": 1057}}',0.094644,184274522,728988,NULL,'2019-12-22 16:57:46',1577033866,NULL),(1938586016,15390948,2,1108756,0,1,1,'B',1,0.939313,56,558781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 526, \"large_tick_hit\": 3, \"small_tick_hit\": 1220, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 3, \"small_tick_hit\": 1313}}',0.635241,184271325,487532,NULL,'2019-12-22 13:35:49',1577021749,NULL),(1938491973,15390948,2,277212,0,1,1,'B',1,0.933218,79,502701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 496, \"large_tick_hit\": 144, \"small_tick_hit\": 981, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 144, \"small_tick_hit\": 1051}}',0.717632,184258142,435226,NULL,'2019-12-21 17:28:27',1576949307,NULL),(1938481112,15390948,2,1482115,0,1,1,'A',1,0.947573,58,507222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 356, \"large_tick_hit\": 66, \"small_tick_hit\": 554, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 66, \"small_tick_hit\": 584}}',1.37119,184271135,358076,NULL,'2019-12-22 13:24:04',1577021044,NULL),(1938575220,15390948,2,1922285,1,1,1,'B',1,0.905009,42,408102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 258, \"large_tick_hit\": 11, \"small_tick_hit\": 255, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 11, \"small_tick_hit\": 287}}',1.39319,184257694,176306,NULL,'2019-12-21 16:56:40',1576947400,NULL),(1938575187,15390948,2,1448106,0,1,1,'A',1,0.960162,118,648325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 507, \"large_tick_hit\": 25, \"small_tick_hit\": 1131, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 25, \"small_tick_hit\": 1188}}',2.2721,184258018,882154,NULL,'2019-12-21 17:18:11',1576948691,NULL),(1938510652,15390948,2,2047102,0,1,1,'B',1,0.916667,54,481792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 199, \"large_tick_hit\": 2, \"small_tick_hit\": 338, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',2.85801,184272908,165564,NULL,'2019-12-22 15:00:24',1577026824,NULL),(1938565085,15390948,2,1677157,0,1,1,'A',1,0.948561,137,679243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 255, \"large_tick_hit\": 56, \"small_tick_hit\": 777, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 56, \"small_tick_hit\": 827}}',2.93352,184257956,369938,NULL,'2019-12-21 17:13:42',1576948422,NULL),(1939849127,15390948,2,71719,1,1,1,'A',1,0.942931,107,547288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 344, \"large_tick_hit\": 61, \"small_tick_hit\": 322, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 61, \"small_tick_hit\": 348}}',3.41486,185858558,579544,NULL,'2020-03-21 18:08:36',1584814116,NULL),(1938544411,15390948,2,1655882,0,1,1,'S',1,0.987072,181,774281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 385, \"large_tick_hit\": 10, \"small_tick_hit\": 903, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 10, \"small_tick_hit\": 916}}',4.06989,184271472,663922,NULL,'2019-12-22 13:44:04',1577022244,NULL),(1938673806,15390948,2,1951736,0,1,1,'A',1,0.970055,120,678186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 288, \"large_tick_hit\": 21, \"small_tick_hit\": 922, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 21, \"small_tick_hit\": 952}}',4.50309,184412244,376192,NULL,'2019-12-30 12:48:38',1577710118,NULL),(1938870866,15390948,2,1716689,0,1,1,'S',1,0.996466,114,841415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"large_tick_hit\": 43, \"small_tick_hit\": 664, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 43, \"small_tick_hit\": 666}}',4.96896,184767419,208664,NULL,'2020-01-20 13:32:05',1579527125,NULL),(1938511236,15390948,2,305668,0,1,1,'S',1,0.980583,108,713038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 126, \"large_tick_hit\": 135, \"small_tick_hit\": 244, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 135, \"small_tick_hit\": 250}}',5.08528,184274476,183448,NULL,'2019-12-22 16:53:46',1577033626,NULL),(1938511227,15390948,2,1520847,0,1,1,'A',1,0.972516,273,712755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 514, \"large_tick_hit\": 54, \"small_tick_hit\": 812, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 54, \"small_tick_hit\": 838}}',5.0883,184271249,1675948,NULL,'2019-12-22 13:31:19',1577021479,NULL),(1939283060,15390948,2,2094478,0,1,1,'A',1,0.971108,61,555500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 244, \"large_tick_hit\": 22, \"small_tick_hit\": 339, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 22, \"small_tick_hit\": 347}}',5.9772,185214301,233778,NULL,'2020-02-16 12:39:59',1581856799,NULL),(1939110739,15390948,2,1677137,1,1,1,'S',1,0.980108,164,658265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 515, \"large_tick_hit\": 22, \"small_tick_hit\": 547, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 22, \"small_tick_hit\": 558}}',6.11153,185091666,1183418,NULL,'2020-02-09 13:24:50',1581254690,NULL),(1938802212,15390948,2,1793683,0,1,1,'S',1,0.983155,125,790596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 191, \"large_tick_hit\": 13, \"small_tick_hit\": 438, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',6.18417,184482148,378628,NULL,'2020-01-03 14:01:49',1578060109,NULL),(1938956990,15390948,2,2003950,0,1,1,'A',1,0.974603,99,718386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 228, \"large_tick_hit\": 11, \"small_tick_hit\": 375, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',6.20168,184767160,421082,NULL,'2020-01-20 13:11:03',1579525863,NULL),(1938559876,15390948,2,397536,0,1,1,'S',1,0.981818,332,781974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 420, \"large_tick_hit\": 170, \"small_tick_hit\": 706, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 170, \"small_tick_hit\": 723}}',6.43015,184274451,1653188,NULL,'2019-12-22 16:51:39',1577033499,NULL),(1938537909,15390948,2,46626,0,1,1,'S',1,0.986207,137,957120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',7.46967,184271355,249778,NULL,'2019-12-22 13:37:27',1577021847,NULL),(1949701577,15390948,2,2681761,0,1,1,'S',1,0.984911,118,778628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 250, \"large_tick_hit\": 1, \"small_tick_hit\": 467, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',7.72274,199122641,543558,NULL,'2021-06-18 08:54:30',1624006470,NULL),(1939479193,15390948,2,1829199,0,1,1,'A',1,0.968454,122,709551,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 298, \"large_tick_hit\": 24, \"small_tick_hit\": 292, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 24, \"small_tick_hit\": 303}}',7.74141,185320487,557493,NULL,'2020-02-22 16:31:40',1582389100,NULL),(1939317131,15390948,2,813757,0,1,1,'S',1,0.998369,195,959348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 24, \"small_tick_hit\": 417, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 24, \"small_tick_hit\": 418}}',8.07265,185266819,452022,NULL,'2020-02-19 17:24:03',1582133043,NULL),(1938505864,15390948,2,29955,0,1,1,'S',1,0.9819,103,946030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 102, \"large_tick_hit\": 2, \"small_tick_hit\": 113, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',8.22653,184274403,240386,NULL,'2019-12-22 16:47:01',1577033221,NULL),(1938876871,15390948,2,1731881,1,1,1,'S',1,0.987034,144,846540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 268, \"large_tick_hit\": 12, \"small_tick_hit\": 329, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 12, \"small_tick_hit\": 336}}',8.25843,184769327,771314,NULL,'2020-01-20 16:01:57',1579536117,NULL),(1948110181,15390948,2,2732626,0,1,1,'X',1,1,184,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 359}}',8.31849,197048599,440070,NULL,'2021-04-17 13:03:51',1618664631,NULL),(1938551660,15390948,2,1256135,0,1,1,'S',1,0.996086,221,958393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',8.36347,184273933,587196,NULL,'2019-12-22 16:14:55',1577031295,NULL),(1939828758,15390948,2,1601345,0,1,1,'S',1,0.994211,168,962284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 28, \"small_tick_hit\": 519, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 28, \"small_tick_hit\": 523}}',8.7457,185859009,359302,NULL,'2020-03-21 18:28:01',1584815281,NULL),(1939322950,15390948,2,521482,0,1,1,'S',1,0.988395,200,960566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 37, \"small_tick_hit\": 311, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 37, \"small_tick_hit\": 317}}',8.88571,185179388,472790,NULL,'2020-02-14 18:09:25',1581703765,NULL),(1939336846,15390948,2,1841446,1,1,1,'S',1,0.995536,190,822789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 4, \"small_tick_hit\": 513, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 4, \"small_tick_hit\": 515}}',9.17375,185215180,1305210,NULL,'2020-02-16 13:31:18',1581859878,NULL),(1938871716,15390948,2,340285,1,1,1,'S',1,0.985425,494,754131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 677, \"large_tick_hit\": 301, \"small_tick_hit\": 577, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 301, \"small_tick_hit\": 587}}',9.29858,184782509,3642834,NULL,'2020-01-21 13:37:24',1579613844,NULL),(1939131934,15390948,2,1716498,1,1,1,'S',1,0.989783,184,956005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 591, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 599}}',9.45198,185071903,429590,NULL,'2020-02-08 13:35:24',1581168924,NULL),(1938891742,15390948,2,30011,0,1,1,'A',1,0.941606,88,595224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 141, \"large_tick_hit\": 49, \"small_tick_hit\": 68, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 49, \"small_tick_hit\": 78}}',9.534,184767580,177876,NULL,'2020-01-20 13:45:57',1579527957,NULL),(1939347280,15390948,2,276224,0,1,1,'S',1,0.998408,220,960088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 62, \"small_tick_hit\": 407, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 62, \"small_tick_hit\": 408}}',9.74558,185266723,459102,NULL,'2020-02-19 17:18:14',1582132694,NULL),(1949645275,15390948,2,31157,0,1,1,'X',1,1,125,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 22, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 22, \"small_tick_hit\": 118}}',9.8217,199122597,291748,NULL,'2021-06-18 08:52:16',1624006336,NULL),(1938876753,15390948,2,1731879,1,1,1,'S',1,0.995434,229,962422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 16, \"small_tick_hit\": 425, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 16, \"small_tick_hit\": 428}}',10.0119,184767127,674942,NULL,'2020-01-20 13:08:51',1579525731,NULL),(1939278725,15390948,2,1435182,1,1,1,'S',1,0.989879,177,877474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"large_tick_hit\": 42, \"small_tick_hit\": 272, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 42, \"small_tick_hit\": 276}}',10.1768,185179342,383204,NULL,'2020-02-14 18:07:11',1581703631,NULL),(1939188164,15390948,2,1258358,1,1,1,'S',1,0.995976,211,961478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 14, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',10.5979,185071835,574524,NULL,'2020-02-08 13:31:35',1581168695,NULL),(1939345473,15390948,2,2133968,1,1,1,'S',1,0.995754,336,837882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 608, \"large_tick_hit\": 3, \"small_tick_hit\": 796, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 3, \"small_tick_hit\": 799}}',11.2212,185215243,3602624,NULL,'2020-02-16 13:34:46',1581860086,NULL),(1939346116,15390948,2,1703853,1,1,1,'S',1,0.982143,249,943932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 250, \"small_tick_hit\": 245, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 252}}',11.3352,185179754,1189958,NULL,'2020-02-14 18:29:42',1581704982,NULL),(1939376304,15390948,2,644753,0,1,1,'S',1,0.99726,170,959258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 46, \"small_tick_hit\": 558, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 46, \"small_tick_hit\": 560}}',11.5565,185320357,306212,NULL,'2020-02-22 16:26:09',1582388769,NULL),(1939329221,15390948,2,240093,0,1,1,'S',1,0.991354,280,861068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 166, \"large_tick_hit\": 224, \"small_tick_hit\": 298, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 224, \"small_tick_hit\": 302}}',11.8738,185214353,548592,NULL,'2020-02-16 12:43:56',1581857036,NULL),(1939602340,15390948,2,275883,0,1,1,'S',1,0.985959,239,908845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 217, \"large_tick_hit\": 38, \"small_tick_hit\": 377, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 38, \"small_tick_hit\": 382}}',12.0705,185626916,918358,NULL,'2020-03-11 13:14:26',1583932466,NULL),(1938987209,15390948,2,2018814,0,1,1,'A',1,0.97747,116,681433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 287, \"large_tick_hit\": 10, \"small_tick_hit\": 267, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 275}}',12.1558,184926834,642802,NULL,'2020-01-30 18:03:05',1580407385,NULL),(1939204679,15390948,2,821752,0,1,1,'X',1,1,273,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 147, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 147, \"small_tick_hit\": 546}}',13.0035,185092521,475688,NULL,'2020-02-09 14:12:37',1581257557,NULL),(1938870775,15390948,2,1716480,1,1,1,'S',1,0.984127,202,852688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 215, \"large_tick_hit\": 31, \"small_tick_hit\": 622, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 31, \"small_tick_hit\": 632}}',13.0607,184767445,705380,NULL,'2020-01-20 13:34:12',1579527252,NULL),(1939290336,15390948,2,984053,0,1,1,'S',1,0.997015,256,962945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 412, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 414}}',13.1107,185214970,674528,NULL,'2020-02-16 13:19:23',1581859163,NULL),(1939300771,15390948,2,1932404,0,1,1,'X',1,1,63,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 2, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 2, \"small_tick_hit\": 172}}',13.2128,185179606,94108,NULL,'2020-02-14 18:20:46',1581704446,NULL),(1938997719,15390948,2,1746208,1,1,1,'S',1,0.991212,413,850380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 715, \"large_tick_hit\": 8, \"small_tick_hit\": 856, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 8, \"small_tick_hit\": 867}}',13.6522,184825918,5161264,NULL,'2020-01-24 09:57:01',1579859821,NULL),(1939315843,15390948,2,206985,0,1,1,'S',1,0.996911,535,972330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 109, \"small_tick_hit\": 756, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 109, \"small_tick_hit\": 760}}',14.1724,185214788,2967488,NULL,'2020-02-16 13:09:44',1581858584,NULL),(1943297326,15390948,2,1372362,1,1,1,'S',1,0.995575,257,960363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 83, \"small_tick_hit\": 418, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 83, \"small_tick_hit\": 421}}',16.0223,190534583,619440,NULL,'2020-09-04 18:50:11',1599245411,NULL),(1939713665,15390948,2,1654074,1,1,1,'S',1,0.994291,375,957627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"small_tick_hit\": 669, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 674}}',16.8884,185733582,2669026,NULL,'2020-03-16 14:50:48',1584370248,NULL),(1939311334,15390948,2,1466169,1,1,1,'S',1,0.994065,273,958660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 56, \"small_tick_hit\": 397, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 56, \"small_tick_hit\": 401}}',17.3263,185246354,783318,NULL,'2020-02-18 10:57:23',1582023443,NULL),(1938929793,15390948,2,1257907,0,1,1,'S',1,0.996217,333,958424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 457, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 460}}',17.8546,184767100,1761318,NULL,'2020-01-20 13:06:03',1579525563,NULL),(1939345874,15390948,2,2134401,1,1,1,'S',1,0.995708,339,960799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 18, \"small_tick_hit\": 357, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 18, \"small_tick_hit\": 360}}',18.3318,185266780,2092118,NULL,'2020-02-19 17:21:30',1582132890,NULL),(1939238023,15390948,2,648038,0,1,1,'S',1,0.985356,242,955097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 3, \"small_tick_hit\": 229, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',18.4574,185246334,1446738,NULL,'2020-02-18 10:54:43',1582023283,NULL),(1939298841,15390948,2,1242829,1,1,1,'S',1,0.991176,534,956363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 93, \"small_tick_hit\": 814, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 93, \"small_tick_hit\": 826}}',18.8469,185246314,2967436,NULL,'2020-02-18 10:52:29',1582023149,NULL),(1939573441,15390948,2,1257655,1,1,1,'S',1,0.998138,292,959275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 7, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 7, \"small_tick_hit\": 245}}',19.6165,185627009,1568384,NULL,'2020-03-11 13:19:43',1583932783,NULL),(1939479183,15390948,2,1829199,1,1,1,'X',1,1,331,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 24, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 24, \"small_tick_hit\": 303}}',20.2008,185320397,1954914,NULL,'2020-02-22 16:28:09',1582388889,NULL),(1939312473,15390948,2,1027700,0,1,1,'S',1,0.997375,428,959061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 254, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 254, \"small_tick_hit\": 334}}',23.2837,185214624,946924,NULL,'2020-02-16 12:59:54',1581857994,NULL),(1939330741,15390948,2,1961798,0,1,1,'S',1,0.998055,253,964015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 24, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 24, \"small_tick_hit\": 261}}',26.1482,185282844,1191388,NULL,'2020-02-20 16:50:41',1582217441,NULL),(1939277644,15390948,2,38117,0,1,1,'S',1,0.990491,297,957223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 43, \"small_tick_hit\": 328, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 43, \"small_tick_hit\": 334}}',26.6392,185215043,1833740,NULL,'2020-02-16 13:23:56',1581859436,NULL),(1959213767,15394902,2,3072971,0,1,1,'C',1,0.898911,31,395363,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 273, \"large_tick_hit\": 11, \"small_tick_hit\": 294, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 317}}',1.03916,211427292,198934,NULL,'2023-02-10 15:10:10',1676041810,NULL),(1959172209,15394902,2,2772408,1,1,1,'A',1,0.966024,164,605881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 622, \"large_tick_hit\": 2, \"small_tick_hit\": 428, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 2, \"small_tick_hit\": 448}}',3.0037,211427147,1659316,NULL,'2023-02-10 14:58:09',1676041089,NULL),(1959145888,15394902,2,1843277,0,1,1,'B',1,0.930556,76,568871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 229, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 12, \"small_tick_hit\": 250}}',7.41769,211427242,228682,NULL,'2023-02-10 15:06:19',1676041579,NULL),(1958485499,15394902,2,3721019,1,1,1,'A',1,0.954545,87,943687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"small_tick_hit\": 39, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 87, \"small_tick_hit\": 45}}',7.65257,210670460,164670,NULL,'2022-12-16 10:27:39',1671186459,NULL),(1959177349,15394902,2,392787,1,1,1,'A',1,0.969697,191,784049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 346, \"large_tick_hit\": 41, \"small_tick_hit\": 477, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 41, \"small_tick_hit\": 501}}',7.65658,211427182,939262,NULL,'2023-02-10 15:02:07',1676041327,NULL),(1959126598,15394902,2,3891034,1,1,1,'A',1,0.967213,32,515478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 103, \"small_tick_hit\": 133, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 138}}',8.08635,211427346,126098,NULL,'2023-02-10 15:14:09',1676042049,NULL),(1937882688,15419766,2,1977510,0,1,1,'C',1,0.8875,39,397163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 203, \"large_tick_hit\": 20, \"small_tick_hit\": 274, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',1.38561,183392031,153792,NULL,'2019-10-25 22:06:26',1572041186,NULL),(1948176783,15419766,2,1854506,0,1,1,'A',1,0.944043,46,470436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 245, \"large_tick_hit\": 23, \"small_tick_hit\": 255, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 23, \"small_tick_hit\": 271}}',3.809,197066154,274210,NULL,'2021-04-17 23:34:15',1618702455,NULL),(1937838104,15419766,2,1951918,0,1,1,'A',1,0.943442,106,549411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 336, \"large_tick_hit\": 34, \"small_tick_hit\": 414, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 34, \"small_tick_hit\": 442}}',4.51918,183392101,489588,NULL,'2019-10-25 22:13:04',1572041584,NULL),(1941985766,15423561,2,2182896,1,1,1,'A',1,0.97829,395,780822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 531, \"large_tick_hit\": 103, \"small_tick_hit\": 808, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 103, \"small_tick_hit\": 830}}',6.81438,188898953,2946288,NULL,'2020-07-04 20:08:54',1593893334,NULL),(1940105671,15425426,2,2339027,1,1,1,'B',1,0.910053,30,488340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 53, \"large_tick_hit\": 7, \"small_tick_hit\": 112, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 7, \"small_tick_hit\": 125}}',4.83555,186211513,115324,NULL,'2020-04-04 17:19:26',1586020766,NULL),(1961674387,15426121,2,2913953,1,1,1,'S',1,0.980754,244,641360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 758, \"large_tick_hit\": 3, \"small_tick_hit\": 513, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 3, \"small_tick_hit\": 520}}',10.9812,214752209,2624190,NULL,'2023-11-06 09:38:21',1699263501,NULL),(1961760122,15426121,2,3149090,1,1,1,'A',1,0.979651,169,656221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 400, \"large_tick_hit\": 2, \"small_tick_hit\": 272, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 2, \"small_tick_hit\": 276}}',15.7001,214752277,990376,NULL,'2023-11-06 09:49:59',1699264199,NULL),(1939914894,15430496,2,1179678,0,1,1,'S',1,0.994681,24,191858,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 32, \"large_tick_hit\": 8, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 147}}',1.31688,186147704,24894,NULL,'2020-04-02 06:45:05',1585809905,NULL),(1939950305,15430496,2,2231839,0,1,1,'S',1,0.987179,81,251935,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 92, \"large_tick_hit\": 5, \"small_tick_hit\": 134, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}}',5.5524,186147803,63000,NULL,'2020-04-02 06:52:09',1585810329,NULL),(1939849276,15430496,2,1035059,0,1,1,'A',1,0.972303,151,748055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 225, \"large_tick_hit\": 52, \"small_tick_hit\": 390, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 52, \"small_tick_hit\": 405}}',6.62116,185857962,370432,NULL,'2020-03-21 17:42:04',1584812524,NULL),(1947263664,15430496,2,2698415,1,1,1,'S',1,0.98818,115,955373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 8, \"small_tick_hit\": 303, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 8, \"small_tick_hit\": 308}}',6.8055,195945074,179810,NULL,'2021-03-15 08:22:33',1615796553,NULL),(1950927231,15431060,2,1612940,0,1,1,'B',1,0.903145,71,445963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 350, \"large_tick_hit\": 15, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.56412,200828054,320510,NULL,'2021-08-15 09:00:46',1629018046,NULL),(1937987220,15433906,2,2022580,0,1,1,'D',1,0.83304,33,350544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 361, \"large_tick_hit\": 9, \"small_tick_hit\": 578, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 9, \"small_tick_hit\": 681}}',0.083418,183427646,216608,NULL,'2019-10-27 19:42:04',1572205324,NULL),(1952545177,15435954,2,1607448,1,1,1,'B',1,0.928793,51,480478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 159, \"large_tick_hit\": 59, \"small_tick_hit\": 382, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 59, \"small_tick_hit\": 409}}',2.93814,202776232,172236,NULL,'2021-10-30 05:25:23',1635571523,NULL),(1940422831,15435954,2,1894696,0,1,1,'B',1,0.923875,62,552490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 190, \"large_tick_hit\": 5, \"small_tick_hit\": 339, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 375}}',4.41685,186792744,200606,NULL,'2020-04-25 01:30:00',1587778200,NULL),(1940417299,15435954,2,1888832,0,1,1,'A',1,0.954839,91,562645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 288, \"large_tick_hit\": 39, \"small_tick_hit\": 413, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 39, \"small_tick_hit\": 433}}',5.90445,186792803,504062,NULL,'2020-04-25 01:32:41',1587778361,NULL),(1937990748,15435954,2,1030969,0,1,1,'A',1,0.971429,89,614507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 231, \"large_tick_hit\": 42, \"small_tick_hit\": 271, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 42, \"small_tick_hit\": 279}}',6.57798,183433757,329390,NULL,'2019-10-28 07:14:59',1572246899,NULL),(1952506860,15435954,2,73442,1,1,1,'A',1,0.969649,196,776547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 284, \"large_tick_hit\": 15, \"small_tick_hit\": 308, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 15, \"small_tick_hit\": 323}}',8.67113,202776303,860956,NULL,'2021-10-30 05:29:23',1635571763,NULL),(1938018993,15439488,2,1466624,0,1,1,'D',1,0.709114,40,148066,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 137, \"great\": 307, \"large_tick_hit\": 2, \"small_tick_hit\": 259, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 2, \"small_tick_hit\": 355}}',0.016993,183441599,206358,NULL,'2019-10-28 19:28:37',1572290917,NULL),(1937987731,15443472,2,2022580,0,1,1,'D',1,0.781195,23,333994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 529, \"small_tick_miss\": 152}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',0.033123,183450049,198542,NULL,'2019-10-29 12:20:56',1572351656,NULL),(1938565171,15448403,2,2005438,0,1,1,'D',1,0.700447,17,314855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 225, \"large_tick_hit\": 20, \"small_tick_hit\": 225, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.015648,184264964,176394,NULL,'2019-12-22 03:14:19',1576984459,NULL),(1938060998,15448403,2,2005438,0,1,1,'D',1,0.770492,21,160048,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 250, \"large_tick_hit\": 20, \"small_tick_hit\": 247, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.057962,183509796,184574,NULL,'2019-11-02 11:38:06',1572694686,NULL),(1946582900,15448403,2,1306868,0,1,1,'B',1,0.904762,34,401743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 90, \"large_tick_hit\": 2, \"small_tick_hit\": 136, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 150}}',3.34106,195064451,67924,NULL,'2021-02-16 10:09:54',1613470194,NULL),(1946563231,15448403,2,2032726,0,1,1,'A',1,0.959524,103,725563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 253, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',10.5585,195064683,242038,NULL,'2021-02-16 10:21:40',1613470900,NULL),(1941374077,15449464,2,2336370,1,1,1,'D',1,0.810903,42,340393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 222, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 5, \"small_tick_hit\": 287}}',0.314136,188039397,197600,NULL,'2020-06-05 05:17:12',1591334232,NULL),(1940928890,15451226,2,1995048,0,1,1,'B',1,0.926145,70,479116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 264, \"large_tick_hit\": 39, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.40495,187425299,341696,NULL,'2020-05-16 22:48:02',1589669282,NULL),(1941002772,15451226,2,1220323,0,1,1,'B',1,0.905405,25,405043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 55, \"large_tick_hit\": 8, \"small_tick_hit\": 138, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 8, \"small_tick_hit\": 153}}',3.0759,187425221,65740,NULL,'2020-05-16 22:44:56',1589669096,NULL),(1949757587,15456481,2,2005438,0,1,1,'B',1,0.901639,37,393003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 299, \"large_tick_hit\": 19, \"small_tick_hit\": 287, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',1.08004,199185201,262490,NULL,'2021-06-20 08:56:55',1624179415,NULL),(1938057480,15462331,2,2005438,0,1,1,'B',1,0.938897,103,532947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 312, \"large_tick_hit\": 21, \"small_tick_hit\": 297, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',4.83384,183499395,458026,NULL,'2019-11-01 19:41:01',1572637261,NULL),(1938038058,15462331,2,1612940,0,1,1,'A',1,0.949686,130,569424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.44621,183499351,683104,NULL,'2019-11-01 19:38:18',1572637098,NULL),(1937984927,15462331,2,1977326,0,1,1,'A',1,0.962079,68,559748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 280, \"large_tick_hit\": 1, \"small_tick_hit\": 404, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',6.08115,183515395,317740,NULL,'2019-11-02 17:16:07',1572714967,NULL),(1940049057,15462331,2,33927,1,1,1,'A',1,0.976708,198,805247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 241, \"large_tick_hit\": 21, \"small_tick_hit\": 367, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 21, \"small_tick_hit\": 377}}',11.2999,186334865,1012646,NULL,'2020-04-09 07:35:28',1586417728,NULL),(1940241440,15462331,2,1657682,1,1,1,'S',1,0.998858,370,959528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 63, \"small_tick_hit\": 505, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 63, \"small_tick_hit\": 506}}',13.2705,186455697,2151778,NULL,'2020-04-13 09:50:36',1586771436,NULL),(1939593546,15467179,2,2283483,0,1,1,'B',1,0.929915,68,607944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 132, \"large_tick_hit\": 18, \"small_tick_hit\": 394, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 18, \"small_tick_hit\": 429}}',3.0983,185534766,142272,NULL,'2020-03-06 08:35:11',1583483711,NULL),(1939499741,15467346,2,1713409,1,1,1,'B',1,0.912829,36,434977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 220, \"large_tick_hit\": 32, \"small_tick_hit\": 303, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 32, \"small_tick_hit\": 337}}',0.846519,185582317,169178,NULL,'2020-03-08 17:22:47',1583688167,NULL),(1944608741,15468460,2,1612940,0,1,1,'C',1,0.87044,59,403132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 339, \"large_tick_hit\": 15, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.787651,192221101,320036,NULL,'2020-11-12 02:14:32',1605147272,NULL),(1942443944,15478206,2,2444030,1,1,1,'A',1,0.943203,86,517971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 463, \"large_tick_hit\": 13, \"small_tick_hit\": 537, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 13, \"small_tick_hit\": 573}}',1.6492,189530028,472142,NULL,'2020-07-28 02:01:09',1595901669,NULL),(1939954563,15482569,2,1612938,0,1,1,'D',1,0.300093,6,13938,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 591, \"great\": 248, \"small_tick_hit\": 74, \"small_tick_miss\": 160}, \"maximum_statistics\": {\"great\": 839, \"small_tick_hit\": 234}}',0,186119105,81340,NULL,'2020-04-01 03:40:21',1585712421,NULL),(1940078504,15482569,2,1612937,0,1,1,'D',1,0.464903,11,27882,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 376, \"great\": 325, \"small_tick_hit\": 132, \"small_tick_miss\": 150}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',0.000001,186217804,108716,NULL,'2020-04-04 21:39:45',1586036385,NULL),(1938030298,15482569,2,1947217,1,1,1,'D',1,0.849462,30,353558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 445, \"large_tick_hit\": 25, \"small_tick_hit\": 478, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.108232,183539848,277776,NULL,'2019-11-04 01:33:17',1572831197,NULL),(1939890609,15482569,2,1612940,0,1,1,'B',1,0.908176,45,406653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 350, \"large_tick_hit\": 14, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.08612,186108346,286572,NULL,'2020-03-31 17:56:29',1585677389,NULL),(1937991062,15482569,2,1977326,0,1,1,'C',1,0.859551,70,450606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 255, \"large_tick_hit\": 1, \"small_tick_hit\": 356, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',1.56381,183539924,242792,NULL,'2019-11-04 01:40:54',1572831654,NULL),(1939931122,15485395,2,1947217,0,1,1,'B',1,0.921147,79,486902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 497, \"large_tick_hit\": 24, \"small_tick_hit\": 507, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',1.73348,186118822,550354,NULL,'2020-04-01 03:22:44',1585711364,NULL),(1948873185,15485395,2,986936,0,1,1,'A',1,0.952199,81,506267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 245, \"large_tick_hit\": 80, \"small_tick_hit\": 173, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 80, \"small_tick_hit\": 181}}',4.63215,198097093,395550,NULL,'2021-05-17 15:00:02',1621263602,NULL),(1938023715,15485645,2,2042844,1,1,1,'C',1,0.874835,30,339394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 356, \"large_tick_hit\": 6, \"small_tick_hit\": 302, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 6, \"small_tick_hit\": 337}}',0.439485,183590466,216884,NULL,'2019-11-07 19:05:46',1573153546,NULL),(1938034286,15485645,2,2114081,0,1,1,'B',1,0.93563,78,497492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 764, \"small_tick_hit\": 893, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 805, \"small_tick_hit\": 966}}',0.790969,183590401,884038,NULL,'2019-11-07 18:59:48',1573153188,NULL),(1938077528,15485645,2,2191416,1,1,1,'B',1,0.933054,78,529305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 250, \"small_tick_hit\": 419, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 448}}',3.01088,183591565,344842,NULL,'2019-11-07 20:38:55',1573159135,NULL),(1938053221,15485645,2,66398,0,1,1,'A',1,0.950745,105,537305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 494, \"large_tick_hit\": 7, \"small_tick_hit\": 329, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 7, \"small_tick_hit\": 353}}',3.13941,183591392,781626,NULL,'2019-11-07 20:21:41',1573158101,NULL),(1938052454,15485645,2,1951847,0,1,1,'S',1,0.987022,130,783748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 265, \"large_tick_hit\": 97, \"small_tick_hit\": 1083, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 97, \"small_tick_hit\": 1099}}',3.22571,183591336,438214,NULL,'2019-11-07 20:15:33',1573157733,NULL),(1938042639,15485645,2,1947217,0,1,1,'A',1,0.947133,129,542564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 501, \"large_tick_hit\": 24, \"small_tick_hit\": 532, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',3.37794,183591631,765764,NULL,'2019-11-07 20:46:21',1573159581,NULL),(1938074075,15485645,2,2140280,1,1,1,'A',1,0.966507,121,621740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 450, \"large_tick_hit\": 25, \"small_tick_hit\": 535, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 25, \"small_tick_hit\": 558}}',3.6249,183591267,912574,NULL,'2019-11-07 20:09:03',1573157343,NULL),(1938018160,15485645,2,1826138,0,1,1,'A',1,0.974295,120,671616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 365, \"large_tick_hit\": 98, \"small_tick_hit\": 712, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 98, \"small_tick_hit\": 734}}',3.64459,183591302,410076,NULL,'2019-11-07 20:12:09',1573157529,NULL),(1937990602,15485645,2,1430966,0,1,1,'B',1,0.9163,25,455241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 53, \"large_tick_hit\": 1, \"small_tick_hit\": 154, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 1, \"small_tick_hit\": 169}}',3.6975,183588530,78860,NULL,'2019-11-07 16:23:06',1573143786,NULL),(1938013588,15485645,2,1051534,0,1,1,'A',1,0.978142,43,953418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 136, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',3.83812,183589727,41804,NULL,'2019-11-07 18:03:27',1573149807,NULL),(1937991504,15485645,2,1430968,0,1,1,'B',1,0.923445,38,744523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 41, \"large_tick_hit\": 8, \"small_tick_hit\": 144, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',4.02168,183586339,62468,NULL,'2019-11-07 13:19:17',1573132757,NULL),(1938059896,15485645,2,1131955,1,1,1,'A',1,0.97076,79,948124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 28, \"small_tick_hit\": 419, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 28, \"small_tick_hit\": 434}}',4.16631,183591235,43950,NULL,'2019-11-07 20:05:57',1573157157,NULL),(1938062521,15485645,2,736217,0,1,1,'A',1,0.965753,158,732512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 521, \"small_tick_hit\": 1171, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',4.31032,183591485,1206130,NULL,'2019-11-07 20:31:30',1573158690,NULL),(1938077604,15485645,2,2191418,1,1,1,'A',1,0.965926,99,702863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 200, \"small_tick_hit\": 452, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 471}}',4.91108,183591548,334700,NULL,'2019-11-07 20:37:14',1573159034,NULL),(1937955165,15485645,2,1612940,0,1,1,'A',1,0.952201,84,570455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 375, \"large_tick_hit\": 14, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',4.97174,183589350,539932,NULL,'2019-11-07 17:34:01',1573148041,NULL),(1938057421,15485645,2,724172,1,1,1,'B',1,0.907767,56,670877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 95, \"small_tick_hit\": 279, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 315}}',4.98424,183591217,110058,NULL,'2019-11-07 20:04:24',1573157064,NULL),(1938054026,15485645,2,2125625,0,1,1,'S',1,0.989624,255,831720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 395, \"large_tick_hit\": 11, \"small_tick_hit\": 1120, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 11, \"small_tick_hit\": 1133}}',5.12183,183590240,1012488,NULL,'2019-11-07 18:48:09',1573152489,NULL),(1938053042,15485645,2,66249,0,1,1,'B',1,0.928465,115,580206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 286, \"large_tick_hit\": 19, \"small_tick_hit\": 318, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 19, \"small_tick_hit\": 352}}',5.15481,183591413,444384,NULL,'2019-11-07 20:24:53',1573158293,NULL),(1938023843,15485645,2,2042847,1,1,1,'A',1,0.974068,93,684421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 270, \"large_tick_hit\": 9, \"small_tick_hit\": 322, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 9, \"small_tick_hit\": 334}}',6.49158,183590447,469680,NULL,'2019-11-07 19:04:02',1573153442,NULL),(1938004443,15485645,2,1977326,0,1,1,'A',1,0.960674,88,583987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 280, \"large_tick_hit\": 1, \"small_tick_hit\": 403, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',7.41439,183589803,370622,NULL,'2019-11-07 18:09:32',1573150172,NULL),(1938034962,15485645,2,2114797,0,1,1,'S',1,0.984804,323,865926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 483, \"large_tick_hit\": 2, \"small_tick_hit\": 1200, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 2, \"small_tick_hit\": 1224}}',7.6133,183590354,2293992,NULL,'2019-11-07 18:55:54',1573152954,NULL),(1938015112,15485645,2,1984432,0,1,1,'A',1,0.940063,122,671440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 207, \"large_tick_hit\": 21, \"small_tick_hit\": 368, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 21, \"small_tick_hit\": 398}}',7.73295,183589448,405492,NULL,'2019-11-07 17:41:26',1573148486,NULL),(1938023672,15485645,2,2042843,1,1,1,'S',1,0.984348,200,887427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 214, \"large_tick_hit\": 22, \"small_tick_hit\": 330, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 22, \"small_tick_hit\": 338}}',12.6489,183590424,729788,NULL,'2019-11-07 19:02:13',1573153333,NULL),(1938197433,15485645,2,66359,0,1,1,'S',1,0.980392,154,914914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 97, \"large_tick_hit\": 67, \"small_tick_hit\": 286, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 67, \"small_tick_hit\": 294}}',13.1504,183598691,246360,NULL,'2019-11-08 11:33:40',1573212820,NULL),(1950675019,15486572,2,1612940,0,1,1,'B',1,0.932076,56,490832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 353, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.46439,200515494,359009,NULL,'2021-08-04 23:21:07',1628119267,NULL),(1943205252,15486572,2,1947217,0,1,1,'A',1,0.94086,178,587396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 505, \"large_tick_hit\": 23, \"small_tick_hit\": 522, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',4.61668,190533784,1059824,NULL,'2020-09-04 18:14:07',1599243247,NULL),(1937993836,15486572,2,1977326,0,1,1,'S',1,0.984551,167,854999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 290, \"large_tick_hit\": 1, \"small_tick_hit\": 410, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',19.2126,183549338,909552,NULL,'2019-11-04 19:04:46',1572894286,NULL),(1944355178,15486572,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,191871232,3818184,NULL,'2020-10-29 13:23:47',1603977827,NULL),(1944496699,15486901,2,2077573,1,1,1,'S',1,0.994413,212,962065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 322, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 325}}',15.1328,192322832,876896,NULL,'2020-11-15 19:47:57',1605469677,NULL),(1946450217,15487616,2,673736,1,1,1,'S',1,0.996106,459,830718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 932, \"large_tick_hit\": 72, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 936, \"large_tick_hit\": 72, \"small_tick_hit\": 276}}',NULL,194858998,9898990,NULL,'2021-02-10 08:46:28',1612946788,NULL),(1939779821,15487616,2,675261,1,1,1,'S',1,0.993459,197,771616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 768, \"large_tick_hit\": 10, \"small_tick_hit\": 437, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 10, \"small_tick_hit\": 440}}',NULL,185877073,3087414,NULL,'2020-03-22 12:48:34',1584881314,NULL),(1950057987,15487616,2,1062866,1,1,1,'A',1,0.968051,211,295174,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 637, \"large_tick_hit\": 8, \"small_tick_hit\": 264, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',NULL,199518954,1120432,NULL,'2021-07-01 15:51:18',1625154678,NULL),(1951586660,15487616,2,1062866,1,1,1,'S',1,0.986156,440,841634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 655, \"large_tick_hit\": 8, \"small_tick_hit\": 263, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',NULL,201574864,5381538,NULL,'2021-09-12 11:56:39',1631447799,NULL),(1945626616,15487616,2,1681615,1,1,1,'X',1,1,617,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"small_tick_hit\": 540}, \"maximum_statistics\": {\"great\": 617, \"small_tick_hit\": 540}}',NULL,193658538,9282660,NULL,'2021-01-02 20:03:44',1609617824,NULL),(1945626965,15487616,2,1681616,1,1,1,'S',1,0.996073,656,932624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 709, \"small_tick_hit\": 813, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 710, \"small_tick_hit\": 818}}',NULL,193689668,10565358,NULL,'2021-01-03 21:57:24',1609711044,NULL),(1944190877,15487616,2,1821081,1,1,1,'S',1,0.985702,723,706705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1641, \"large_tick_hit\": 30, \"small_tick_hit\": 604, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1667, \"large_tick_hit\": 30, \"small_tick_hit\": 611}}',NULL,191773717,15408136,NULL,'2020-10-25 16:38:06',1603643886,NULL),(1941105235,15487616,2,2149558,1,1,1,'C',1,0.890749,59,184285,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 555, \"large_tick_hit\": 16, \"small_tick_hit\": 440, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 16, \"small_tick_hit\": 474}}',1.02301,187551719,363612,NULL,'2020-05-20 16:09:26',1589990966,NULL),(1939690901,15487616,2,1917398,1,1,1,'A',1,0.94292,182,231267,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 1167, \"large_tick_hit\": 55, \"small_tick_hit\": 496, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1244, \"large_tick_hit\": 55, \"small_tick_hit\": 523}}',1.34511,185789155,1214912,NULL,'2020-03-18 22:06:16',1584569176,NULL),(1939676983,15487616,2,1990348,1,1,1,'C',1,0.877917,28,151977,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 149, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',1.44664,185802983,175838,NULL,'2020-03-19 14:22:16',1584627736,NULL),(1940551473,15487616,2,1731906,1,1,1,'A',1,0.945083,135,456788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 1459, \"large_tick_hit\": 20, \"small_tick_hit\": 741, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 1544, \"large_tick_hit\": 20, \"small_tick_hit\": 785}}',1.50122,186975500,2201798,NULL,'2020-05-01 08:40:06',1588322406,NULL),(1944022372,15487616,2,2579287,1,1,1,'A',1,0.951271,167,440610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 1404, \"large_tick_hit\": 1, \"small_tick_hit\": 391, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1489, \"large_tick_hit\": 1, \"small_tick_hit\": 398}}',1.91898,191541024,2976698,NULL,'2020-10-16 08:20:56',1602836456,NULL),(1939113973,15487616,2,2144227,0,1,1,'A',1,0.955757,133,564238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1002, \"large_tick_hit\": 21, \"small_tick_hit\": 770, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 21, \"small_tick_hit\": 804}}',2.64008,185008574,1663448,NULL,'2020-02-04 14:51:24',1580827884,NULL),(1940343232,15487616,2,2144228,1,1,1,'A',1,0.950596,210,237000,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 1318, \"large_tick_hit\": 7, \"small_tick_hit\": 349, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1386, \"large_tick_hit\": 7, \"small_tick_hit\": 368}}',2.94882,186625240,2084210,NULL,'2020-04-19 08:43:25',1587285805,NULL),(1939741071,15487616,2,2316367,1,1,1,'B',1,0.90625,86,206140,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 425, \"small_tick_hit\": 271, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 293}}',2.9686,185789181,285226,NULL,'2020-03-18 22:07:57',1584569277,NULL),(1940172518,15487616,2,1749824,1,1,1,'B',1,0.926136,65,478333,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 523, \"small_tick_hit\": 455, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 565, \"small_tick_hit\": 491}}',3.24607,186367620,561368,NULL,'2020-04-10 10:17:56',1586513876,NULL),(1940120710,15487616,2,88098,0,1,1,'B',1,0.912711,65,466800,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 268, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 289}}',4.07001,186203096,314158,NULL,'2020-04-04 10:53:06',1585997586,NULL),(1939417894,15487616,2,397535,0,1,1,'A',1,0.969634,123,271111,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 809, \"large_tick_hit\": 100, \"small_tick_hit\": 496, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 100, \"small_tick_hit\": 509}}',4.22515,185443864,880892,NULL,'2020-02-29 15:01:05',1582988465,NULL),(1938845772,15487616,2,2201996,0,1,1,'C',1,0.875269,38,464937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 147, \"small_tick_hit\": 260, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 303}}',4.36349,184491843,122600,NULL,'2020-01-04 00:47:41',1578098861,NULL),(1940304027,15487616,2,1749689,1,1,1,'B',1,0.90379,154,249144,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 499, \"large_tick_hit\": 4, \"small_tick_hit\": 427, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 4, \"small_tick_hit\": 469}}',4.89575,186515316,512770,NULL,'2020-04-15 11:40:19',1586950819,NULL),(1938719859,15487616,2,2257480,1,1,1,'A',1,0.962644,157,707221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 522, \"large_tick_hit\": 90, \"small_tick_hit\": 728, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 90, \"small_tick_hit\": 766}}',4.9213,184404835,949161,NULL,'2019-12-30 01:16:22',1577668582,NULL),(1940030079,15487616,2,909391,0,1,1,'A',1,0.978787,206,613371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1611, \"large_tick_hit\": 12, \"small_tick_hit\": 1330, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1647, \"large_tick_hit\": 12, \"small_tick_hit\": 1358}}',5.18281,186203379,5196308,NULL,'2020-04-04 11:09:08',1585998548,NULL),(1946361181,15487616,2,2760474,1,1,1,'A',1,0.963811,285,529280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 1568, \"large_tick_hit\": 34, \"small_tick_hit\": 1008, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1642, \"large_tick_hit\": 34, \"small_tick_hit\": 1032}}',5.42879,194649983,3774724,NULL,'2021-02-04 08:31:09',1612427469,NULL),(1939151380,15487616,2,1748583,1,1,1,'B',1,0.939699,65,533770,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 317, \"large_tick_hit\": 17, \"small_tick_hit\": 414, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 17, \"small_tick_hit\": 439}}',5.46209,185082646,429156,NULL,'2020-02-09 00:56:44',1581209804,NULL),(1938730775,15487616,2,2204928,1,1,1,'B',1,0.939394,84,564416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 351, \"small_tick_hit\": 300, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 323}}',5.77638,184451155,508833,NULL,'2020-01-01 17:48:25',1577900905,NULL),(1941059863,15487616,2,2228489,1,1,1,'A',1,0.956227,209,515918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1161, \"large_tick_hit\": 1, \"small_tick_hit\": 389, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1207, \"large_tick_hit\": 1, \"small_tick_hit\": 414}}',5.82146,187605855,2931714,NULL,'2020-05-22 08:25:40',1590135940,NULL),(1941241183,15487616,2,1934101,1,1,1,'A',1,0.955102,184,526872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1260, \"large_tick_hit\": 29, \"small_tick_hit\": 583, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1307, \"large_tick_hit\": 29, \"small_tick_hit\": 624}}',6.10095,187831667,2668746,NULL,'2020-05-29 08:57:44',1590742664,NULL),(1938705284,15487616,2,86482,0,1,1,'A',1,0.953883,44,565168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 183, \"large_tick_hit\": 14, \"small_tick_hit\": 196, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 14, \"small_tick_hit\": 208}}',6.14348,184419062,179020,NULL,'2019-12-30 19:47:23',1577735243,NULL),(1940325084,15487616,2,1790866,1,1,1,'B',1,0.936599,73,207096,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 440, \"small_tick_hit\": 210, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 216}}',6.44388,186635067,284580,NULL,'2020-04-19 15:58:08',1587311888,NULL),(1938659915,15487616,2,2177163,1,1,1,'A',1,0.951934,110,661801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 316, \"large_tick_hit\": 17, \"small_tick_hit\": 479, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 17, \"small_tick_hit\": 507}}',6.75055,184404857,473899,NULL,'2019-12-30 01:17:57',1577668677,NULL),(1940758157,15487616,2,2348511,1,1,1,'A',1,0.973165,179,280165,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1474, \"large_tick_hit\": 2, \"small_tick_hit\": 446, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1511, \"large_tick_hit\": 2, \"small_tick_hit\": 462}}',6.81308,187060912,2073876,NULL,'2020-05-04 07:19:01',1588576741,NULL),(1940735559,15487616,2,2336858,0,1,1,'X',1,1,193,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 438}}',6.82924,187061232,476024,NULL,'2020-05-04 07:44:47',1588578287,NULL),(1940617757,15487616,2,1219691,0,1,1,'S',1,0.989345,128,706304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 257, \"large_tick_hit\": 25, \"small_tick_hit\": 368, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 25, \"small_tick_hit\": 370}}',7.06143,186963684,483788,NULL,'2020-04-30 21:19:57',1588281597,NULL),(1938688998,15487616,2,2199223,1,1,1,'A',1,0.979375,153,734300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 738, \"large_tick_hit\": 31, \"small_tick_hit\": 703, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 31, \"small_tick_hit\": 722}}',7.08197,184419037,1563191,NULL,'2019-12-30 19:45:57',1577735157,NULL),(1944014559,15487616,2,2575442,1,1,1,'A',1,0.959074,184,527367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1056, \"large_tick_hit\": 16, \"small_tick_hit\": 709, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1103, \"large_tick_hit\": 16, \"small_tick_hit\": 738}}',7.08679,191615217,2451602,NULL,'2020-10-19 09:42:30',1603100550,NULL),(1946224664,15487616,2,2645195,1,1,1,'A',1,0.943576,207,537739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1171, \"large_tick_hit\": 10, \"small_tick_hit\": 993, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 1224, \"large_tick_hit\": 10, \"small_tick_hit\": 1070}}',7.48552,194520205,2611610,NULL,'2021-01-31 11:04:10',1612091050,NULL),(1938896683,15487616,2,397535,0,1,1,'A',1,0.966874,193,579765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 814, \"large_tick_hit\": 99, \"small_tick_hit\": 488, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 99, \"small_tick_hit\": 509}}',7.48556,184751768,1725288,NULL,'2020-01-19 15:04:21',1579446261,NULL),(1938306339,15487616,2,1977326,0,1,1,'A',1,0.976124,77,317006,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 285, \"large_tick_hit\": 1, \"small_tick_hit\": 409, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',7.62383,183930010,301010,NULL,'2019-11-29 21:17:44',1575062264,NULL),(1938665092,15487616,2,2009759,1,1,1,'S',1,0.981308,278,756115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 805, \"large_tick_hit\": 13, \"small_tick_hit\": 862, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 13, \"small_tick_hit\": 876}}',8.40608,184432703,3917835,NULL,'2019-12-31 15:03:27',1577804607,NULL),(1938665024,15487616,2,2009759,1,1,1,'A',1,0.97722,186,745871,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 810, \"large_tick_hit\": 13, \"small_tick_hit\": 850, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 13, \"small_tick_hit\": 876}}',8.44264,184423708,2285254,NULL,'2019-12-31 01:46:12',1577756772,NULL),(1940297975,15487616,2,2096993,1,1,1,'A',1,0.975754,213,290415,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1305, \"large_tick_hit\": 35, \"small_tick_hit\": 471, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1337, \"large_tick_hit\": 35, \"small_tick_hit\": 484}}',8.89628,186634843,2329910,NULL,'2020-04-19 15:48:58',1587311338,NULL),(1939691518,15487616,2,767253,0,1,1,'A',1,0.958831,102,289611,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 388, \"small_tick_hit\": 334, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 352}}',8.95872,185789087,461264,NULL,'2020-03-18 22:02:19',1584568939,NULL),(1940709692,15487616,2,1421827,1,1,1,'A',1,0.961957,173,532439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 953, \"large_tick_hit\": 7, \"small_tick_hit\": 456, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 7, \"small_tick_hit\": 476}}',9.02913,187061486,2122600,NULL,'2020-05-04 08:01:20',1588579280,NULL),(1944188105,15487616,2,2519886,1,1,1,'X',1,1,93,1078633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 10, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 10, \"small_tick_hit\": 322}}',9.52031,191672731,148395,NULL,'2020-10-21 19:24:54',1603308294,NULL),(1938625215,15487616,2,1979942,0,1,1,'S',1,0.997033,439,911167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 494, \"large_tick_hit\": 80, \"small_tick_hit\": 770, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 80, \"small_tick_hit\": 773}}',9.64324,184293461,3291444,NULL,'2019-12-23 19:26:09',1577129169,NULL),(1939787302,15487616,2,1881638,1,1,1,'S',1,0.992205,391,813026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 817, \"large_tick_hit\": 7, \"small_tick_hit\": 958, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 7, \"small_tick_hit\": 967}}',10.2371,185863063,5606852,NULL,'2020-03-21 21:37:59',1584826679,NULL),(1940053593,15487616,2,718420,1,1,1,'S',1,0.982371,148,644122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 845, \"large_tick_hit\": 7, \"small_tick_hit\": 764, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 7, \"small_tick_hit\": 777}}',10.3105,186310133,2188444,NULL,'2020-04-08 11:00:00',1586343600,NULL),(1940123531,15487616,2,1990676,1,1,1,'A',1,0.949013,86,485234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 356, \"large_tick_hit\": 2, \"small_tick_hit\": 219, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 229}}',10.6122,186203447,536826,NULL,'2020-04-04 11:12:24',1585998744,NULL),(1938224656,15487616,2,1612940,0,1,1,'A',1,0.978616,183,345727,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.6251,183929916,587332,NULL,'2019-11-29 21:11:22',1575061882,NULL),(1940287670,15487616,2,1531842,0,1,1,'A',1,0.978854,275,307435,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1262, \"large_tick_hit\": 13, \"small_tick_hit\": 484, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1289, \"large_tick_hit\": 13, \"small_tick_hit\": 495}}',10.82,186625389,2220004,NULL,'2020-04-19 08:51:38',1587286298,NULL),(1945955027,15487616,2,2554232,1,1,1,'S',1,0.983161,166,620213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1608, \"large_tick_hit\": 1, \"small_tick_hit\": 668, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1635, \"large_tick_hit\": 1, \"small_tick_hit\": 680}}',10.8859,194219986,5875680,NULL,'2021-01-22 11:59:40',1611316780,NULL),(1938625573,15487616,2,1612940,0,1,1,'S',1,0.988679,135,733656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.4018,184277797,990454,NULL,'2019-12-22 20:32:14',1577046734,NULL),(1938614108,15487616,2,2060872,1,1,1,'S',1,0.997141,313,866232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 403, \"large_tick_hit\": 171, \"small_tick_hit\": 821, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 171, \"small_tick_hit\": 823}}',11.6659,184424454,2176574,NULL,'2019-12-31 02:51:44',1577760704,NULL),(1939461281,15487616,2,1940243,0,1,1,'A',1,0.974359,123,745197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 248, \"large_tick_hit\": 20, \"small_tick_hit\": 264, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 20, \"small_tick_hit\": 272}}',11.7341,185324759,493182,NULL,'2020-02-22 20:28:20',1582403300,NULL),(1941024570,15487616,2,1608599,0,1,1,'A',1,0.953982,49,542229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 238, \"large_tick_hit\": 23, \"small_tick_hit\": 278, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 23, \"small_tick_hit\": 290}}',11.7645,187373018,223737,NULL,'2020-05-15 08:27:20',1589531240,NULL),(1940439985,15487616,2,2238066,0,1,1,'X',1,1,243,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 445}}',11.9159,186713572,1138146,NULL,'2020-04-22 10:59:20',1587553160,NULL),(1943023169,15487616,2,524900,0,1,1,'A',1,0.977202,129,296433,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 610, \"large_tick_hit\": 4, \"small_tick_hit\": 329, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 4, \"small_tick_hit\": 336}}',12.1933,190220976,832154,NULL,'2020-08-23 12:16:14',1598184974,NULL),(1944188114,15487616,2,2519886,1,1,1,'XH',1,1,93,1209514,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 10, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 10, \"small_tick_hit\": 322}}',12.3532,191672783,167202,NULL,'2020-10-21 19:27:19',1603308439,NULL),(1939223720,15487616,2,2097995,1,1,1,'S',1,0.993399,204,867660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 10, \"small_tick_hit\": 306, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 10, \"small_tick_hit\": 309}}',13.1765,185008639,987756,NULL,'2020-02-04 14:56:41',1580828201,NULL),(1954148407,15487616,2,3088726,1,1,1,'S',1,0.98707,245,685686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1386, \"large_tick_hit\": 9, \"small_tick_hit\": 1506, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1406, \"large_tick_hit\": 9, \"small_tick_hit\": 1524}}',13.5721,204891196,6302780,NULL,'2022-01-28 13:58:41',1643378321,NULL),(1939448345,15487616,2,2116784,1,1,1,'S',1,0.993678,227,734746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 704, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 710, \"small_tick_hit\": 239}}',14.0645,185423508,3126566,NULL,'2020-02-28 15:14:17',1582902857,NULL),(1940336966,15487616,2,1627149,0,1,1,'A',1,0.958333,65,257201,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 221, \"small_tick_hit\": 124, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 130}}',14.1678,186515619,161188,NULL,'2020-04-15 11:55:34',1586951734,NULL),(1939337146,15487616,2,1965332,1,1,1,'S',1,0.993407,365,758009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1060, \"large_tick_hit\": 12, \"small_tick_hit\": 736, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1069, \"large_tick_hit\": 12, \"small_tick_hit\": 739}}',14.5305,185300917,5458796,NULL,'2020-02-21 17:39:18',1582306758,NULL),(1940358633,15487616,2,2159022,1,1,1,'S',1,0.98773,234,323801,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 963, \"large_tick_hit\": 10, \"small_tick_hit\": 476, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 980, \"large_tick_hit\": 10, \"small_tick_hit\": 477}}',14.6789,186634961,1614088,NULL,'2020-04-19 15:53:28',1587311608,NULL),(1946143584,15487616,2,2351858,1,1,1,'A',1,0.969697,361,579957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1568, \"large_tick_hit\": 15, \"small_tick_hit\": 593, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1614, \"large_tick_hit\": 15, \"small_tick_hit\": 615}}',14.8262,194256832,5972834,NULL,'2021-01-23 13:54:06',1611410046,NULL),(1938621496,15487616,2,1947217,0,1,1,'S',1,0.992832,238,811616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 522, \"large_tick_hit\": 27, \"small_tick_hit\": 559, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',14.8414,184308445,2056626,NULL,'2019-12-24 15:49:04',1577202544,NULL),(1940892890,15487616,2,1036170,1,1,1,'S',1,0.98696,134,667755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 654, \"large_tick_hit\": 14, \"small_tick_hit\": 543, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 14, \"small_tick_hit\": 549}}',14.8638,187314344,1752822,NULL,'2020-05-13 08:21:11',1589358071,NULL),(1939454396,15487616,2,1258186,1,1,1,'S',1,0.992175,112,742651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 339, \"large_tick_hit\": 4, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',14.8726,185374708,922818,NULL,'2020-02-25 15:35:31',1582644931,NULL),(1944204697,15487616,2,2535401,1,1,1,'X',1,1,159,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 159, \"small_tick_hit\": 205}}',14.8858,191658711,661594,NULL,'2020-10-21 06:01:33',1603260093,NULL),(1944217305,15487616,2,2635563,1,1,1,'S',1,0.998185,257,961790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 6, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 6, \"small_tick_hit\": 294}}',14.9778,191712342,1259062,NULL,'2020-10-23 12:09:09',1603454949,NULL),(1938942453,15487616,2,218052,0,1,1,'S',1,0.987306,121,673994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 358, \"large_tick_hit\": 2, \"small_tick_hit\": 340, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 343}}',15.2242,184737032,843072,NULL,'2020-01-18 19:35:36',1579376136,NULL),(1938680691,15487616,2,1619563,1,1,1,'X',1,1,287,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 9, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 9, \"small_tick_hit\": 265}}',15.3685,184433734,1478350,NULL,'2019-12-31 16:11:16',1577808676,NULL),(1938680703,15487616,2,1619563,1,1,1,'X',1,1,287,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 9, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 9, \"small_tick_hit\": 265}}',15.3685,184434090,1478350,NULL,'2019-12-31 16:36:33',1577810193,NULL),(1940725892,15487616,2,437400,1,1,1,'S',1,0.985121,512,719938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 967, \"large_tick_hit\": 182, \"small_tick_hit\": 440, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 182, \"small_tick_hit\": 448}}',15.4071,187097963,7204932,NULL,'2020-05-05 16:18:32',1588695512,NULL),(1938719855,15487616,2,2257480,1,1,1,'S',1,0.999282,626,962391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_tick_hit\": 91, \"small_tick_hit\": 765, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 91, \"small_tick_hit\": 766}}',15.5151,184397760,6272726,NULL,'2019-12-29 17:08:41',1577639321,NULL),(1944125388,15487616,2,2285988,1,1,1,'S',1,0.995058,233,959565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 21, \"small_tick_hit\": 371, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 21, \"small_tick_hit\": 374}}',15.6691,191672697,954918,NULL,'2020-10-21 19:23:26',1603308206,NULL),(1945639025,15487616,2,2753522,1,1,1,'X',1,1,295,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 2, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 2, \"small_tick_hit\": 297}}',15.759,193667860,2161882,NULL,'2021-01-03 03:33:24',1609644804,NULL),(1945630636,15487616,2,2635564,1,1,1,'A',1,0.964286,98,516769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 538, \"small_tick_hit\": 191, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 198}}',16.0338,193639626,786262,NULL,'2021-01-02 02:41:21',1609555281,NULL),(1939186553,15487616,2,2201996,0,1,1,'A',1,0.956989,92,671242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 156, \"small_tick_hit\": 289, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 303}}',16.0924,185024448,233374,NULL,'2020-02-05 15:58:21',1580918301,NULL),(1946111735,15487616,2,2504950,1,1,1,'A',1,0.976706,180,599644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1118, \"large_tick_hit\": 13, \"small_tick_hit\": 672, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 13, \"small_tick_hit\": 689}}',16.3797,194286165,3428392,NULL,'2021-01-24 10:55:22',1611485722,NULL),(1938665010,15487616,2,2009759,1,1,1,'S',1,0.986565,339,839564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 815, \"large_tick_hit\": 13, \"small_tick_hit\": 861, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 13, \"small_tick_hit\": 876}}',16.7457,184419210,5051321,NULL,'2019-12-30 19:56:35',1577735795,NULL),(1940740166,15487616,2,2339027,0,1,1,'X',1,1,64,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',16.8166,187072384,148346,NULL,'2020-05-04 16:31:59',1588609919,NULL),(1938652941,15487616,2,2234733,1,1,1,'X',1,1,389,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 286}}',16.914,184424354,3675560,NULL,'2019-12-31 02:42:57',1577760177,NULL),(1938660064,15487616,2,2177163,1,1,1,'S',1,0.996483,346,961689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 17, \"small_tick_hit\": 504, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 17, \"small_tick_hit\": 507}}',17.1134,184412027,2180188,NULL,'2019-12-30 12:29:13',1577708953,NULL),(1940327271,15487616,2,1613232,0,1,1,'B',1,0.905444,113,280493,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 216, \"small_tick_hit\": 100, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 113}}',17.1232,186515689,230920,NULL,'2020-04-15 11:59:00',1586951940,NULL),(1938680633,15487616,2,1619563,1,1,1,'A',1,0.971014,208,947019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"large_tick_hit\": 9, \"small_tick_hit\": 250, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 9, \"small_tick_hit\": 265}}',17.1974,184418888,987135,NULL,'2019-12-30 19:35:56',1577734556,NULL),(1938659893,15487616,2,2177163,1,1,1,'X',1,1,346,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 17, \"small_tick_hit\": 507}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 17, \"small_tick_hit\": 507}}',17.4482,184396531,2180218,NULL,'2019-12-29 15:51:45',1577634705,NULL),(1938714344,15487616,2,2202020,1,1,1,'X',1,1,132,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',18.3526,184378875,361940,NULL,'2019-12-28 17:14:37',1577553277,NULL),(1938716841,15487616,2,2202020,0,1,1,'X',1,1,132,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',18.3526,184404286,363040,NULL,'2019-12-30 00:30:38',1577665838,NULL),(1946325712,15487616,2,2636049,1,1,1,'S',1,0.985669,295,640822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1384, \"large_tick_hit\": 22, \"small_tick_hit\": 451, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1407, \"large_tick_hit\": 22, \"small_tick_hit\": 455}}',18.4083,194649683,5583006,NULL,'2021-02-04 08:14:16',1612426456,NULL),(1940142587,15487616,2,1512781,1,1,1,'S',1,0.994505,345,848274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 852, \"large_tick_hit\": 4, \"small_tick_hit\": 592, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',18.5513,186470484,6122308,NULL,'2020-04-13 20:40:46',1586810446,NULL),(1946249928,15487616,2,2672027,1,1,1,'S',1,0.983682,349,633452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1822, \"large_tick_hit\": 16, \"small_tick_hit\": 513, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1852, \"large_tick_hit\": 16, \"small_tick_hit\": 522}}',18.6317,194528940,10901670,NULL,'2021-01-31 16:52:11',1612111931,NULL),(1940473624,15487616,2,182790,0,1,1,'S',1,0.993187,302,790323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 704, \"large_tick_hit\": 18, \"small_tick_hit\": 590, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 18, \"small_tick_hit\": 594}}',18.836,186689315,3484792,NULL,'2020-04-21 13:31:53',1587475913,NULL),(1938596043,15487616,2,1977326,0,1,1,'S',1,0.985955,177,790687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 288, \"large_tick_hit\": 1, \"small_tick_hit\": 413, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',19.0871,184343544,798222,NULL,'2019-12-26 18:09:21',1577383761,NULL),(1941239676,15487616,2,2149358,1,1,1,'S',1,0.998942,524,962856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"small_tick_hit\": 420, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 421}}',19.0991,187725971,5094208,NULL,'2020-05-25 20:19:33',1590437973,NULL),(1940560035,15487616,2,2022410,1,1,1,'X',1,1,316,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"small_tick_hit\": 539}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 539}}',19.3166,186900031,2487230,NULL,'2020-04-28 17:35:44',1588095344,NULL),(1944229394,15487616,2,2646717,1,1,1,'X',1,1,174,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 178}}',19.5298,191658662,792324,NULL,'2020-10-21 05:57:30',1603259850,NULL),(1940327766,15487616,2,1614054,0,1,1,'B',1,0.919308,117,276958,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 223, \"large_tick_hit\": 5, \"small_tick_hit\": 91, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 99}}',19.5676,186515710,224598,NULL,'2020-04-15 12:00:11',1586952011,NULL),(1940332423,15487616,2,1619562,1,1,1,'A',1,0.978691,155,310971,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 454, \"large_tick_hit\": 9, \"small_tick_hit\": 180, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 9, \"small_tick_hit\": 183}}',19.6307,186625269,609276,NULL,'2020-04-19 08:45:18',1587285918,NULL),(1941479186,15487616,2,2135342,1,1,1,'A',1,0.973088,153,593786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 486, \"large_tick_hit\": 5, \"small_tick_hit\": 196, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 5, \"small_tick_hit\": 201}}',19.6515,188107854,1481140,NULL,'2020-06-07 11:02:15',1591527735,NULL),(1944821660,15487616,2,2535635,1,1,1,'X',1,1,361,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 6, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 6, \"small_tick_hit\": 293}}',19.8658,192602441,2388722,NULL,'2020-11-26 08:45:22',1606380322,NULL),(1939050986,15487616,2,2197064,1,1,1,'S',1,0.991987,161,767624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 330, \"large_tick_hit\": 2, \"small_tick_hit\": 287, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 289}}',19.9847,184814396,1122134,NULL,'2020-01-23 16:01:21',1579795281,NULL),(1940735587,15487616,2,2336858,1,1,1,'S',1,0.993661,193,1181970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 434, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 438}}',20.0168,187061280,544126,NULL,'2020-05-04 07:48:26',1588578506,NULL),(1940995385,15487616,2,2279641,1,1,1,'S',1,0.986224,292,679667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1231, \"large_tick_hit\": 8, \"small_tick_hit\": 694, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1248, \"large_tick_hit\": 8, \"small_tick_hit\": 704}}',20.2219,187372867,6300940,NULL,'2020-05-15 08:18:48',1589530728,NULL),(1940287688,15487616,2,1531843,1,1,1,'S',1,0.991611,381,747842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1019, \"small_tick_hit\": 754, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1029, \"small_tick_hit\": 759}}',20.7586,186611675,6921708,NULL,'2020-04-18 19:57:24',1587239844,NULL),(1940331024,15487616,2,1618411,0,1,1,'A',1,0.952113,121,303759,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 222, \"small_tick_hit\": 116, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 119}}',21.0992,186515651,261368,NULL,'2020-04-15 11:57:16',1586951836,NULL),(1940738296,15487616,2,2337460,1,1,1,'S',1,0.994778,145,963641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 20, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 20, \"small_tick_hit\": 238}}',21.1153,187072446,554380,NULL,'2020-05-04 16:34:16',1588610056,NULL),(1945568068,15487616,2,2562771,1,1,1,'A',1,0.969512,325,635335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 965, \"large_tick_hit\": 54, \"small_tick_hit\": 889, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 54, \"small_tick_hit\": 919}}',21.2272,193668007,4659310,NULL,'2021-01-03 03:42:22',1609645342,NULL),(1938756985,15487616,2,2064388,1,1,1,'S',1,0.994989,418,810252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 750, \"large_tick_hit\": 62, \"small_tick_hit\": 578, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 62, \"small_tick_hit\": 580}}',21.2399,184448097,6190888,NULL,'2020-01-01 14:18:25',1577888305,NULL),(1940255878,15487616,2,437711,0,1,1,'S',1,0.993805,212,781817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 481, \"large_tick_hit\": 37, \"small_tick_hit\": 605, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 37, \"small_tick_hit\": 608}}',21.3367,186483709,2040842,NULL,'2020-04-14 09:06:17',1586855177,NULL),(1945391942,15487616,2,2542146,1,1,1,'A',1,0.979592,137,335633,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 386, \"large_tick_hit\": 27, \"small_tick_hit\": 163, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 27, \"small_tick_hit\": 169}}',21.6266,193437309,484114,NULL,'2020-12-26 00:02:25',1608940945,NULL),(1943064335,15487616,2,2436871,1,1,1,'S',1,0.987039,211,756620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 601, \"large_tick_hit\": 113, \"small_tick_hit\": 276, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 113, \"small_tick_hit\": 284}}',21.9955,190226075,2562360,NULL,'2020-08-23 15:56:09',1598198169,NULL),(1958031787,15487616,2,3191016,1,1,1,'A',1,0.961969,103,523606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 287, \"large_tick_hit\": 9, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 9, \"small_tick_hit\": 134}}',22.3538,210035205,555332,NULL,'2022-11-01 13:43:45',1667310225,NULL),(1938688964,15487616,2,2199223,1,1,1,'S',1,0.999335,781,962233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 750, \"large_tick_hit\": 31, \"small_tick_hit\": 721, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 31, \"small_tick_hit\": 722}}',22.8624,184404456,10797214,NULL,'2019-12-30 00:43:33',1577666613,NULL),(1944226706,15487616,2,2550068,1,1,1,'X',1,1,233,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 3, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 3, \"small_tick_hit\": 385}}',22.9311,191700800,1141681,NULL,'2020-10-22 22:15:23',1603404923,NULL),(1938688979,15487616,2,2199223,1,1,1,'X',1,1,781,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 750, \"large_tick_hit\": 31, \"small_tick_hit\": 722}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 31, \"small_tick_hit\": 722}}',22.9462,184404611,10799424,NULL,'2019-12-30 00:56:05',1577667365,NULL),(1939868694,15487616,2,2290356,1,1,1,'S',1,0.995733,239,877270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 377, \"large_tick_hit\": 7, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 7, \"small_tick_hit\": 318}}',22.9773,185938680,1994892,NULL,'2020-03-24 22:34:48',1585089288,NULL),(1946255054,15487616,2,2522615,1,1,1,'A',1,0.97721,450,622093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1399, \"small_tick_hit\": 359, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1432, \"small_tick_hit\": 367}}',23.1715,194494582,7627562,NULL,'2021-01-30 17:15:19',1612026919,NULL),(1938953353,15487616,2,78008,0,1,1,'X',1,1,239,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 216}}',23.2462,184728264,1465460,NULL,'2020-01-18 11:22:09',1579346529,NULL),(1944226187,15487616,2,2550066,1,1,1,'X',1,1,308,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 1, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 1, \"small_tick_hit\": 329}}',23.4259,191700850,2348898,NULL,'2020-10-22 22:18:36',1603405116,NULL),(1944099956,15487616,2,2552003,1,1,1,'S',1,0.996465,392,847685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1112, \"large_tick_hit\": 2, \"small_tick_hit\": 859, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 2, \"small_tick_hit\": 862}}',24.3236,191541113,10109006,NULL,'2020-10-16 08:30:36',1602837036,NULL),(1945690326,15487616,2,1442773,0,1,1,'S',1,0.981747,121,649281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 426, \"small_tick_hit\": 327, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',24.452,193709828,1007358,NULL,'2021-01-04 16:51:36',1609779096,NULL),(1939200552,15487616,2,1479310,1,1,1,'A',1,0.978221,166,700760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 304, \"large_tick_hit\": 4, \"small_tick_hit\": 231, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 4, \"small_tick_hit\": 236}}',24.6638,185054490,876722,NULL,'2020-02-07 14:34:54',1581086094,NULL),(1939390952,15487616,2,2255706,1,1,1,'S',1,0.994636,568,800850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1197, \"large_tick_hit\": 6, \"small_tick_hit\": 466, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1204, \"large_tick_hit\": 6, \"small_tick_hit\": 468}}',24.8568,185374857,10450456,NULL,'2020-02-25 15:44:39',1582645479,NULL),(1940998286,15487616,2,2382712,1,1,1,'S',1,0.987295,292,658510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1218, \"large_tick_hit\": 8, \"small_tick_hit\": 639, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1238, \"large_tick_hit\": 8, \"small_tick_hit\": 643}}',24.8691,187522733,5263086,NULL,'2020-05-19 18:43:43',1589913823,NULL),(1938664991,15487616,2,2009759,1,1,1,'S',1,0.998832,836,962808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 823, \"large_tick_hit\": 13, \"small_tick_hit\": 874, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 13, \"small_tick_hit\": 876}}',25.2643,184412447,16756632,NULL,'2019-12-30 13:02:53',1577710973,NULL),(1938730767,15487616,2,2204928,1,1,1,'S',1,0.997114,370,960808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"small_tick_hit\": 321, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 323}}',25.3242,184451081,3384218,NULL,'2020-01-01 17:43:31',1577900611,NULL),(1946025611,15487616,2,2141419,1,1,1,'S',1,0.988129,454,679464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1463, \"large_tick_hit\": 54, \"small_tick_hit\": 897, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1488, \"large_tick_hit\": 54, \"small_tick_hit\": 901}}',25.4468,194362214,8042010,NULL,'2021-01-26 19:31:29',1611689489,NULL),(1945993977,15487616,2,2601641,1,1,1,'S',1,0.982958,290,647073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1091, \"large_tick_hit\": 12, \"small_tick_hit\": 512, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1111, \"large_tick_hit\": 12, \"small_tick_hit\": 520}}',25.5775,194172884,4448900,NULL,'2021-01-20 21:46:55',1611179215,NULL),(1939514518,15487616,2,1741594,1,1,1,'S',1,0.985839,315,766249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 502, \"large_tick_hit\": 4, \"small_tick_hit\": 399, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 4, \"small_tick_hit\": 404}}',25.8563,185627899,2717002,NULL,'2020-03-11 14:17:38',1583936258,NULL),(1940379499,15487616,2,1276753,1,1,1,'S',1,0.992968,399,879663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1174, \"large_tick_hit\": 2, \"small_tick_hit\": 942, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1177, \"large_tick_hit\": 2, \"small_tick_hit\": 954}}',25.956,186634631,9985628,NULL,'2020-04-19 15:41:14',1587310874,NULL),(1940166207,15487616,2,2196597,1,1,1,'S',1,0.996923,635,429550,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1250, \"large_tick_hit\": 16, \"small_tick_hit\": 678, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1254, \"large_tick_hit\": 16, \"small_tick_hit\": 680}}',25.9592,186458363,6930996,NULL,'2020-04-13 11:57:01',1586779021,NULL),(1942999811,15487616,2,2368212,1,1,1,'S',1,0.988081,329,350476,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 891, \"large_tick_hit\": 25, \"small_tick_hit\": 742, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 25, \"small_tick_hit\": 747}}',25.974,190221157,2406068,NULL,'2020-08-23 12:24:00',1598185440,NULL),(1944124024,15487616,2,2285936,1,1,1,'S',1,0.996965,289,959369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 21, \"small_tick_hit\": 368, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 21, \"small_tick_hit\": 370}}',26.0574,191672657,1929512,NULL,'2020-10-21 19:21:36',1603308096,NULL),(1938946045,15487616,2,2117310,1,1,1,'S',1,0.996495,445,930791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 473, \"small_tick_hit\": 380, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 382}}',26.378,184751669,4883156,NULL,'2020-01-19 14:58:06',1579445886,NULL),(1941510380,15487616,2,1588609,0,1,1,'S',1,0.997616,374,960617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 463, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 465}}',26.674,188086006,3455774,NULL,'2020-06-06 17:15:46',1591463746,NULL),(1945945240,15487616,2,2148691,1,1,1,'S',1,0.995542,438,826517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1507, \"large_tick_hit\": 1, \"small_tick_hit\": 502, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1513, \"large_tick_hit\": 1, \"small_tick_hit\": 505}}',26.8366,194188312,11352944,NULL,'2021-01-21 11:37:38',1611229058,NULL),(1941271927,15487616,2,2295573,1,1,1,'S',1,0.998155,568,891541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 881, \"large_tick_hit\": 1, \"small_tick_hit\": 741, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 1, \"small_tick_hit\": 742}}',26.9572,187831576,9786534,NULL,'2020-05-29 08:53:11',1590742391,NULL),(1940979305,15487616,2,1932891,1,1,1,'A',1,0.95765,155,587118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 464, \"large_tick_hit\": 3, \"small_tick_hit\": 234, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 3, \"small_tick_hit\": 250}}',27.3007,187400217,951024,NULL,'2020-05-16 07:46:21',1589615181,NULL),(1945525778,15487616,2,2509272,1,1,1,'S',1,0.997477,470,856074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 697, \"large_tick_hit\": 5, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 5, \"small_tick_hit\": 484}}',27.3356,193692042,6112648,NULL,'2021-01-03 23:56:19',1609718179,NULL),(1940381954,15487616,2,2256396,1,1,1,'S',1,0.990087,158,375156,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 568, \"small_tick_hit\": 231, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 572, \"small_tick_hit\": 235}}',27.3818,186635158,1102662,NULL,'2020-04-19 16:01:07',1587312067,NULL),(1945633013,15487616,2,2669849,1,1,1,'A',1,0.973749,232,640900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 736, \"large_tick_hit\": 7, \"small_tick_hit\": 444, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 7, \"small_tick_hit\": 460}}',27.3902,193659354,2286192,NULL,'2021-01-02 20:38:33',1609619913,NULL),(1939389332,15487616,2,2072790,1,1,1,'S',1,0.996833,579,867897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 892, \"large_tick_hit\": 21, \"small_tick_hit\": 661, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 21, \"small_tick_hit\": 663}}',27.7651,185374780,10362162,NULL,'2020-02-25 15:40:08',1582645208,NULL),(1944446305,15487616,2,2635986,1,1,1,'S',1,0.995449,525,846148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1221, \"large_tick_hit\": 3, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1225, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',27.7702,192020602,11824694,NULL,'2020-11-04 11:37:28',1604489848,NULL),(1945959726,15487616,2,2711194,1,1,1,'S',1,0.982911,335,681481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1150, \"large_tick_hit\": 189, \"small_tick_hit\": 214, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1165, \"large_tick_hit\": 189, \"small_tick_hit\": 226}}',27.8538,194187531,5603344,NULL,'2021-01-21 10:51:24',1611226284,NULL),(1946136776,15487616,2,2693503,1,1,1,'S',1,0.986077,300,658280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1317, \"large_tick_hit\": 2, \"small_tick_hit\": 310, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1335, \"large_tick_hit\": 2, \"small_tick_hit\": 315}}',28.1286,194222693,6032736,NULL,'2021-01-22 13:47:48',1611323268,NULL),(1946157240,15487616,2,2113705,1,1,1,'S',1,0.984689,459,728356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1131, \"large_tick_hit\": 1, \"small_tick_hit\": 926, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1146, \"large_tick_hit\": 1, \"small_tick_hit\": 943}}',28.1923,194528076,9901180,NULL,'2021-01-31 16:23:12',1612110192,NULL),(1938680643,15487616,2,1619563,1,1,1,'S',1,0.98913,287,1070448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 9, \"small_tick_hit\": 259, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 9, \"small_tick_hit\": 265}}',28.2311,184424058,1645125,NULL,'2019-12-31 02:15:20',1577758520,NULL),(1940620085,15487616,2,984053,1,1,1,'S',1,0.989552,253,1169707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 68, \"small_tick_hit\": 408, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 414}}',28.549,186901275,751710,NULL,'2020-04-28 18:24:19',1588098259,NULL),(1941009019,15487616,2,2395958,1,1,1,'X',1,1,335,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 219}}',28.5615,187478968,2772018,NULL,'2020-05-18 13:12:39',1589807559,NULL),(1945599661,15487616,2,2420955,1,1,1,'S',1,0.98931,418,734627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1394, \"large_tick_hit\": 13, \"small_tick_hit\": 629, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1407, \"large_tick_hit\": 13, \"small_tick_hit\": 638}}',28.6683,193652245,8993970,NULL,'2021-01-02 15:30:53',1609601453,NULL),(1941145315,15487616,2,2404193,1,1,1,'X',1,1,374,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 255}}',28.6948,187606399,3450394,NULL,'2020-05-22 08:53:09',1590137589,NULL),(1939447432,15487616,2,1918238,1,1,1,'S',1,0.995363,332,868528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 394, \"large_tick_hit\": 7, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 7, \"small_tick_hit\": 243}}',28.8549,185407148,2804986,NULL,'2020-02-27 15:27:05',1582817225,NULL),(1938717516,15487616,2,2202020,1,1,1,'S',1,0.994186,132,1074191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 39, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',29.1918,184429964,390952,NULL,'2019-12-31 12:12:36',1577794356,NULL),(1944216365,15487616,2,2635561,1,1,1,'X',1,1,366,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 3, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',29.3026,191700383,3316174,NULL,'2020-10-22 21:48:56',1603403336,NULL),(1946007719,15487616,2,2470244,1,1,1,'S',1,0.985801,258,700323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 631, \"large_tick_hit\": 84, \"small_tick_hit\": 257, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 84, \"small_tick_hit\": 262}}',29.3274,194106517,2895966,NULL,'2021-01-18 16:52:16',1610988736,NULL),(1938660073,15487616,2,2177163,1,1,1,'S',1,0.995311,298,1016352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 328, \"large_tick_hit\": 17, \"small_tick_hit\": 504, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 17, \"small_tick_hit\": 507}}',30.0151,184432561,1874866,NULL,'2019-12-31 14:53:56',1577804036,NULL),(1946212132,15487616,2,2757120,0,1,1,'X',1,1,59,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',30.3112,194449160,97208,NULL,'2021-01-29 11:10:32',1611918632,NULL),(1938651520,15487616,2,1748583,1,1,1,'S',1,0.996231,357,961396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 17, \"small_tick_hit\": 436, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 17, \"small_tick_hit\": 439}}',30.4602,184436648,3081504,NULL,'2019-12-31 19:49:35',1577821775,NULL),(1940505850,15487616,2,84259,1,1,1,'S',1,0.99763,304,964462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 1, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',30.4611,186747851,2308170,NULL,'2020-04-23 14:56:03',1587653763,NULL),(1938689027,15487616,2,2199223,1,1,1,'S',1,0.995343,649,994792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 746, \"large_tick_hit\": 31, \"small_tick_hit\": 719, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 31, \"small_tick_hit\": 722}}',30.5131,184430366,8498797,NULL,'2019-12-31 12:41:27',1577796087,NULL),(1945609323,15487616,2,2227799,1,1,1,'A',1,0.970909,234,668873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 460, \"large_tick_hit\": 10, \"small_tick_hit\": 331, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 10, \"small_tick_hit\": 340}}',30.6107,193664361,1733510,NULL,'2021-01-03 00:25:47',1609633547,NULL),(1940617591,15487616,2,1219689,1,1,1,'S',1,0.996139,327,876285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 401, \"large_tick_hit\": 8, \"small_tick_hit\": 365, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 8, \"small_tick_hit\": 366}}',30.8807,186954516,2813142,NULL,'2020-04-30 15:26:42',1588260402,NULL),(1946489453,15487616,2,2754191,1,1,1,'A',1,0.978406,348,653502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1292, \"large_tick_hit\": 3, \"small_tick_hit\": 608, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1315, \"large_tick_hit\": 3, \"small_tick_hit\": 627}}',31.2668,194859671,6556324,NULL,'2021-02-10 09:19:44',1612948784,NULL),(1951246263,15487616,2,2667164,1,1,1,'S',1,0.987179,571,746075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1235, \"large_tick_hit\": 417, \"small_tick_hit\": 889, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 417, \"small_tick_hit\": 906}}',31.2844,201035088,11366750,NULL,'2021-08-22 21:30:40',1629667840,NULL),(1945764185,15487616,2,2738602,1,1,1,'A',1,0.977191,255,660223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 578, \"large_tick_hit\": 13, \"small_tick_hit\": 223, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 13, \"small_tick_hit\": 228}}',31.4981,193720034,2181746,NULL,'2021-01-05 00:13:07',1609805587,NULL),(1950741426,15487616,2,2623861,1,1,1,'S',1,0.980782,569,370598,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 943, \"large_tick_hit\": 145, \"small_tick_hit\": 443, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 145, \"small_tick_hit\": 458}}',31.5758,200423585,4378278,NULL,'2021-08-01 23:07:42',1627859262,NULL),(1946148784,15487616,2,2561309,1,1,1,'S',1,0.985152,213,649406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1040, \"small_tick_hit\": 287, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1055, \"small_tick_hit\": 292}}',31.5852,194222126,4148630,NULL,'2021-01-22 13:25:55',1611321955,NULL),(1945977610,15487616,2,2411541,1,1,1,'S',1,0.985119,249,719694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 747, \"large_tick_hit\": 28, \"small_tick_hit\": 880, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 28, \"small_tick_hit\": 895}}',31.6646,194187204,2608820,NULL,'2021-01-21 10:35:52',1611225352,NULL),(1946250707,15487616,2,440344,1,1,1,'A',1,0.978,254,597994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 734, \"large_tick_hit\": 111, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 111, \"small_tick_hit\": 134}}',32.2614,194510828,2957050,NULL,'2021-01-31 03:17:18',1612063038,NULL),(1960894844,15487616,2,2358544,1,1,1,'X',1,1,423,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 359}}',32.3863,213667725,4439478,NULL,'2023-08-03 17:02:46',1691082166,NULL),(1946150392,15487616,2,2729826,1,1,1,'S',1,0.985126,350,682328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1088, \"small_tick_hit\": 634, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1106, \"small_tick_hit\": 642}}',32.445,194228160,4900712,NULL,'2021-01-22 16:52:52',1611334372,NULL),(1945639148,15487616,2,2756758,1,1,1,'S',1,0.998182,348,960638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 5, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 5, \"small_tick_hit\": 202}}',32.5407,193659709,2924902,NULL,'2021-01-02 20:53:27',1609620807,NULL),(1939849524,15487616,2,2240198,1,1,1,'S',1,0.998752,438,905183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 551, \"large_tick_hit\": 1, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 1, \"small_tick_hit\": 248}}',32.5652,185862924,5023512,NULL,'2020-03-21 21:30:47',1584826247,NULL),(1945965115,15487616,2,2721928,1,1,1,'S',1,0.996326,357,826322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 831, \"large_tick_hit\": 12, \"small_tick_hit\": 784, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 12, \"small_tick_hit\": 786}}',32.7312,194187405,5044112,NULL,'2021-01-21 10:45:22',1611225922,NULL),(1940139843,15487616,2,1990445,1,1,1,'S',1,0.994624,300,959850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 258}}',32.7857,186483871,2241998,NULL,'2020-04-14 09:16:05',1586855765,NULL),(1940166229,15487616,2,2196597,1,1,1,'S',1,0.994872,819,846560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1248, \"large_tick_hit\": 16, \"small_tick_hit\": 676, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1254, \"large_tick_hit\": 16, \"small_tick_hit\": 680}}',32.8913,186468817,18036292,NULL,'2020-04-13 19:31:40',1586806300,NULL),(1945632836,15487616,2,2660383,1,1,1,'S',1,0.987411,356,706328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1244, \"large_tick_hit\": 5, \"small_tick_hit\": 555, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1258, \"large_tick_hit\": 5, \"small_tick_hit\": 564}}',32.9978,193540340,7367730,NULL,'2020-12-29 13:48:32',1609249712,NULL),(1938730531,15487616,2,2204925,1,1,1,'S',1,0.994898,393,859985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 502, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 279}}',33.0101,184492112,3966364,NULL,'2020-01-04 01:07:49',1578100069,NULL),(1939389920,15487616,2,2254787,1,1,1,'S',1,0.992362,564,846145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 826, \"large_tick_hit\": 10, \"small_tick_hit\": 983, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 10, \"small_tick_hit\": 992}}',33.0753,185413050,8524710,NULL,'2020-02-27 22:55:05',1582844105,NULL),(1961082435,15487616,2,391521,0,1,1,'S',1,0.996815,400,961846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',33.1153,213846921,3951108,NULL,'2023-08-18 19:16:22',1692386182,NULL),(1949996660,15487616,2,2592937,1,1,1,'S',1,0.985806,448,726585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1270, \"large_tick_hit\": 7, \"small_tick_hit\": 876, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1285, \"large_tick_hit\": 7, \"small_tick_hit\": 892}}',33.1411,199668266,8488976,NULL,'2021-07-06 19:54:08',1625601248,NULL),(1940352675,15487616,2,1240054,1,1,1,'S',1,0.993485,581,835936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 938, \"large_tick_hit\": 3, \"small_tick_hit\": 584, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 3, \"small_tick_hit\": 589}}',33.2703,186634492,9140792,NULL,'2020-04-19 15:35:52',1587310552,NULL),(1945540002,15487616,2,1917398,1,1,1,'S',1,0.993963,480,761008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1234, \"large_tick_hit\": 55, \"small_tick_hit\": 522, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1244, \"large_tick_hit\": 55, \"small_tick_hit\": 523}}',33.3939,193688929,8612584,NULL,'2021-01-03 21:26:12',1609709172,NULL),(1946520429,15487616,2,2420331,1,1,1,'S',1,0.994004,491,785325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1345, \"small_tick_hit\": 976, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1354, \"small_tick_hit\": 981}}',33.7443,194809306,13650760,NULL,'2021-02-08 20:10:47',1612815047,NULL),(1945985532,15487616,2,2019586,1,1,1,'S',1,0.98773,348,664950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1324, \"large_tick_hit\": 2, \"small_tick_hit\": 606, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1345, \"large_tick_hit\": 2, \"small_tick_hit\": 609}}',33.9376,194189728,5118404,NULL,'2021-01-21 12:48:17',1611233297,NULL),(1942980678,15487616,2,2478760,1,1,1,'S',1,0.99356,769,903127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 849, \"small_tick_hit\": 848, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 856, \"small_tick_hit\": 852}}',34.0557,190222134,14433900,NULL,'2020-08-23 13:05:02',1598187902,NULL),(1945925608,15487616,2,1637465,1,1,1,'A',1,0.972795,375,603963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 977, \"large_tick_hit\": 1, \"small_tick_hit\": 59, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1004, \"large_tick_hit\": 1, \"small_tick_hit\": 61}}',34.0635,194220067,5624210,NULL,'2021-01-22 12:03:35',1611317015,NULL),(1945637832,15487616,2,2738728,1,1,1,'S',1,0.988506,334,700555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1188, \"large_tick_hit\": 9, \"small_tick_hit\": 695, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1203, \"large_tick_hit\": 9, \"small_tick_hit\": 702}}',34.2992,193668837,6623650,NULL,'2021-01-03 04:28:33',1609648113,NULL),(1940266409,15487616,2,2060874,1,1,1,'S',1,0.990196,616,785571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 978, \"large_tick_hit\": 38, \"small_tick_hit\": 499, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 38, \"small_tick_hit\": 503}}',34.6325,186634736,10321066,NULL,'2020-04-19 15:45:09',1587311109,NULL),(1938717178,15487616,2,2202020,1,1,1,'X',1,1,132,1057889,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',34.8428,184412380,374770,NULL,'2019-12-30 12:58:08',1577710688,NULL),(1938717378,15487616,2,2202020,1,1,1,'X',1,1,132,1058311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',34.8428,184423815,376970,NULL,'2019-12-31 01:55:32',1577757332,NULL),(1951213352,15487616,2,764003,0,1,1,'X',1,1,246,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 143}}',35.0079,201129690,1509950,NULL,'2021-08-26 12:00:08',1629979208,NULL),(1945957051,15487616,2,2705076,1,1,1,'A',1,0.968205,329,700770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 614, \"large_tick_hit\": 6, \"small_tick_hit\": 324, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 6, \"small_tick_hit\": 341}}',35.2076,194219851,3232300,NULL,'2021-01-22 11:53:01',1611316381,NULL),(1944220259,15487616,2,2546548,1,1,1,'S',1,0.982492,189,652367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 688, \"large_tick_hit\": 1, \"small_tick_hit\": 265, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 1, \"small_tick_hit\": 271}}',35.5326,191792115,2327618,NULL,'2020-10-26 11:36:34',1603712194,NULL),(1946267694,15487616,2,1790866,1,1,1,'A',1,0.975504,173,606333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 463, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 216}}',35.9871,194527868,1301344,NULL,'2021-01-31 16:15:22',1612109722,NULL),(1941240177,15487616,2,2149545,1,1,1,'S',1,0.987552,212,677635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 495, \"large_tick_hit\": 11, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 11, \"small_tick_hit\": 208}}',36.1457,187706258,1546176,NULL,'2020-05-25 07:31:48',1590391908,NULL),(1939616313,15487616,2,2314292,1,1,1,'S',1,0.993075,374,934269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 390, \"small_tick_hit\": 327, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 331}}',36.2497,185641142,3455454,NULL,'2020-03-12 10:01:54',1584007314,NULL),(1944156507,15487616,2,2596434,1,1,1,'S',1,0.993886,822,935853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 838, \"large_tick_hit\": 11, \"small_tick_hit\": 614, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 11, \"small_tick_hit\": 619}}',36.2951,191815430,16440280,NULL,'2020-10-27 10:00:18',1603792818,NULL),(1940174179,15487616,2,2089179,1,1,1,'S',1,0.992931,558,835081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 689, \"large_tick_hit\": 289, \"small_tick_hit\": 567, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 289, \"small_tick_hit\": 573}}',36.3736,186483765,6624574,NULL,'2020-04-14 09:09:41',1586855381,NULL),(1944430764,15487616,2,2625237,1,1,1,'S',1,0.990722,444,757443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 823, \"large_tick_hit\": 1, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 1, \"small_tick_hit\": 138}}',36.3916,192042605,5977010,NULL,'2020-11-05 07:56:44',1604563004,NULL),(1941038072,15487616,2,2307995,1,1,1,'S',1,0.999137,790,935308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 839, \"large_tick_hit\": 4, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 4, \"small_tick_hit\": 315}}',37.0001,187606238,15189034,NULL,'2020-05-22 08:46:07',1590137167,NULL),(1944093731,15487616,2,2536389,1,1,1,'X',1,1,476,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 288}}',37.2659,191639065,5549280,NULL,'2020-10-20 12:06:00',1603195560,NULL),(1946033321,15487616,2,2155854,1,1,1,'S',1,0.985811,299,686220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 930, \"large_tick_hit\": 6, \"small_tick_hit\": 662, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 6, \"small_tick_hit\": 670}}',37.4311,194256597,4603152,NULL,'2021-01-23 13:46:02',1611409562,NULL),(1946510914,15487616,2,2254786,1,1,1,'S',1,0.989919,342,765883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 887, \"small_tick_hit\": 586, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 894, \"small_tick_hit\": 594}}',37.6075,194809600,6294780,NULL,'2021-02-08 20:20:17',1612815617,NULL),(1946029162,15487616,2,2730458,1,1,1,'A',1,0.975398,223,623381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 563, \"small_tick_hit\": 111, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 577, \"small_tick_hit\": 114}}',37.624,194383881,2232042,NULL,'2021-01-27 12:29:10',1611750550,NULL),(1944054193,15487616,2,2600528,1,1,1,'S',1,0.989757,221,746714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 452, \"large_tick_hit\": 18, \"small_tick_hit\": 303, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 18, \"small_tick_hit\": 306}}',37.6631,191614983,1675326,NULL,'2020-10-19 09:26:44',1603099604,NULL),(1944403403,15487616,2,2603005,1,1,1,'S',1,0.993745,648,868797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 919, \"large_tick_hit\": 3, \"small_tick_hit\": 349, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 3, \"small_tick_hit\": 354}}',37.6722,192049098,11314066,NULL,'2020-11-05 14:46:25',1604587585,NULL),(1945922982,15487616,2,2294139,1,1,1,'X',1,1,505,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 1, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 1, \"small_tick_hit\": 292}}',37.8874,194126229,6258308,NULL,'2021-01-19 09:47:06',1611049626,NULL),(1940299187,15487616,2,2097994,1,1,1,'S',1,0.983418,226,348427,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 520, \"large_tick_hit\": 8, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 8, \"small_tick_hit\": 248}}',38.2541,186635002,1292734,NULL,'2020-04-19 15:55:10',1587311710,NULL),(1938919407,15487616,2,2097993,1,1,1,'S',1,0.998726,502,964304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 8, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 8, \"small_tick_hit\": 283}}',38.3047,184737091,6069928,NULL,'2020-01-18 19:38:50',1579376330,NULL),(1944229666,15487616,2,2650692,1,1,1,'S',1,0.99679,296,866618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 539, \"large_tick_hit\": 21, \"small_tick_hit\": 1303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 21, \"small_tick_hit\": 1307}}',38.3387,191646312,3632782,NULL,'2020-10-20 17:59:43',1603216783,NULL),(1940608321,15487616,2,1185267,1,1,1,'S',1,0.99763,270,960232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 4, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 4, \"small_tick_hit\": 152}}',38.3977,186918527,1795766,NULL,'2020-04-29 10:25:09',1588155909,NULL),(1945631767,15487616,2,2646056,1,1,1,'X',1,1,345,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 345, \"small_tick_hit\": 207}}',38.4948,193638557,2941778,NULL,'2021-01-02 01:35:53',1609551353,NULL),(1946403346,15487616,2,2795454,1,1,1,'S',1,0.985081,403,743066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1291, \"large_tick_hit\": 77, \"small_tick_hit\": 1075, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1304, \"large_tick_hit\": 77, \"small_tick_hit\": 1099}}',38.5043,194686795,10123250,NULL,'2021-02-05 10:37:33',1612521453,NULL),(1938685053,15487616,2,1624606,1,1,1,'X',1,1,400,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 7, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 7, \"small_tick_hit\": 175}}',38.5242,184433949,3810878,NULL,'2019-12-31 16:25:51',1577809551,NULL),(1954203621,15487616,2,1675104,1,1,1,'A',1,0.977699,371,763316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 650, \"large_tick_hit\": 18, \"small_tick_hit\": 428, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 18, \"small_tick_hit\": 445}}',38.639,204891600,4122248,NULL,'2022-01-28 14:21:01',1643379661,NULL),(1945989698,15487616,2,2742206,0,1,1,'B',1,0.918699,96,579744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 160, \"large_tick_hit\": 12, \"small_tick_hit\": 54, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 12, \"small_tick_hit\": 65}}',38.642,194105473,343320,NULL,'2021-01-18 16:08:19',1610986099,NULL),(1944227710,15487616,2,2640349,1,1,1,'X',1,1,455,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 4, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 4, \"small_tick_hit\": 280}}',38.7363,191773411,5012404,NULL,'2020-10-25 16:26:01',1603643161,NULL),(1945517246,15487616,2,1885898,1,1,1,'S',1,0.986111,200,752930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 393, \"large_tick_hit\": 2, \"small_tick_hit\": 244, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 2, \"small_tick_hit\": 249}}',38.7794,193657463,1405220,NULL,'2021-01-02 19:17:02',1609615022,NULL),(1939233274,15487616,2,2158085,1,1,1,'S',1,0.998708,487,959495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 14, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 14, \"small_tick_hit\": 287}}',38.7816,185224362,5587488,NULL,'2020-02-16 23:22:13',1581895333,NULL),(1948204096,15487616,2,2097994,1,1,1,'S',1,0.982143,199,699275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 521, \"large_tick_hit\": 8, \"small_tick_hit\": 241, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 8, \"small_tick_hit\": 248}}',39.2969,197237549,1920038,NULL,'2021-04-23 09:06:45',1619168805,NULL),(1944150650,15487616,2,2491586,1,1,1,'S',1,0.993417,990,929830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1089, \"large_tick_hit\": 66, \"small_tick_hit\": 505, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1090, \"large_tick_hit\": 66, \"small_tick_hit\": 515}}',39.3962,191773547,23307438,NULL,'2020-10-25 16:31:48',1603643508,NULL),(1945479631,15487616,2,84258,1,1,1,'X',1,1,290,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 4, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 4, \"small_tick_hit\": 238}}',39.4909,193394098,2580120,NULL,'2020-12-24 11:33:54',1608809634,NULL),(1951056686,15487616,2,2201899,1,1,1,'S',1,0.996965,415,818217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1336, \"large_tick_hit\": 18, \"small_tick_hit\": 617}, \"maximum_statistics\": {\"great\": 1342, \"large_tick_hit\": 18, \"small_tick_hit\": 617}}',40.076,200919534,10476250,NULL,'2021-08-18 16:50:32',1629305432,NULL),(1945761151,15487616,2,2735648,1,1,1,'X',1,1,523,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 8, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 8, \"small_tick_hit\": 373}}',40.3716,193737776,6571878,NULL,'2021-01-05 17:02:15',1609866135,NULL),(1945619920,15487616,2,88098,1,1,1,'S',1,0.995406,364,961102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 3, \"small_tick_hit\": 286, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 3, \"small_tick_hit\": 289}}',40.5606,193637656,3245608,NULL,'2021-01-02 00:51:10',1609548670,NULL),(1940231536,15487616,2,2144227,1,1,1,'S',1,0.998401,1072,959379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1051, \"large_tick_hit\": 21, \"small_tick_hit\": 801, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 21, \"small_tick_hit\": 804}}',40.5757,186367478,27278082,NULL,'2020-04-10 10:10:38',1586513438,NULL),(1944168211,15487616,2,2604514,1,1,1,'S',1,0.996027,1242,923691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1409, \"large_tick_hit\": 1, \"small_tick_hit\": 846, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1411, \"large_tick_hit\": 1, \"small_tick_hit\": 853}}',40.7147,191802641,37856360,NULL,'2020-10-26 19:47:56',1603741676,NULL),(1950013215,15487616,2,2338753,1,1,1,'S',1,0.984704,315,761467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 608, \"large_tick_hit\": 129, \"small_tick_hit\": 293, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 129, \"small_tick_hit\": 303}}',40.7455,199668030,3709830,NULL,'2021-07-06 19:44:37',1625600677,NULL),(1945621543,15487616,2,2619803,1,1,1,'S',1,0.989383,376,724500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1277, \"large_tick_hit\": 31, \"small_tick_hit\": 649, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1290, \"large_tick_hit\": 31, \"small_tick_hit\": 657}}',40.8762,193689046,7540406,NULL,'2021-01-03 21:30:56',1609709456,NULL),(1945764753,15487616,2,2738603,1,1,1,'S',1,0.993435,294,817438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 577, \"large_tick_hit\": 8, \"small_tick_hit\": 323, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 8, \"small_tick_hit\": 326}}',41.2444,193720098,3401338,NULL,'2021-01-05 00:15:57',1609805757,NULL),(1940686732,15487616,2,1773387,1,1,1,'S',1,0.998616,676,926490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 747, \"large_tick_hit\": 25, \"small_tick_hit\": 671, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 25, \"small_tick_hit\": 672}}',41.5818,187179517,11075718,NULL,'2020-05-08 16:44:25',1588956265,NULL),(1944134438,15487616,2,2573907,1,1,1,'S',1,0.998952,845,932531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1141, \"large_tick_hit\": 13, \"small_tick_hit\": 753, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1142, \"large_tick_hit\": 13, \"small_tick_hit\": 754}}',41.7461,191662224,19464922,NULL,'2020-10-21 11:03:48',1603278228,NULL),(1940135879,15487616,2,1862914,1,1,1,'S',1,0.998623,393,959471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 333}}',42.2101,186487158,3799748,NULL,'2020-04-14 12:05:00',1586865900,NULL),(1940237884,15487616,2,1829196,1,1,1,'S',1,0.998661,451,946641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 457, \"large_tick_hit\": 3, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',42.467,186438514,4999076,NULL,'2020-04-12 18:34:32',1586716472,NULL),(1945639096,15487616,2,2753520,1,1,1,'X',1,1,400,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 321}}',42.5868,193667831,3934458,NULL,'2021-01-03 03:31:37',1609644697,NULL),(1944218570,15487616,2,2546546,1,1,1,'X',1,1,478,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 338}}',42.6184,191712070,5669676,NULL,'2020-10-23 11:55:51',1603454151,NULL),(1944200936,15487616,2,2627548,1,1,1,'S',1,0.997526,754,900757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1019, \"large_tick_hit\": 1, \"small_tick_hit\": 593, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 1, \"small_tick_hit\": 595}}',42.6699,191700478,15171110,NULL,'2020-10-22 21:54:01',1603403641,NULL),(1945981022,15487616,2,984334,1,1,1,'X',1,1,405,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 21, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 21, \"small_tick_hit\": 356}}',42.761,194191310,3875372,NULL,'2021-01-21 13:52:26',1611237146,NULL),(1944140989,15487616,2,2581223,1,1,1,'X',1,1,1191,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1190, \"large_tick_hit\": 1, \"small_tick_hit\": 679}, \"maximum_statistics\": {\"great\": 1190, \"large_tick_hit\": 1, \"small_tick_hit\": 679}}',42.8014,191712942,34264802,NULL,'2020-10-23 12:38:41',1603456721,NULL),(1946054070,15487616,2,1881639,1,1,1,'S',1,0.999418,878,959776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 874, \"large_tick_hit\": 4, \"small_tick_hit\": 838, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 874, \"large_tick_hit\": 4, \"small_tick_hit\": 839}}',43.0569,194286057,18630788,NULL,'2021-01-24 10:49:34',1611485374,NULL),(1945635924,15487616,2,2702115,1,1,1,'S',1,0.993627,427,825167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1149, \"large_tick_hit\": 7, \"small_tick_hit\": 715, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1154, \"large_tick_hit\": 7, \"small_tick_hit\": 722}}',43.1484,193640022,9551222,NULL,'2021-01-02 03:02:58',1609556578,NULL),(1958099079,15487616,2,3687514,1,1,1,'X',1,1,609,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_tick_hit\": 4, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 4, \"small_tick_hit\": 405}}',43.3759,210204174,8996670,NULL,'2022-11-12 20:56:10',1668286570,NULL),(1947511107,15487616,2,2315812,1,1,1,'S',1,0.984064,180,649846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 497, \"large_tick_hit\": 2, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',43.4013,196176174,1391452,NULL,'2021-03-22 10:59:28',1616410768,NULL),(1946272049,15487616,2,2299561,1,1,1,'A',1,0.978808,127,626283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 429, \"small_tick_hit\": 310, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 316}}',43.4324,194414396,962248,NULL,'2021-01-28 10:12:30',1611828750,NULL),(1944123095,15487616,2,2565693,1,1,1,'S',1,0.98189,402,748722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 689, \"large_tick_hit\": 27, \"small_tick_hit\": 531, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 27, \"small_tick_hit\": 542}}',43.9256,191661743,5124210,NULL,'2020-10-21 10:31:00',1603276260,NULL),(1954137152,15487616,2,3253425,1,1,1,'S',1,0.994943,399,916645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 431, \"large_tick_hit\": 15, \"small_tick_hit\": 341, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 15, \"small_tick_hit\": 344}}',43.9528,204891001,3965714,NULL,'2022-01-28 13:48:52',1643377732,NULL),(1944136237,15487616,2,2474821,1,1,1,'S',1,0.992295,564,768083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1261, \"large_tick_hit\": 91, \"small_tick_hit\": 966, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1273, \"large_tick_hit\": 91, \"small_tick_hit\": 972}}',44.2227,191712298,10839728,NULL,'2020-10-23 12:07:07',1603454827,NULL),(1940743003,15487616,2,2339028,1,1,1,'S',1,0.994253,102,972191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',44.3214,187072484,356210,NULL,'2020-05-04 16:35:55',1588610155,NULL),(1944228447,15487616,2,2553257,1,1,1,'X',1,1,522,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 214}}',44.4649,191663362,6667420,NULL,'2020-10-21 12:18:56',1603282736,NULL),(1943097670,15487616,2,2229085,1,1,1,'S',1,0.991988,521,815710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 743, \"large_tick_hit\": 20, \"small_tick_hit\": 599, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 20, \"small_tick_hit\": 602}}',44.5015,190328627,7223158,NULL,'2020-08-27 15:04:32',1598540672,NULL),(1944482580,15487616,2,2650303,1,1,1,'S',1,0.992866,469,853923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 580, \"large_tick_hit\": 1, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 1, \"small_tick_hit\": 255}}',44.9134,192020515,5701500,NULL,'2020-11-04 11:32:56',1604489576,NULL),(1946271600,15487616,2,2294953,1,1,1,'S',1,0.986696,340,750449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 800, \"small_tick_hit\": 535, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 808, \"small_tick_hit\": 545}}',44.9311,194527796,5426762,NULL,'2021-01-31 16:13:11',1612109591,NULL),(1944171522,15487616,2,2606520,1,1,1,'X',1,1,398,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 5, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 5, \"small_tick_hit\": 239}}',45.2682,191682829,3879722,NULL,'2020-10-22 06:40:01',1603348801,NULL),(1946393968,15487616,2,2327093,1,1,1,'S',1,0.988956,393,763998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 910, \"large_tick_hit\": 97, \"small_tick_hit\": 784, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 919, \"large_tick_hit\": 97, \"small_tick_hit\": 795}}',45.3734,194649563,6429596,NULL,'2021-02-04 08:06:08',1612425968,NULL),(1946279536,15487616,2,2718118,1,1,1,'S',1,0.992082,333,764578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1210, \"large_tick_hit\": 2, \"small_tick_hit\": 918, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1219, \"large_tick_hit\": 2, \"small_tick_hit\": 926}}',45.3907,194446929,8517928,NULL,'2021-01-29 09:12:14',1611911534,NULL),(1958051482,15487616,2,3771276,1,1,1,'X',1,1,1025,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1023, \"large_tick_hit\": 2, \"small_tick_hit\": 559}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 2, \"small_tick_hit\": 559}}',45.4184,210034982,25488642,NULL,'2022-11-01 13:26:43',1667309203,NULL),(1952557868,15487616,2,3260056,1,1,1,'S',1,0.995003,642,859795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 975, \"small_tick_hit\": 817, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 979, \"small_tick_hit\": 822}}',45.564,202855858,12766018,NULL,'2021-11-01 22:22:49',1635805369,NULL),(1940014144,15487616,2,1749824,1,1,1,'X',1,1,565,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"small_tick_hit\": 491}, \"maximum_statistics\": {\"great\": 565, \"small_tick_hit\": 491}}',45.781,186229045,7811678,NULL,'2020-04-05 09:49:24',1586080164,NULL),(1940741352,15487616,2,2276632,1,1,1,'S',1,0.993333,91,960153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 209}}',46.0295,187087832,202782,NULL,'2020-05-05 07:45:58',1588664758,NULL),(1945995153,15487616,2,2201552,1,1,1,'B',1,0.915141,147,785995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 183, \"large_tick_hit\": 1, \"small_tick_hit\": 366, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 1, \"small_tick_hit\": 411}}',46.29,194105754,576220,NULL,'2021-01-18 16:21:08',1610986868,NULL),(1958016228,15487616,2,2868385,1,1,1,'S',1,0.998516,973,914286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1159, \"large_tick_hit\": 13, \"small_tick_hit\": 846, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1161, \"large_tick_hit\": 13, \"small_tick_hit\": 847}}',46.817,209993772,23333256,NULL,'2022-10-29 20:35:35',1667075735,NULL),(1945632400,15487616,2,2650497,1,1,1,'X',1,1,1236,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1229, \"large_tick_hit\": 7, \"small_tick_hit\": 567}, \"maximum_statistics\": {\"great\": 1229, \"large_tick_hit\": 7, \"small_tick_hit\": 567}}',46.8903,193540457,36669358,NULL,'2020-12-29 13:54:33',1609250073,NULL),(1940617696,15487616,2,1219690,1,1,1,'S',1,0.993781,382,849285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 512, \"large_tick_hit\": 1, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 1, \"small_tick_hit\": 288}}',46.9404,186954908,4017512,NULL,'2020-04-30 15:40:47',1588261247,NULL),(1946705030,15487616,2,2603526,1,1,1,'S',1,0.998682,605,917901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1539, \"large_tick_hit\": 2, \"small_tick_hit\": 732, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1541, \"large_tick_hit\": 2, \"small_tick_hit\": 733}}',46.9786,195132421,24461240,NULL,'2021-02-18 09:57:56',1613642276,NULL),(1941279740,15487616,2,2409755,1,1,1,'S',1,0.999216,851,939721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 884, \"large_tick_hit\": 10, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 10, \"small_tick_hit\": 380}}',47.1003,187709071,17480688,NULL,'2020-05-25 10:01:10',1590400870,NULL),(1944228325,15487616,2,2551517,1,1,1,'S',1,0.990891,418,749948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 823, \"large_tick_hit\": 1, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 1, \"small_tick_hit\": 156}}',47.103,191711829,5256190,NULL,'2020-10-23 11:44:21',1603453461,NULL),(1944219139,15487616,2,2546547,1,1,1,'X',1,1,656,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_tick_hit\": 2, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 2, \"small_tick_hit\": 266}}',47.1629,191682800,10479124,NULL,'2020-10-22 06:37:32',1603348652,NULL),(1940211419,15487616,2,1627149,0,1,1,'S',1,0.988889,165,790448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 227, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 130}}',47.3213,186382676,744222,NULL,'2020-04-10 20:28:50',1586550530,NULL),(1945632743,15487616,2,2661027,1,1,1,'A',1,0.977058,241,710148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 457, \"large_tick_hit\": 2, \"small_tick_hit\": 265, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 2, \"small_tick_hit\": 273}}',47.4522,193641928,2194350,NULL,'2021-01-02 04:59:05',1609563545,NULL),(1941150004,15487616,2,2299369,1,1,1,'S',1,0.997528,425,959051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"small_tick_hit\": 382, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 384}}',47.4813,187606051,4435768,NULL,'2020-05-22 08:36:07',1590136567,NULL),(1945942061,15487616,2,2341826,1,1,1,'S',1,0.991465,227,790675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 423, \"large_tick_hit\": 63, \"small_tick_hit\": 211, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 63, \"small_tick_hit\": 214}}',47.5883,194191539,1739914,NULL,'2021-01-21 14:01:03',1611237663,NULL),(1946182980,15487616,2,2153797,1,1,1,'S',1,0.99223,536,767044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1503, \"large_tick_hit\": 42, \"small_tick_hit\": 626, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1514, \"large_tick_hit\": 42, \"small_tick_hit\": 632}}',47.6862,194494806,12272912,NULL,'2021-01-30 17:22:30',1612027350,NULL),(1940595252,15487616,2,54337,0,1,1,'X',1,1,372,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"small_tick_hit\": 33}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 33}}',47.7158,186976054,3413010,NULL,'2020-05-01 09:16:34',1588324594,NULL),(1943984600,15487616,2,2276632,1,1,1,'X',1,1,91,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 209}}',47.7544,191637169,211602,NULL,'2020-10-20 09:37:51',1603186671,NULL),(1946369924,15487616,2,2517239,1,1,1,'S',1,0.993503,525,841292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1408, \"small_tick_hit\": 580, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1413, \"small_tick_hit\": 588}}',47.9798,194649820,11883344,NULL,'2021-02-04 08:22:41',1612426961,NULL),(1945525130,15487616,2,2126843,1,1,1,'X',1,1,751,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 751, \"small_tick_hit\": 527}, \"maximum_statistics\": {\"great\": 751, \"small_tick_hit\": 527}}',47.9865,193659864,13751070,NULL,'2021-01-02 21:00:03',1609621203,NULL),(1946010411,15487616,2,2059144,1,1,1,'S',1,0.991673,486,782703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1000, \"small_tick_hit\": 310, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1007, \"small_tick_hit\": 314}}',48.117,194106625,8407528,NULL,'2021-01-18 16:56:07',1610988967,NULL),(1946312569,15487616,2,2159022,1,1,1,'S',1,0.993183,576,818753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 974, \"large_tick_hit\": 10, \"small_tick_hit\": 473, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 980, \"large_tick_hit\": 10, \"small_tick_hit\": 477}}',48.3147,194653924,9575878,NULL,'2021-02-04 11:45:41',1612439141,NULL),(1940217258,15487616,2,1636473,1,1,1,'S',1,0.997647,471,959087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 9, \"small_tick_hit\": 377, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 9, \"small_tick_hit\": 379}}',48.3149,186382913,5284262,NULL,'2020-04-10 20:38:52',1586551132,NULL),(1940146219,15487616,2,2048652,1,1,1,'S',1,0.998175,405,962754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 143}}',48.6837,186487113,4050208,NULL,'2020-04-14 12:03:09',1586865789,NULL),(1944056256,15487616,2,1608599,1,1,1,'X',1,1,275,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 24, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 24, \"small_tick_hit\": 290}}',48.859,191635832,1364080,NULL,'2020-10-20 07:33:31',1603179211,NULL),(1945637697,15487616,2,2735187,1,1,1,'S',1,0.994278,204,783460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 412, \"large_tick_hit\": 7, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 7, \"small_tick_hit\": 277}}',48.9119,193659656,1646980,NULL,'2021-01-02 20:50:47',1609620647,NULL),(1944332393,15487616,2,2236520,1,1,1,'S',1,0.992997,326,833923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 429, \"large_tick_hit\": 3, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 3, \"small_tick_hit\": 278}}',48.9516,191893200,2797378,NULL,'2020-10-30 08:47:21',1604047641,NULL),(1954097196,15487616,2,3204971,1,1,1,'S',1,0.996295,529,827330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1371, \"large_tick_hit\": 31, \"small_tick_hit\": 749, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1377, \"large_tick_hit\": 31, \"small_tick_hit\": 751}}',49.2076,204899957,14083546,NULL,'2022-01-28 20:57:35',1643403455,NULL),(1940716646,15487616,2,1961221,1,1,1,'S',1,0.992318,442,957039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 333, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 339}}',49.4608,187018075,4734882,NULL,'2020-05-02 18:25:39',1588443939,NULL),(1946619084,15487616,2,2772588,1,1,1,'S',1,0.997753,485,923052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 531, \"large_tick_hit\": 16, \"small_tick_hit\": 785, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 16, \"small_tick_hit\": 787}}',49.642,195064259,5728206,NULL,'2021-02-16 10:00:43',1613469643,NULL),(1940171440,15487616,2,1360728,1,1,1,'S',1,0.998677,402,926998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 432, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 433, \"small_tick_hit\": 323}}',50.1641,186367799,4001918,NULL,'2020-04-10 10:28:25',1586514505,NULL),(1946412513,15487616,2,520475,0,1,1,'S',1,0.986418,202,715745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 358, \"large_tick_hit\": 10, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 214}}',50.2255,194778916,1496090,NULL,'2021-02-07 21:59:17',1612735157,NULL),(1945668113,15487616,2,2663024,1,1,1,'A',1,0.944444,219,714277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 339, \"large_tick_hit\": 24, \"small_tick_hit\": 164, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 24, \"small_tick_hit\": 187}}',50.3345,193719900,1567020,NULL,'2021-01-05 00:06:26',1609805186,NULL),(1940768733,15487616,2,2384041,1,1,1,'S',1,0.996837,1175,969329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1165, \"large_tick_hit\": 10, \"small_tick_hit\": 716, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1165, \"large_tick_hit\": 10, \"small_tick_hit\": 722}}',50.3947,187130474,33171632,NULL,'2020-05-06 20:20:30',1588796430,NULL),(1944214136,15487616,2,2542146,1,1,1,'S',1,0.981293,344,842570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 386, \"large_tick_hit\": 27, \"small_tick_hit\": 164, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 27, \"small_tick_hit\": 169}}',50.671,191682600,2798732,NULL,'2020-10-22 06:21:37',1603347697,NULL),(1944435037,15487616,2,2498187,1,1,1,'X',1,1,1039,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1026, \"large_tick_hit\": 13, \"small_tick_hit\": 671}, \"maximum_statistics\": {\"great\": 1026, \"large_tick_hit\": 13, \"small_tick_hit\": 671}}',50.7018,192020453,25919166,NULL,'2020-11-04 11:29:17',1604489357,NULL),(1946034722,15487616,2,2387625,1,1,1,'S',1,0.995003,521,852244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1219, \"large_tick_hit\": 8, \"small_tick_hit\": 565, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1223, \"large_tick_hit\": 8, \"small_tick_hit\": 570}}',51.1254,194286605,12277590,NULL,'2021-01-24 11:18:48',1611487128,NULL),(1945386270,15487616,2,767253,1,1,1,'S',1,0.992032,396,949491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 400, \"small_tick_hit\": 347, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 352}}',51.2068,193437246,3888434,NULL,'2020-12-25 23:58:07',1608940687,NULL),(1945924681,15487616,2,1636670,1,1,1,'S',1,0.990111,219,747114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 470, \"large_tick_hit\": 12, \"small_tick_hit\": 319, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 12, \"small_tick_hit\": 322}}',51.381,194189515,1836046,NULL,'2021-01-21 12:39:04',1611232744,NULL),(1946201725,15487616,2,53091,1,1,1,'S',1,0.99537,605,971443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 12, \"small_tick_hit\": 685, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 12, \"small_tick_hit\": 691}}',51.4521,194413281,10961350,NULL,'2021-01-28 09:10:28',1611825028,NULL),(1945536389,15487616,2,1912711,1,1,1,'S',1,0.994614,587,850704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1150, \"large_tick_hit\": 1, \"small_tick_hit\": 511, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1154, \"large_tick_hit\": 1, \"small_tick_hit\": 516}}',51.5939,193689365,12343694,NULL,'2021-01-03 21:44:05',1609710245,NULL),(1946279623,15487616,2,2717254,1,1,1,'S',1,0.986573,571,764026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 945, \"large_tick_hit\": 133, \"small_tick_hit\": 612, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 133, \"small_tick_hit\": 622}}',51.6415,194456689,10136260,NULL,'2021-01-29 15:58:19',1611935899,NULL),(1944484952,15487616,2,2654291,1,1,1,'S',1,0.996334,1082,916167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1308, \"large_tick_hit\": 8, \"small_tick_hit\": 858, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1310, \"large_tick_hit\": 8, \"small_tick_hit\": 864}}',51.7665,192069990,29544260,NULL,'2020-11-06 10:34:56',1604658896,NULL),(1940937680,15487616,2,2235031,1,1,1,'S',1,0.997803,1401,948007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1440, \"small_tick_hit\": 831, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1441, \"small_tick_hit\": 835}}',51.8486,187479497,47480454,NULL,'2020-05-18 13:32:33',1589808753,NULL),(1941149915,15487616,2,2299368,1,1,1,'S',1,0.989556,243,801885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 433, \"small_tick_hit\": 325, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 436, \"small_tick_hit\": 330}}',51.8871,187605966,1958734,NULL,'2020-05-22 08:31:37',1590136297,NULL),(1946023080,15487616,2,2776183,1,1,1,'S',1,0.995489,245,876748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 387, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 277}}',51.9788,194195539,2036518,NULL,'2021-01-21 16:41:53',1611247313,NULL),(1945469264,15487616,2,672492,1,1,1,'S',1,0.982482,205,701596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 447, \"small_tick_hit\": 226, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 231}}',52.0222,193451875,1376752,NULL,'2020-12-26 13:50:05',1608990605,NULL),(1944135477,15487616,2,2576191,1,1,1,'S',1,0.998881,1052,960334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1050, \"large_tick_hit\": 2, \"small_tick_hit\": 734, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1050, \"large_tick_hit\": 2, \"small_tick_hit\": 736}}',52.0266,191650582,26711532,NULL,'2020-10-20 21:13:06',1603228386,NULL),(1940935797,15487616,2,2234142,1,1,1,'X',1,1,534,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 2, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 2, \"small_tick_hit\": 408}}',52.1929,187479139,6939224,NULL,'2020-05-18 13:19:29',1589807969,NULL),(1951061612,15487616,2,2022409,1,1,1,'S',1,0.998764,353,953138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 354, \"large_tick_hit\": 2, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 452}}',52.2025,200919149,3059520,NULL,'2021-08-18 16:33:32',1629304412,NULL),(1957961496,15487616,2,3696198,1,1,1,'S',1,0.999511,1429,964418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1421, \"large_tick_hit\": 8, \"small_tick_hit\": 613, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1421, \"large_tick_hit\": 8, \"small_tick_hit\": 614}}',52.421,210034931,49179726,NULL,'2022-11-01 13:22:09',1667308929,NULL),(1945925272,15487616,2,2299801,1,1,1,'A',1,0.978292,195,670624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 459, \"small_tick_hit\": 217, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 223}}',52.528,194191503,1567606,NULL,'2021-01-21 13:59:03',1611237543,NULL),(1945680387,15487616,2,2664593,1,1,1,'S',1,0.98594,255,826256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 285, \"large_tick_hit\": 45, \"small_tick_hit\": 231, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 45, \"small_tick_hit\": 235}}',52.6238,193709252,1536826,NULL,'2021-01-04 16:27:07',1609777627,NULL),(1946211143,15487616,2,2450081,1,1,1,'S',1,0.990808,623,741755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1608, \"large_tick_hit\": 16, \"small_tick_hit\": 963, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1625, \"large_tick_hit\": 16, \"small_tick_hit\": 970}}',52.6838,194528441,14439342,NULL,'2021-01-31 16:35:08',1612110908,NULL),(1946429254,15487616,2,1222417,1,1,1,'S',1,0.995166,467,813898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1302, \"large_tick_hit\": 4, \"small_tick_hit\": 547, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1308, \"large_tick_hit\": 4, \"small_tick_hit\": 550}}',52.7118,194827749,10481234,NULL,'2021-02-09 11:06:26',1612868786,NULL),(1954212561,15487616,2,3175203,1,1,1,'S',1,0.996781,442,851888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 607, \"large_tick_hit\": 14, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 14, \"small_tick_hit\": 308}}',52.7524,205010973,5089068,NULL,'2022-02-02 21:32:50',1643837570,NULL),(1945634639,15487616,2,2680298,1,1,1,'S',1,0.99088,586,756599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1385, \"large_tick_hit\": 19, \"small_tick_hit\": 769, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1398, \"large_tick_hit\": 19, \"small_tick_hit\": 776}}',53.2344,193657115,12266882,NULL,'2021-01-02 19:01:51',1609614111,NULL),(1943974178,15487616,2,987230,1,1,1,'S',1,0.981383,232,734910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 474, \"large_tick_hit\": 4, \"small_tick_hit\": 260, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',53.3735,191639364,1708176,NULL,'2020-10-20 12:25:34',1603196734,NULL),(1944071293,15487616,2,674553,0,1,1,'X',1,1,196,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',53.4154,191636938,964090,NULL,'2020-10-20 09:19:43',1603185583,NULL),(1943066185,15487616,2,908059,1,1,1,'S',1,0.997466,683,895314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 856, \"large_tick_hit\": 8, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 8, \"small_tick_hit\": 318}}',53.4463,190218747,12122646,NULL,'2020-08-23 10:21:01',1598178061,NULL),(1945908596,15487616,2,1807783,1,1,1,'X',1,1,818,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"large_tick_hit\": 10, \"small_tick_hit\": 891}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 10, \"small_tick_hit\": 891}}',53.6979,194195219,16048826,NULL,'2021-01-21 16:30:32',1611246632,NULL),(1945694206,15487616,2,2354175,1,1,1,'S',1,0.982917,194,678066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 456, \"large_tick_hit\": 4, \"small_tick_hit\": 288, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',54.1023,193738721,1499568,NULL,'2021-01-05 17:46:43',1609868803,NULL),(1944153638,15487616,2,2494073,1,1,1,'S',1,0.992829,462,773242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 868, \"small_tick_hit\": 378, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 876, \"small_tick_hit\": 379}}',54.4116,191661973,6350820,NULL,'2020-10-21 10:46:10',1603277170,NULL),(1945524168,15487616,2,2508627,1,1,1,'S',1,0.983945,426,741735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 732, \"large_tick_hit\": 32, \"small_tick_hit\": 523, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 32, \"small_tick_hit\": 530}}',54.5194,193691956,4625378,NULL,'2021-01-03 23:52:54',1609717974,NULL),(1946648737,15487616,2,2523637,1,1,1,'S',1,0.981918,493,734758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1028, \"large_tick_hit\": 2, \"small_tick_hit\": 762, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1043, \"large_tick_hit\": 2, \"small_tick_hit\": 780}}',54.5419,195041237,6943472,NULL,'2021-02-15 16:59:05',1613408345,NULL),(1954113401,15487616,2,3041444,1,1,1,'X',1,1,728,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 703, \"large_tick_hit\": 25, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 25, \"small_tick_hit\": 254}}',54.5511,204891263,12654468,NULL,'2022-01-28 14:01:21',1643378481,NULL),(1945923672,15487616,2,524900,1,1,1,'S',1,0.994819,398,863320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 623, \"large_tick_hit\": 4, \"small_tick_hit\": 333, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 4, \"small_tick_hit\": 336}}',54.6962,194172946,4589494,NULL,'2021-01-20 21:49:24',1611179364,NULL),(1944201066,15487616,2,2627978,1,1,1,'S',1,0.994689,770,799366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1299, \"large_tick_hit\": 38, \"small_tick_hit\": 723}, \"maximum_statistics\": {\"great\": 1310, \"large_tick_hit\": 38, \"small_tick_hit\": 723}}',54.7589,191717718,15497594,NULL,'2020-10-23 16:03:38',1603469018,NULL),(1944146732,15487616,2,784973,1,1,1,'X',1,1,520,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 345}}',54.8746,191782234,6559002,NULL,'2020-10-25 23:08:18',1603667298,NULL),(1945896415,15487616,2,430888,1,1,1,'S',1,0.992354,592,797568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1082, \"large_tick_hit\": 201, \"small_tick_hit\": 534, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1090, \"large_tick_hit\": 201, \"small_tick_hit\": 540}}',54.9151,194105709,9782040,NULL,'2021-01-18 16:19:16',1610986756,NULL),(1946264790,15487616,2,2682070,1,1,1,'A',1,0.97762,401,778779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 593, \"large_tick_hit\": 1, \"small_tick_hit\": 367, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 1, \"small_tick_hit\": 379}}',55.1076,194494281,4234886,NULL,'2021-01-30 17:05:47',1612026347,NULL),(1945897794,15487616,2,1095534,1,1,1,'S',1,0.997315,813,897983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1506, \"small_tick_hit\": 1094, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1509, \"small_tick_hit\": 1098}}',55.2611,194189335,23542112,NULL,'2021-01-21 12:30:47',1611232247,NULL),(1945721087,15487616,2,674206,1,1,1,'S',1,0.983696,315,739245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 509, \"large_tick_hit\": 2, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',55.7695,193709732,3433670,NULL,'2021-01-04 16:47:52',1609778872,NULL),(1954122990,15487616,2,3055880,1,1,1,'S',1,0.996471,385,829843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 621, \"large_tick_hit\": 21, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 21, \"small_tick_hit\": 205}}',55.8221,204896731,5104354,NULL,'2022-01-28 18:31:21',1643394681,NULL),(1945636655,15487616,2,2726464,1,1,1,'S',1,0.997917,591,857874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1211, \"small_tick_hit\": 705}, \"maximum_statistics\": {\"great\": 1215, \"small_tick_hit\": 705}}',56.2805,193657416,13443838,NULL,'2021-01-02 19:14:42',1609614882,NULL),(1942987185,15487616,2,2354241,1,1,1,'S',1,0.998682,429,962564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 330}}',56.5433,190221882,4527518,NULL,'2020-08-23 12:54:37',1598187277,NULL),(1946164014,15487616,2,2348511,1,1,1,'S',1,0.99443,657,793676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1502, \"large_tick_hit\": 2, \"small_tick_hit\": 460, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1511, \"large_tick_hit\": 2, \"small_tick_hit\": 462}}',56.6104,194414476,14541556,NULL,'2021-01-28 10:17:23',1611829043,NULL),(1946078030,15487616,2,965016,1,1,1,'S',1,0.992294,449,765458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1057, \"large_tick_hit\": 10, \"small_tick_hit\": 607, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1066, \"large_tick_hit\": 10, \"small_tick_hit\": 611}}',56.6481,194287026,7256722,NULL,'2021-01-24 11:40:06',1611488406,NULL),(1946002513,15487616,2,2043261,1,1,1,'S',1,0.995116,422,798679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 988, \"large_tick_hit\": 2, \"small_tick_hit\": 640, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 2, \"small_tick_hit\": 642}}',57.378,194188385,6846068,NULL,'2021-01-21 11:41:42',1611229302,NULL),(1946614293,15487616,2,1582897,1,1,1,'S',1,0.98833,460,725680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 906, \"large_tick_hit\": 8, \"small_tick_hit\": 441, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 8, \"small_tick_hit\": 442}}',57.417,194965880,6249422,NULL,'2021-02-13 11:04:07',1613214247,NULL),(1946175039,15487616,2,2735567,1,1,1,'S',1,0.980027,331,779898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 420, \"large_tick_hit\": 76, \"small_tick_hit\": 240, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 76, \"small_tick_hit\": 248}}',57.4813,194527929,2500436,NULL,'2021-01-31 16:17:45',1612109865,NULL),(1945982127,15487616,2,2736841,1,1,1,'S',1,0.997642,535,861766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 798, \"large_tick_hit\": 2, \"small_tick_hit\": 469}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 2, \"small_tick_hit\": 469}}',57.4824,194108180,8174402,NULL,'2021-01-18 17:56:24',1610992584,NULL),(1946360422,15487616,2,2757829,1,1,1,'S',1,0.997936,777,933074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1200, \"large_tick_hit\": 4, \"small_tick_hit\": 730, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1201, \"large_tick_hit\": 4, \"small_tick_hit\": 733}}',57.5945,194686904,19091012,NULL,'2021-02-05 10:42:41',1612521761,NULL),(1942999860,15487616,2,2368212,1,1,1,'S',1,0.994041,517,827496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 901, \"large_tick_hit\": 25, \"small_tick_hit\": 742, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 25, \"small_tick_hit\": 747}}',58.0735,190221348,8226332,NULL,'2020-08-23 12:32:14',1598185934,NULL),(1940715690,15487616,2,2256396,1,1,1,'S',1,0.998761,299,900114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 571, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 572, \"small_tick_hit\": 235}}',58.2574,187061523,4053874,NULL,'2020-05-04 08:03:27',1588579407,NULL),(1946616329,15487616,2,2660177,1,1,1,'S',1,0.992722,522,775509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1231, \"large_tick_hit\": 22, \"small_tick_hit\": 793, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1241, \"large_tick_hit\": 22, \"small_tick_hit\": 798}}',58.4499,195066940,9378502,NULL,'2021-02-16 12:05:30',1613477130,NULL),(1946275660,15487616,2,2690007,1,1,1,'S',1,0.989088,872,825565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1327, \"large_tick_hit\": 231, \"small_tick_hit\": 708, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1335, \"large_tick_hit\": 231, \"small_tick_hit\": 725}}',58.5349,194529053,17491340,NULL,'2021-01-31 16:56:40',1612112200,NULL),(1944012840,15487616,2,1937409,1,1,1,'S',1,0.995363,309,866362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 367, \"large_tick_hit\": 8, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 8, \"small_tick_hit\": 269}}',58.6242,191637652,2469394,NULL,'2020-10-20 10:21:50',1603189310,NULL),(1946417341,15487616,2,1619564,1,1,1,'A',1,0.972179,219,643272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 444, \"large_tick_hit\": 8, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 8, \"small_tick_hit\": 180}}',58.8638,194810086,1535766,NULL,'2021-02-08 20:35:10',1612816510,NULL),(1946603977,15487616,2,60743,1,1,1,'S',1,0.987687,515,755386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 939, \"small_tick_hit\": 184, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 949, \"small_tick_hit\": 188}}',59.3061,194951713,8088868,NULL,'2021-02-12 23:53:02',1613173982,NULL),(1944048080,15487616,2,2202585,1,1,1,'S',1,0.982318,178,955101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 322, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 331}}',59.4232,191638526,814060,NULL,'2020-10-20 11:32:22',1603193542,NULL),(1945632010,15487616,2,2649420,1,1,1,'S',1,0.993921,587,893858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 858, \"large_tick_hit\": 3, \"small_tick_hit\": 1101, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 3, \"small_tick_hit\": 1111}}',59.4369,193666365,9371162,NULL,'2021-01-03 02:11:14',1609639874,NULL),(1944216783,15487616,2,2635562,1,1,1,'S',1,0.994631,412,882394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 504, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 239}}',59.5113,191650980,4330342,NULL,'2020-10-20 21:35:08',1603229708,NULL),(1946022245,15487616,2,2659696,1,1,1,'S',1,0.997039,642,866499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1006, \"large_tick_hit\": 1, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1009, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',59.5566,194158983,12000740,NULL,'2021-01-20 12:31:20',1611145880,NULL),(1951162608,15487616,2,17909,0,1,1,'S',1,0.994455,686,816327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 790, \"large_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 286}}',59.7793,201037003,9434024,NULL,'2021-08-22 23:03:37',1629673417,NULL),(1946441112,15487616,2,2366454,1,1,1,'S',1,0.994929,573,829266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1360, \"large_tick_hit\": 5, \"small_tick_hit\": 793, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1366, \"large_tick_hit\": 5, \"small_tick_hit\": 798}}',60.0226,194859221,12291102,NULL,'2021-02-10 08:56:13',1612947373,NULL),(1946058204,15487616,2,1888193,1,1,1,'S',1,0.990868,216,783573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',60.0658,194293640,1802672,NULL,'2021-01-24 16:10:00',1611504600,NULL),(1940743789,15487616,2,2340133,1,1,1,'X',1,1,125,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 92}}',60.3125,187098820,461668,NULL,'2020-05-05 16:55:05',1588697705,NULL),(1946490158,15487616,2,2646057,1,1,1,'S',1,0.985602,416,786551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 578, \"large_tick_hit\": 1, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 1, \"small_tick_hit\": 175}}',60.4889,194863775,4442344,NULL,'2021-02-10 12:33:37',1612960417,NULL),(1946352768,15487616,2,784974,1,1,1,'S',1,0.990499,214,727198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 545, \"large_tick_hit\": 6, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 6, \"small_tick_hit\": 285}}',61.4371,194685340,2057362,NULL,'2021-02-05 09:23:09',1612516989,NULL),(1946283921,15487616,2,2576783,1,1,1,'S',1,0.992397,615,782380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1309, \"large_tick_hit\": 18, \"small_tick_hit\": 631, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1319, \"large_tick_hit\": 18, \"small_tick_hit\": 636}}',62.2277,194654100,12139314,NULL,'2021-02-04 11:54:35',1612439675,NULL),(1940733599,15487616,2,2335808,1,1,1,'S',1,0.998625,1362,962730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1360, \"large_tick_hit\": 2, \"small_tick_hit\": 816, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1360, \"large_tick_hit\": 2, \"small_tick_hit\": 819}}',62.6499,187130299,44783364,NULL,'2020-05-06 20:10:38',1588795838,NULL),(1946398570,15487616,2,159850,0,1,1,'S',1,0.995572,617,883635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 768, \"large_tick_hit\": 11, \"small_tick_hit\": 570, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 11, \"small_tick_hit\": 573}}',62.8484,194649636,9746480,NULL,'2021-02-04 08:10:34',1612426234,NULL),(1945633561,15487616,2,2673285,1,1,1,'S',1,0.986702,401,921639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 432, \"small_tick_hit\": 310, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 433, \"small_tick_hit\": 319}}',62.8834,193540197,3993880,NULL,'2020-12-29 13:42:09',1609249329,NULL),(1946010921,15487616,2,391522,0,1,1,'S',1,0.993976,286,835430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 481, \"small_tick_hit\": 179, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 181}}',63.2151,194173170,3244870,NULL,'2021-01-20 21:59:39',1611179979,NULL),(1945616455,15487616,2,84446,1,1,1,'S',1,0.997175,447,958915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 261}}',63.8079,193637566,4899970,NULL,'2021-01-02 00:46:02',1609548362,NULL),(1954132376,15487616,2,2160547,1,1,1,'S',1,0.996837,1002,894541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1309, \"large_tick_hit\": 6, \"small_tick_hit\": 576, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1312, \"large_tick_hit\": 6, \"small_tick_hit\": 579}}',64.5626,204900117,25330720,NULL,'2022-01-28 21:04:40',1643403880,NULL),(1944202574,15487616,2,2628324,1,1,1,'S',1,0.987106,610,860752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 773, \"large_tick_hit\": 5, \"small_tick_hit\": 600, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 5, \"small_tick_hit\": 613}}',65.1388,191711700,9444704,NULL,'2020-10-23 11:37:18',1603453038,NULL),(1958006333,15487616,2,3735858,1,1,1,'X',1,1,491,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 341}}',65.498,210025220,5923350,NULL,'2022-10-31 18:40:52',1667241652,NULL),(1946098831,15487616,2,2666258,1,1,1,'S',1,0.992739,560,812394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1080, \"large_tick_hit\": 2, \"small_tick_hit\": 422, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1086, \"large_tick_hit\": 2, \"small_tick_hit\": 427}}',65.9052,194222263,9508296,NULL,'2021-01-22 13:30:49',1611322249,NULL),(1944119262,15487616,2,2562318,1,1,1,'S',1,0.989336,402,829821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 507, \"large_tick_hit\": 22, \"small_tick_hit\": 306, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 22, \"small_tick_hit\": 309}}',65.9069,191650831,4076176,NULL,'2020-10-20 21:26:47',1603229207,NULL),(1946893778,15487616,2,1863231,1,1,1,'S',1,0.993997,422,842879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 783, \"small_tick_hit\": 376, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 786, \"small_tick_hit\": 380}}',66.0473,195342053,6113260,NULL,'2021-02-24 09:28:48',1614158928,NULL),(1945981216,15487616,2,986609,1,1,1,'S',1,0.982211,268,753111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 479, \"large_tick_hit\": 3, \"small_tick_hit\": 291, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',66.2469,194191172,2623230,NULL,'2021-01-21 13:46:43',1611236803,NULL),(1941007203,15487616,2,2395929,1,1,1,'S',1,0.997002,393,958840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 5, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 5, \"small_tick_hit\": 274}}',66.9942,187380277,3732964,NULL,'2020-05-15 14:19:45',1589552385,NULL),(1945638293,15487616,2,2742205,1,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 85}}',67.1407,193664815,612838,NULL,'2021-01-03 00:48:41',1609634921,NULL),(1941566683,15487616,2,1531842,1,1,1,'S',1,0.996105,883,870072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1284, \"large_tick_hit\": 14, \"small_tick_hit\": 492, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1288, \"large_tick_hit\": 14, \"small_tick_hit\": 495}}',67.8059,188227052,20246124,NULL,'2020-06-11 12:14:46',1591877686,NULL),(1948167975,15487616,2,2188338,1,1,1,'S',1,0.983687,304,834263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 369, \"large_tick_hit\": 9, \"small_tick_hit\": 225, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 9, \"small_tick_hit\": 230}}',69.1648,197008357,2375290,NULL,'2021-04-16 08:53:44',1618563224,NULL),(1946505485,15487616,2,1588610,1,1,1,'S',1,0.993932,407,904542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 497, \"small_tick_hit\": 322, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 326}}',69.5572,194826418,4304208,NULL,'2021-02-09 10:06:02',1612865162,NULL),(1946421813,15487616,2,2082715,1,1,1,'S',1,0.99661,634,869809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1112, \"large_tick_hit\": 31, \"small_tick_hit\": 327, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 31, \"small_tick_hit\": 329}}',70.7859,194859311,13467918,NULL,'2021-02-10 09:00:15',1612947615,NULL),(1951025287,15487616,2,2696377,1,1,1,'S',1,0.997642,935,960236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 928, \"large_tick_hit\": 7, \"small_tick_hit\": 757, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 7, \"small_tick_hit\": 761}}',70.9433,200926132,21072710,NULL,'2021-08-18 21:42:09',1629322929,NULL),(1944167051,15487616,2,2350363,1,1,1,'S',1,0.998611,373,959394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 86, \"small_tick_hit\": 346, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 86, \"small_tick_hit\": 347}}',71.0397,191682626,2499504,NULL,'2020-10-22 06:24:11',1603347851,NULL),(1945633744,15487616,2,2675712,1,1,1,'S',1,0.993737,260,957411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 34, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 34, \"small_tick_hit\": 219}}',71.2696,193663852,1475056,NULL,'2021-01-03 00:01:07',1609632067,NULL),(1946273918,15487616,2,2316367,1,1,1,'S',1,0.984375,411,874343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 470, \"small_tick_hit\": 286, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 293}}',71.5442,194494003,4201300,NULL,'2021-01-30 16:55:53',1612025753,NULL),(1946273015,15487616,2,1990348,1,1,1,'S',1,0.996409,253,831283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',71.671,194414624,2002910,NULL,'2021-01-28 10:24:25',1611829465,NULL),(1944210117,15487616,2,2628926,1,1,1,'S',1,0.990256,274,887046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 447, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 14, \"small_tick_hit\": 454}}',71.8448,191711947,2037086,NULL,'2020-10-23 11:49:44',1603453784,NULL),(1945995675,15487616,2,1752938,1,1,1,'S',1,0.996084,509,909131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 609, \"large_tick_hit\": 5, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 5, \"small_tick_hit\": 151}}',71.8506,194125879,6574642,NULL,'2021-01-19 09:25:03',1611048303,NULL),(1945448354,15487616,2,1614054,1,1,1,'S',1,0.991354,163,770225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"large_tick_hit\": 5, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 99}}',72.0444,193451965,801170,NULL,'2020-12-26 13:53:13',1608990793,NULL),(1946403160,15487616,2,2786786,1,1,1,'S',1,0.996599,571,837049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1288, \"large_tick_hit\": 13, \"small_tick_hit\": 457, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1293, \"large_tick_hit\": 13, \"small_tick_hit\": 458}}',72.6424,194687654,13614110,NULL,'2021-02-05 11:24:30',1612524270,NULL),(1946864391,15487616,2,351189,0,1,1,'S',1,0.998079,1019,937879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1038, \"large_tick_hit\": 51, \"small_tick_hit\": 470, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',73.056,195294387,24102456,NULL,'2021-02-22 21:59:02',1614031142,NULL),(1946158031,15487616,2,2114148,1,1,1,'S',1,0.995257,545,862562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 809, \"large_tick_hit\": 3, \"small_tick_hit\": 447, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 3, \"small_tick_hit\": 450}}',73.0823,194494440,8156718,NULL,'2021-01-30 17:10:53',1612026653,NULL),(1946083039,15487616,2,2470140,1,1,1,'S',1,0.982379,341,779095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 512, \"large_tick_hit\": 6, \"small_tick_hit\": 151, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 6, \"small_tick_hit\": 157}}',73.5962,194385291,3130846,NULL,'2021-01-27 13:28:39',1611754119,NULL),(1941147116,15487616,2,2404195,1,1,1,'S',1,0.996845,399,960129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 235}}',74.1899,187606335,4869910,NULL,'2020-05-22 08:50:30',1590137430,NULL),(1946001665,15487616,2,2204926,1,1,1,'S',1,0.998765,369,898937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 552, \"large_tick_hit\": 1, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',74.289,194173057,4226756,NULL,'2021-01-20 21:54:20',1611179660,NULL),(1951387673,15487616,2,2706389,1,1,1,'S',1,0.992569,702,796887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1242, \"large_tick_hit\": 2, \"small_tick_hit\": 626, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 2, \"small_tick_hit\": 630}}',74.4691,201253255,13537732,NULL,'2021-08-30 19:35:09',1630352109,NULL),(1946416312,15487616,2,1618411,0,1,1,'S',1,0.994366,233,950063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 235, \"small_tick_hit\": 118, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 119}}',74.708,194826283,1357888,NULL,'2021-02-09 09:59:42',1612864782,NULL),(1946083138,15487616,2,1749689,1,1,1,'S',1,0.988338,329,778414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 549, \"large_tick_hit\": 4, \"small_tick_hit\": 464, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 4, \"small_tick_hit\": 469}}',74.8753,194256233,3006020,NULL,'2021-01-23 13:32:55',1611408775,NULL),(1946239960,15487616,2,1093107,1,1,1,'S',1,0.991878,417,804421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 687, \"large_tick_hit\": 2, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 2, \"small_tick_hit\": 291}}',75.4439,194414542,5244956,NULL,'2021-01-28 10:20:26',1611829226,NULL),(1946412961,15487616,2,1613232,1,1,1,'S',1,0.991404,165,843862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 235, \"small_tick_hit\": 111, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 113}}',75.6557,194826263,825786,NULL,'2021-02-09 09:58:42',1612864722,NULL),(1951220563,15487616,2,2623861,1,1,1,'S',1,0.992313,1000,907349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 949, \"large_tick_hit\": 148, \"small_tick_hit\": 452, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 955, \"large_tick_hit\": 148, \"small_tick_hit\": 458}}',77.2672,201147575,21266224,NULL,'2021-08-27 01:26:28',1630027588,NULL),(1957974078,15487616,2,3057302,1,1,1,'S',1,0.99938,1091,959760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1079, \"large_tick_hit\": 12, \"small_tick_hit\": 522, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 12, \"small_tick_hit\": 523}}',77.8125,210034834,28509672,NULL,'2022-11-01 13:13:52',1667308432,NULL),(1947000323,15487616,2,1599006,0,1,1,'A',1,0.962179,331,781265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 425, \"large_tick_hit\": 46, \"small_tick_hit\": 165, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 46, \"small_tick_hit\": 183}}',78.0826,195459838,3292990,NULL,'2021-02-27 22:09:50',1614463790,NULL),(1946662521,15487616,2,2819626,1,1,1,'S',1,0.99878,620,930062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1090, \"large_tick_hit\": 4, \"small_tick_hit\": 543, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1091, \"large_tick_hit\": 4, \"small_tick_hit\": 544}}',78.1336,195031977,14792014,NULL,'2021-02-15 10:22:55',1613384575,NULL),(1944073551,15487616,2,1862183,1,1,1,'S',1,0.990291,338,818742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 460, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 256}}',78.7109,191637472,2985260,NULL,'2020-10-20 10:05:16',1603188316,NULL),(1946137306,15487616,2,1623220,1,1,1,'S',1,0.985937,288,767231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 449, \"small_tick_hit\": 182, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 185}}',79.2949,194293414,2375336,NULL,'2021-01-24 16:01:53',1611504113,NULL),(1944229201,15487616,2,2646064,1,1,1,'S',1,0.993189,969,865137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1173, \"large_tick_hit\": 2, \"small_tick_hit\": 429, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1182, \"large_tick_hit\": 2, \"small_tick_hit\": 431}}',79.9765,191659737,23058130,NULL,'2020-10-21 07:49:38',1603266578,NULL),(1951215555,15487616,2,2096993,1,1,1,'S',1,0.996228,836,885506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1333, \"large_tick_hit\": 36, \"small_tick_hit\": 480, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1336, \"large_tick_hit\": 36, \"small_tick_hit\": 484}}',80.0291,201053547,20093436,NULL,'2021-08-23 15:54:53',1629734093,NULL),(1946589460,15487616,2,1920989,1,1,1,'S',1,0.996094,275,887691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 330, \"large_tick_hit\": 11, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 11, \"small_tick_hit\": 170}}',80.1802,194965454,1990454,NULL,'2021-02-13 10:44:52',1613213092,NULL),(1946079221,15487616,2,2234331,1,1,1,'X',1,1,184,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 100}}',80.202,194352005,870944,NULL,'2021-01-26 13:30:31',1611667831,NULL),(1944159605,15487616,2,1359865,1,1,1,'A',1,0.97948,364,798248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 491, \"small_tick_hit\": 225, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 232}}',81.2753,191717861,3376638,NULL,'2020-10-23 16:09:47',1603469387,NULL),(1958042443,15487616,2,3834909,1,1,1,'S',1,0.998134,906,953756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 912, \"large_tick_hit\": 2, \"small_tick_hit\": 691, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 913, \"large_tick_hit\": 2, \"small_tick_hit\": 693}}',81.3206,210001669,19916118,NULL,'2022-10-30 10:28:12',1667125692,NULL),(1946060045,15487616,2,2628596,1,1,1,'S',1,0.997531,239,971137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 166}}',81.4854,194286699,1459594,NULL,'2021-01-24 11:23:44',1611487424,NULL),(1951203011,15487616,2,733753,1,1,1,'S',1,0.997429,314,959013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 75}}',81.7701,201129787,2438684,NULL,'2021-08-26 12:05:27',1629979527,NULL),(1951223208,15487616,2,2358427,1,1,1,'X',1,1,467,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 158}}',81.8449,201035173,5379640,NULL,'2021-08-22 21:35:16',1629668116,NULL),(1945948400,15487616,2,630731,1,1,1,'X',1,1,459,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 211}}',82.2514,194189188,5150102,NULL,'2021-01-21 12:23:22',1611231802,NULL),(1946561269,15487616,2,1649480,1,1,1,'S',1,0.99844,609,919444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 765, \"large_tick_hit\": 30, \"small_tick_hit\": 485, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 30, \"small_tick_hit\": 486}}',82.6212,195083562,9510278,NULL,'2021-02-16 22:16:10',1613513770,NULL),(1946812101,15487616,2,2617552,1,1,1,'X',1,1,512,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 177}}',83.1059,195309117,6414410,NULL,'2021-02-23 10:38:26',1614076706,NULL),(1946412138,15487616,2,2289619,1,1,1,'S',1,0.994878,319,842052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 361}}',83.2896,194895940,2609510,NULL,'2021-02-11 11:24:34',1613042674,NULL),(1946273406,15487616,2,1184359,1,1,1,'S',1,0.992268,226,865549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 267, \"large_tick_hit\": 1, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',83.7976,194493889,1317722,NULL,'2021-01-30 16:52:31',1612025551,NULL),(1944034027,15487616,2,1619562,1,1,1,'X',1,1,474,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 9, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 9, \"small_tick_hit\": 183}}',83.9478,191637443,5357238,NULL,'2020-10-20 10:02:17',1603188137,NULL),(1946103379,15487616,2,2670846,1,1,1,'S',1,0.984355,321,805511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 448, \"small_tick_hit\": 307, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 313}}',84.2518,194227056,2694886,NULL,'2021-01-22 16:10:47',1611331847,NULL),(1958061426,15487616,2,3681648,1,1,1,'S',1,0.995845,420,956459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 4, \"small_tick_hit\": 300}}',84.9669,209995191,4329344,NULL,'2022-10-29 22:30:46',1667082646,NULL),(1945990670,15487616,2,2192697,1,1,1,'S',1,0.996269,898,876768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1297, \"large_tick_hit\": 29, \"small_tick_hit\": 810, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1301, \"large_tick_hit\": 29, \"small_tick_hit\": 814}}',85.3414,194158385,21129500,NULL,'2021-01-20 12:01:09',1611144069,NULL),(1946083443,15487616,2,1751873,1,1,1,'S',1,0.993481,338,814550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 648, \"large_tick_hit\": 6, \"small_tick_hit\": 108, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 6, \"small_tick_hit\": 110}}',85.9216,194222868,4722600,NULL,'2021-01-22 13:53:36',1611323616,NULL),(1946220506,15487616,2,2463143,1,1,1,'S',1,0.998379,409,965712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 208}}',86.2287,194529140,4146414,NULL,'2021-01-31 16:59:15',1612112355,NULL),(1954107734,15487616,2,3214128,1,1,1,'S',1,0.998163,654,969640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 29, \"small_tick_hit\": 433, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 29, \"small_tick_hit\": 435}}',86.6998,204891711,10012722,NULL,'2022-01-28 14:27:12',1643380032,NULL),(1951393963,15487616,2,2736344,1,1,1,'S',1,0.997148,544,857560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 781, \"large_tick_hit\": 8, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 8, \"small_tick_hit\": 260}}',88.0119,201247814,7791432,NULL,'2021-08-30 15:46:58',1630338418,NULL),(1944116972,15487616,2,2281377,1,1,1,'S',1,0.992151,313,927843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 306, \"large_tick_hit\": 21, \"small_tick_hit\": 305, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 21, \"small_tick_hit\": 308}}',88.1658,191682900,2268978,NULL,'2020-10-22 06:46:32',1603349192,NULL),(1951299786,15487616,2,2539942,1,1,1,'S',1,0.996167,1315,885929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1682, \"large_tick_hit\": 47, \"small_tick_hit\": 870, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1687, \"large_tick_hit\": 47, \"small_tick_hit\": 875}}',88.7985,201242473,42478944,NULL,'2021-08-30 11:58:37',1630324717,NULL),(1945555495,15487616,2,2547566,1,1,1,'X',1,1,486,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 318}}',88.9735,193666896,5782740,NULL,'2021-01-03 02:39:48',1609641588,NULL),(1940527538,15487616,2,17908,0,1,1,'S',1,0.999044,1004,940963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 597, \"large_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 448}}',88.9876,186962151,14437156,NULL,'2020-04-30 20:10:40',1588277440,NULL),(1954116856,15487616,2,3228870,1,1,1,'S',1,0.995516,516,902632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 574, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 577, \"small_tick_hit\": 315}}',89.3332,204900252,6562844,NULL,'2022-01-28 21:11:18',1643404278,NULL),(1946264872,15487616,2,480480,1,1,1,'X',1,1,355,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 292}}',89.3553,194529692,3873680,NULL,'2021-01-31 17:17:26',1612113446,NULL),(1951192730,15487616,2,1599007,0,1,1,'S',1,0.996933,426,961524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 84, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 84, \"small_tick_hit\": 226}}',89.3981,201053653,3622556,NULL,'2021-08-23 15:58:55',1629734335,NULL),(1946038864,15487616,2,2163449,1,1,1,'S',1,0.99729,409,875058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 516, \"large_tick_hit\": 9, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 9, \"small_tick_hit\": 211}}',89.5271,194316560,4214866,NULL,'2021-01-25 10:50:40',1611571840,NULL),(1946653940,15487616,2,2301598,1,1,1,'S',1,0.988579,366,823568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 519, \"large_tick_hit\": 1, \"small_tick_hit\": 259, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',90.5367,194951460,3528022,NULL,'2021-02-12 23:43:04',1613173384,NULL),(1951295901,15487616,2,2529907,1,1,1,'S',1,0.998239,389,962010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"small_tick_hit\": 179}}',91.3893,201205223,4638560,NULL,'2021-08-29 01:10:05',1630199405,NULL),(1946172928,15487616,2,2138684,1,1,1,'S',1,0.991215,304,804605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 454, \"large_tick_hit\": 4, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 4, \"small_tick_hit\": 221}}',91.9536,194446119,2569290,NULL,'2021-01-29 08:26:47',1611908807,NULL),(1946430139,15487616,2,187455,1,1,1,'X',1,1,920,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 918, \"large_tick_hit\": 2, \"small_tick_hit\": 521}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 2, \"small_tick_hit\": 521}}',92.3503,194895494,20613298,NULL,'2021-02-11 11:03:39',1613041419,NULL),(1946180962,15487616,2,2149340,1,1,1,'S',1,0.986706,468,916583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 498, \"large_tick_hit\": 2, \"small_tick_hit\": 168, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 2, \"small_tick_hit\": 175}}',92.7419,194508263,5381360,NULL,'2021-01-31 01:15:27',1612055727,NULL),(1946044736,15487616,2,2406703,1,1,1,'S',1,0.998744,523,959515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 4, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 4, \"small_tick_hit\": 273}}',93.1102,194256971,6637236,NULL,'2021-01-23 13:58:26',1611410306,NULL),(1946575786,15487616,2,2397752,1,1,1,'X',1,1,501,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 1, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 1, \"small_tick_hit\": 119}}',93.2942,194952046,6129210,NULL,'2021-02-13 00:05:54',1613174754,NULL),(1946187403,15487616,2,2747485,1,1,1,'S',1,0.995627,463,959450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 76, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 76, \"small_tick_hit\": 223}}',93.5494,194510453,4505968,NULL,'2021-01-31 02:59:34',1612061974,NULL),(1946139300,15487616,2,2339801,1,1,1,'S',1,0.991803,184,853910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 215, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 218, \"small_tick_hit\": 148}}',93.5709,194256900,877948,NULL,'2021-01-23 13:56:01',1611410161,NULL),(1946650823,15487616,2,1829195,1,1,1,'S',1,0.988048,420,841730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 532, \"large_tick_hit\": 3, \"small_tick_hit\": 209, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 3, \"small_tick_hit\": 213}}',93.668,194965094,5460950,NULL,'2021-02-13 10:29:20',1613212160,NULL),(1951434608,15487616,2,2059144,1,1,1,'S',1,0.999243,966,471175,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1006, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 1007, \"small_tick_hit\": 314}}',93.9178,201405416,11494644,NULL,'2021-09-05 17:50:30',1630864230,NULL),(1946542186,15487616,2,2565156,1,1,1,'S',1,0.994466,517,835586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 856, \"small_tick_hit\": 402, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 860, \"small_tick_hit\": 405}}',93.9511,195064515,8179180,NULL,'2021-02-16 10:13:15',1613470395,NULL),(1951264149,15487616,2,2469254,1,1,1,'X',1,1,886,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 885, \"large_tick_hit\": 1, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 1, \"small_tick_hit\": 111}}',93.9861,201062524,19037954,NULL,'2021-08-23 22:10:36',1629756636,NULL),(1946540531,15487616,2,2562319,1,1,1,'S',1,0.988736,382,811041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 513, \"large_tick_hit\": 17, \"small_tick_hit\": 260, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 17, \"small_tick_hit\": 263}}',94.0328,195010400,3813532,NULL,'2021-02-14 17:42:07',1613324527,NULL),(1958000734,15487616,2,3731263,1,1,1,'S',1,0.994595,558,967133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"small_tick_hit\": 178, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 182}}',94.1613,210025027,7654588,NULL,'2022-10-31 18:28:06',1667240886,NULL),(1946619918,15487616,2,2480092,1,1,1,'S',1,0.992754,356,844211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 436, \"large_tick_hit\": 7, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 7, \"small_tick_hit\": 242}}',94.3708,194965697,3189744,NULL,'2021-02-13 10:55:16',1613213716,NULL),(1946675361,15487616,2,2102558,1,1,1,'S',1,0.991658,721,950706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 692, \"large_tick_hit\": 35, \"small_tick_hit\": 224, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 35, \"small_tick_hit\": 231}}',94.5878,195098231,12119124,NULL,'2021-02-17 10:38:02',1613558282,NULL),(1946415161,15487616,2,2550067,1,1,1,'S',1,0.998514,382,959429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 291}}',95.0683,194809902,3590724,NULL,'2021-02-08 20:28:50',1612816130,NULL),(1946154268,15487616,2,1219692,1,1,1,'S',1,0.994865,465,907920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 261, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 1, \"small_tick_hit\": 263}}',96.442,194511007,6650190,NULL,'2021-01-31 03:24:56',1612063496,NULL),(1946402810,15487616,2,2788522,1,1,1,'S',1,0.998382,977,904092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1162, \"large_tick_hit\": 7, \"small_tick_hit\": 682}, \"maximum_statistics\": {\"great\": 1165, \"large_tick_hit\": 7, \"small_tick_hit\": 682}}',98.4849,194687270,23303928,NULL,'2021-02-05 11:02:11',1612522931,NULL),(1946120839,15487616,2,2090847,1,1,1,'S',1,0.99711,467,958885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 3, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 3, \"small_tick_hit\": 225}}',99.3668,194383006,5320498,NULL,'2021-01-27 11:51:20',1611748280,NULL),(1958840924,15487616,2,3704267,1,1,1,'S',1,0.993485,673,843682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 805, \"large_tick_hit\": 80, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 80, \"small_tick_hit\": 336}}',99.4312,211170786,10288734,NULL,'2023-01-21 16:32:38',1674318758,NULL),(1946463396,15487616,2,2737177,1,1,1,'S',1,0.988636,409,850551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 481, \"large_tick_hit\": 9, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 9, \"small_tick_hit\": 294}}',99.9526,194859386,4177642,NULL,'2021-02-10 09:04:29',1612947869,NULL),(1946128572,15487616,2,2313049,1,1,1,'S',1,0.998615,412,900086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 539, \"large_tick_hit\": 1, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 1, \"small_tick_hit\": 181}}',100.388,194222970,4601810,NULL,'2021-01-22 13:57:08',1611323828,NULL),(1951361112,15487616,2,2848462,1,1,1,'S',1,0.998698,433,965252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 10, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 10, \"small_tick_hit\": 335}}',100.595,201204499,4583312,NULL,'2021-08-29 00:29:00',1630196940,NULL),(1945633683,15487616,2,2674670,1,1,1,'A',1,0.977169,270,887673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 15, \"small_tick_hit\": 129, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 15, \"small_tick_hit\": 137}}',101.067,193663282,1755606,NULL,'2021-01-02 23:31:51',1609630311,NULL),(1951223368,15487616,2,2627780,1,1,1,'S',1,0.997619,808,868754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1160, \"large_tick_hit\": 1, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 1164, \"large_tick_hit\": 1, \"small_tick_hit\": 515}}',101.666,201129632,17203554,NULL,'2021-08-26 11:57:37',1629979057,NULL),(1951282176,15487616,2,2510354,1,1,1,'S',1,0.999007,700,964603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 684, \"large_tick_hit\": 16, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',102.2,201242021,11767772,NULL,'2021-08-30 11:36:12',1630323372,NULL),(1946370944,15487616,2,2764791,1,1,1,'S',1,0.998711,497,961999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 1, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 1, \"small_tick_hit\": 279}}',102.21,194687340,6053228,NULL,'2021-02-05 11:06:03',1612523163,NULL),(1946513379,15487616,2,2762318,1,1,1,'S',1,0.994823,751,923543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 683, \"large_tick_hit\": 125, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 125, \"small_tick_hit\": 349}}',103.88,194859456,11669574,NULL,'2021-02-10 09:08:05',1612948085,NULL),(1947492818,15487616,2,1965755,1,1,1,'S',1,0.996875,590,895528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 703, \"large_tick_hit\": 9, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 9, \"small_tick_hit\": 246}}',104.006,196280086,8708714,NULL,'2021-03-25 11:13:02',1616670782,NULL),(1946224583,15487616,2,1587909,1,1,1,'S',1,0.995327,406,962731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 401, \"large_tick_hit\": 5, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 5, \"small_tick_hit\": 235}}',104.22,194444461,4074626,NULL,'2021-01-29 06:50:07',1611903007,NULL),(1951267618,15487616,2,2704179,1,1,1,'S',1,0.998708,435,912800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 500, \"large_tick_hit\": 3, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 3, \"small_tick_hit\": 270}}',104.83,201129175,4751544,NULL,'2021-08-26 11:34:58',1629977698,NULL),(1946569700,15487616,2,2144116,1,1,1,'S',1,0.994786,504,899868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 584, \"large_tick_hit\": 2, \"small_tick_hit\": 368, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',105.427,195083323,6283768,NULL,'2021-02-16 22:05:59',1613513159,NULL),(1951182779,15487616,2,2781167,1,1,1,'S',1,0.998748,515,961238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 12, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 12, \"small_tick_hit\": 284}}',105.684,201036882,6347182,NULL,'2021-08-22 22:58:09',1629673089,NULL),(1951188729,15487616,2,1594727,1,1,1,'X',1,1,488,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 154}}',110.489,201053818,5841508,NULL,'2021-08-23 16:04:49',1629734689,NULL),(1951189063,15487616,2,1594730,1,1,1,'S',1,0.99399,564,904741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 620, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 209}}',112.926,201086701,7829582,NULL,'2021-08-24 20:16:02',1629836162,NULL),(1946224943,15487616,2,772987,1,1,1,'S',1,0.997537,368,898174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 544, \"large_tick_hit\": 3, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 3, \"small_tick_hit\": 264}}',113.728,194528648,4150370,NULL,'2021-01-31 16:42:54',1612111374,NULL),(1951165148,15487616,2,2753521,1,1,1,'S',1,0.983075,364,833255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 462, \"large_tick_hit\": 1, \"small_tick_hit\": 234, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 241}}',114.108,201062615,4203340,NULL,'2021-08-23 22:15:04',1629756904,NULL),(1951342271,15487616,2,2350361,1,1,1,'S',1,0.996454,759,928489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1048, \"small_tick_hit\": 638, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1049, \"small_tick_hit\": 643}}',114.719,201248233,16084668,NULL,'2021-08-30 16:02:16',1630339336,NULL),(1951393266,15487616,2,2728176,1,1,1,'S',1,0.998814,570,959543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_tick_hit\": 3, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 3, \"small_tick_hit\": 273}}',115.161,201243102,7902368,NULL,'2021-08-30 12:28:34',1630326514,NULL),(1951350302,15487616,2,2382930,1,1,1,'S',1,0.99495,453,930035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 474, \"large_tick_hit\": 7, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 7, \"small_tick_hit\": 310}}',115.444,201200838,5061874,NULL,'2021-08-28 21:30:25',1630186225,NULL),(1946562823,15487616,2,2374504,1,1,1,'S',1,0.998661,466,965052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 466, \"small_tick_hit\": 281}}',116.098,194965786,5352740,NULL,'2021-02-13 10:59:35',1613213975,NULL),(1946052471,15487616,2,915124,1,1,1,'X',1,1,427,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 290}}',116.808,194257109,4476200,NULL,'2021-01-23 14:02:49',1611410569,NULL),(1946045022,15487616,2,2738642,1,1,1,'S',1,0.998764,486,959515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 17, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 17, \"small_tick_hit\": 323}}',120.839,194316603,5532708,NULL,'2021-01-25 10:52:57',1611571977,NULL),(1946600305,15487616,2,2640348,1,1,1,'S',1,0.998654,471,962163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 9, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 9, \"small_tick_hit\": 272}}',122.63,194927249,5346314,NULL,'2021-02-12 09:12:58',1613121178,NULL),(1951178698,15487616,2,2247102,1,1,1,'X',1,1,487,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 230}}',123.875,201059405,5805440,NULL,'2021-08-23 20:00:03',1629748803,NULL),(1946183299,15487616,2,2155451,1,1,1,'S',1,0.997323,536,958955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 12, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 12, \"small_tick_hit\": 211}}',126.528,194414910,6799226,NULL,'2021-01-28 10:39:50',1611830390,NULL),(1946079007,15487616,2,1996791,1,1,1,'S',1,0.99898,1076,966132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1074, \"large_tick_hit\": 2, \"small_tick_hit\": 882, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 2, \"small_tick_hit\": 884}}',129.984,194286311,28037212,NULL,'2021-01-24 11:02:02',1611486122,NULL),(1945974385,15487616,2,2577029,1,1,1,'X',1,1,510,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 274}}',148.555,194157286,6361468,NULL,'2021-01-20 11:05:43',1611140743,NULL),(1945334755,15499235,2,649752,0,1,1,'B',1,0.931202,61,426107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 784, \"large_tick_hit\": 29, \"small_tick_hit\": 527, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 29, \"small_tick_hit\": 567}}',0.664303,193270072,849074,NULL,'2020-12-20 05:20:30',1608441630,NULL),(1943752264,15499235,2,1612940,0,1,1,'B',1,0.919497,62,445774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 353, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.69716,191172961,353478,NULL,'2020-09-30 16:59:01',1601485141,NULL),(1945265492,15499235,2,14651,0,1,1,'A',1,0.958929,79,489841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 375, \"large_tick_hit\": 7, \"small_tick_hit\": 155, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 7, \"small_tick_hit\": 161}}',4.19051,193269990,551846,NULL,'2020-12-20 05:14:59',1608441299,NULL),(1945264734,15499235,2,1323128,0,1,1,'A',1,0.951613,119,642953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 14, \"small_tick_hit\": 436, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 14, \"small_tick_hit\": 470}}',7.65518,193270137,751584,NULL,'2020-12-20 05:24:22',1608441862,NULL),(1938083523,15504714,2,1947217,0,1,1,'D',1,0.81362,35,335436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 421, \"large_tick_hit\": 20, \"small_tick_hit\": 467, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 20, \"small_tick_hit\": 564}}',0.039932,183686821,250154,NULL,'2019-11-13 19:19:05',1573672745,NULL),(1938182540,15504716,2,1947217,0,1,1,'D',1,0.768817,20,319775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 409, \"large_tick_hit\": 19, \"small_tick_hit\": 430, \"small_tick_miss\": 134}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 19, \"small_tick_hit\": 564}}',0.012579,183618864,222740,NULL,'2019-11-09 13:59:59',1573307999,NULL),(1945367653,15512291,2,2223735,1,1,1,'D',1,0.53271,9,154793,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 139, \"small_tick_hit\": 32, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 61}}',0.011305,193299890,46220,NULL,'2020-12-21 06:04:27',1608530667,NULL),(1942931115,15512291,2,2439058,1,1,1,'B',1,0.925361,145,218933,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 761, \"small_tick_hit\": 392, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 830, \"small_tick_hit\": 416}}',1.23632,190023043,645644,NULL,'2020-08-15 18:27:32',1597516052,NULL),(1942426526,15512291,2,863290,0,1,1,'B',1,0.92887,77,423000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 436, \"large_tick_hit\": 1, \"small_tick_hit\": 229, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 1, \"small_tick_hit\": 243}}',2.43514,189362188,540190,NULL,'2020-07-21 19:24:22',1595359462,NULL),(1950562350,15512291,2,281261,1,1,1,'A',1,0.940711,134,646593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 235, \"large_tick_hit\": 46, \"small_tick_hit\": 433, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 46, \"small_tick_hit\": 466}}',2.9295,200199851,301690,NULL,'2021-07-25 01:14:27',1627175667,NULL),(1942342466,15512291,2,1179678,0,1,1,'X',1,1,41,1057264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 147}}',4.06696,189362528,33535,NULL,'2020-07-21 19:39:59',1595360399,NULL),(1942427011,15512291,2,865114,0,1,1,'A',1,0.978659,95,622035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 337, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 343}}',4.27857,189362149,469258,NULL,'2020-07-21 19:22:04',1595359324,NULL),(1951483343,15512291,2,1752439,1,1,1,'A',1,0.953232,87,461031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 495, \"small_tick_hit\": 198, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 204}}',4.83565,201471202,620160,NULL,'2021-09-08 11:06:48',1631099208,NULL),(1942407962,15512291,2,1887374,1,1,1,'A',1,0.948387,66,503731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 338, \"large_tick_hit\": 5, \"small_tick_hit\": 245, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 5, \"small_tick_hit\": 262}}',5.34826,189362085,441702,NULL,'2020-07-21 19:18:20',1595359100,NULL),(1951529443,15512291,2,931672,0,1,1,'A',1,0.962773,103,549889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 452, \"small_tick_hit\": 298, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 311}}',7.15991,201471231,875732,NULL,'2021-09-08 11:09:04',1631099344,NULL);
INSERT INTO `scores` VALUES (1942338958,15512291,2,386138,0,1,1,'X',1,1,87,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 27, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 27, \"small_tick_hit\": 112}}',7.80714,189362438,92340,NULL,'2020-07-21 19:35:54',1595360154,NULL),(1942342536,15512291,2,1179679,1,1,1,'B',1,0.914062,59,812967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 69, \"large_tick_hit\": 3, \"small_tick_hit\": 162, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',8.06777,189362556,84119,NULL,'2020-07-21 19:41:04',1595360464,NULL),(1942342607,15512291,2,1179680,1,1,1,'S',1,0.995726,62,1055854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 3, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 3, \"small_tick_hit\": 172}}',8.09994,189362541,91675,NULL,'2020-07-21 19:40:32',1595360432,NULL),(1954623293,15512291,2,2524887,1,1,1,'A',1,0.955471,150,529692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 522, \"small_tick_hit\": 229, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 238}}',8.32175,205579898,1090858,NULL,'2022-03-02 00:06:00',1646179560,NULL),(1942342084,15512291,2,945107,0,1,1,'X',1,1,104,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}}',8.57473,189362378,169268,NULL,'2020-07-21 19:33:34',1595360014,NULL),(1942314556,15512291,2,1119784,0,1,1,'S',1,0.996063,99,960305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',8.5966,189362578,141448,NULL,'2020-07-21 19:42:02',1595360522,NULL),(1942345534,15512291,2,951401,0,1,1,'X',1,1,81,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',9.11637,189362358,82508,NULL,'2020-07-21 19:32:51',1595359971,NULL),(1951462743,15512291,2,742963,0,1,1,'A',1,0.963061,125,589698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 461, \"large_tick_hit\": 3, \"small_tick_hit\": 266, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 3, \"small_tick_hit\": 281}}',9.16055,201471255,968664,NULL,'2021-09-08 11:10:52',1631099452,NULL),(1942340409,15512291,2,943403,0,1,1,'A',1,0.967442,69,540271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 143, \"large_tick_hit\": 13, \"small_tick_hit\": 52, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}}',9.44572,189362412,209156,NULL,'2020-07-21 19:35:03',1595360103,NULL),(1957259898,15512291,2,2373126,1,1,1,'B',1,0.902857,47,444729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 102, \"small_tick_hit\": 56, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 113, \"small_tick_hit\": 62}}',10.1406,209002325,125760,NULL,'2022-08-26 08:41:52',1661503312,NULL),(1942354379,15512291,2,416043,0,1,1,'X',1,1,119,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 68, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 68, \"small_tick_hit\": 92}}',10.9478,189362288,104608,NULL,'2020-07-21 19:29:33',1595359773,NULL),(1942339536,15512291,2,942001,0,1,1,'X',1,1,85,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}}',11.509,189362394,129608,NULL,'2020-07-21 19:34:18',1595360058,NULL),(1942312666,15512291,2,1119043,0,1,1,'A',1,0.968966,65,560766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 183, \"large_tick_hit\": 1, \"small_tick_hit\": 97, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',11.798,189362630,226022,NULL,'2020-07-21 19:44:13',1595360653,NULL),(1942338988,15512291,2,386139,0,1,1,'A',1,0.978495,55,558070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 120, \"large_tick_hit\": 3, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 3, \"small_tick_hit\": 59}}',11.8133,189362489,171598,NULL,'2020-07-21 19:38:22',1595360302,NULL),(1942407977,15512291,2,1887375,1,1,1,'S',1,0.983633,251,893712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 281, \"large_tick_hit\": 13, \"small_tick_hit\": 307, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 13, \"small_tick_hit\": 316}}',12.678,189362029,1204238,NULL,'2020-07-21 19:15:11',1595358911,NULL),(1942349046,15512291,2,402516,0,1,1,'X',1,1,119,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 57, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 57, \"small_tick_hit\": 78}}',12.7354,189362299,118884,NULL,'2020-07-21 19:30:19',1595359819,NULL),(1951442997,15512291,2,2641971,1,1,1,'A',1,0.970724,155,617818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 395, \"large_tick_hit\": 7, \"small_tick_hit\": 228, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 7, \"small_tick_hit\": 235}}',12.918,201471294,917848,NULL,'2021-09-08 11:13:17',1631099597,NULL),(1942348992,15512291,2,402511,0,1,1,'S',1,0.99359,88,958081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 2, \"small_tick_hit\": 67, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 2, \"small_tick_hit\": 68}}',13.2317,189362319,205698,NULL,'2020-07-21 19:31:09',1595359869,NULL),(1957230359,15512291,2,683753,0,1,1,'B',1,0.915663,92,609847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 157, \"large_tick_hit\": 25, \"small_tick_hit\": 198, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 25, \"small_tick_hit\": 225}}',13.7341,209002303,246100,NULL,'2022-08-26 08:40:10',1661503210,NULL),(1942316245,15512291,2,659333,0,1,1,'A',1,0.956204,109,661623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 180, \"large_tick_hit\": 1, \"small_tick_hit\": 81, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',15.0517,189362687,374034,NULL,'2020-07-21 19:46:23',1595360783,NULL),(1942316114,15512291,2,1119785,0,1,1,'X',1,1,107,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',15.1167,189362606,227360,NULL,'2020-07-21 19:43:13',1595360593,NULL),(1942339209,15512291,2,386172,0,1,1,'S',1,0.986046,115,955966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 8, \"small_tick_hit\": 97, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 8, \"small_tick_hit\": 100}}',17.3012,189362454,256258,NULL,'2020-07-21 19:36:52',1595360212,NULL),(1943455743,15512291,2,2558768,0,1,1,'S',1,0.997167,101,481161,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 14, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 14, \"small_tick_hit\": 252}}',17.8968,190764262,126562,NULL,'2020-09-14 00:05:07',1600041907,NULL),(1945364835,15512291,2,2222443,0,1,1,'X',1,1,118,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',18.9274,193299864,277668,NULL,'2020-12-21 06:03:10',1608530590,NULL),(1951432496,15512291,2,1603082,1,1,1,'A',1,0.97318,88,636288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 153, \"large_tick_hit\": 4, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 4, \"small_tick_hit\": 99}}',20.9548,201471407,319742,NULL,'2021-09-08 11:20:32',1631100032,NULL),(1957263149,15512291,2,2393755,1,1,1,'S',1,0.994526,165,808934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 267, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 279}}',21.4224,209002250,869700,NULL,'2022-08-26 08:36:15',1661502975,NULL),(1942348827,15512291,2,402494,0,1,1,'S',1,0.981395,133,909505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 140, \"small_tick_hit\": 71, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 74}}',21.5195,189362337,463938,NULL,'2020-07-21 19:32:02',1595359922,NULL),(1945493849,15512291,2,1027952,1,1,1,'S',1,0.998523,435,960670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 106, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 106, \"small_tick_hit\": 242}}',27.8733,193360786,3563458,NULL,'2020-12-23 08:39:58',1608712798,NULL),(1954904120,15512291,2,1612940,0,1,1,'S',1,0.997484,378,931470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',29.8927,205891122,3399602,NULL,'2022-03-18 05:10:00',1647580200,NULL),(1942104702,15520673,2,1807175,1,1,1,'C',1,0.899587,40,377475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 852, \"large_tick_hit\": 3, \"small_tick_hit\": 668, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 3, \"small_tick_hit\": 747}}',NULL,189068838,644444,NULL,'2020-07-11 01:48:02',1594432082,NULL),(1938187247,15520673,2,1947217,0,1,1,'B',1,0.913082,85,472022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 488, \"large_tick_hit\": 26, \"small_tick_hit\": 505, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',1.41498,183631635,447634,NULL,'2019-11-10 03:27:38',1573356458,NULL),(1938192625,15520673,2,2125625,1,1,1,'A',1,0.948768,133,652575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 386, \"large_tick_hit\": 11, \"small_tick_hit\": 1066, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 11, \"small_tick_hit\": 1133}}',1.83448,183627361,479264,NULL,'2019-11-09 22:16:40',1573337800,NULL),(1938157369,15520673,2,1826139,0,1,1,'A',1,0.959259,111,602967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 564, \"large_tick_hit\": 72, \"small_tick_hit\": 659, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 72, \"small_tick_hit\": 698}}',3.24959,183639107,991198,NULL,'2019-11-10 14:10:34',1573395034,NULL),(1941306906,15520673,2,106161,0,1,1,'B',1,0.926829,39,431194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 102, \"large_tick_hit\": 64, \"small_tick_hit\": 100, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 64, \"small_tick_hit\": 111}}',3.41449,187887073,104660,NULL,'2020-05-31 00:30:26',1590885026,NULL),(1938149529,15520673,2,2022199,1,1,1,'A',1,0.960184,83,552393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 305, \"large_tick_hit\": 4, \"small_tick_hit\": 318, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 331}}',4.0404,183627153,405184,NULL,'2019-11-09 22:03:45',1573337025,NULL),(1938117174,15520673,2,1888030,1,1,1,'S',1,0.98568,87,730591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 178, \"small_tick_hit\": 235, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 239}}',4.42065,183640942,257026,NULL,'2019-11-10 16:19:34',1573402774,NULL),(1938102833,15520673,2,969667,0,1,1,'A',1,0.975676,157,711124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 288, \"large_tick_hit\": 79, \"small_tick_hit\": 355, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 79, \"small_tick_hit\": 367}}',7.69157,183631222,749538,NULL,'2019-11-10 02:59:27',1573354767,NULL),(1942112964,15520673,2,1632045,0,1,1,'S',1,0.984643,342,823519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 405, \"large_tick_hit\": 88, \"small_tick_hit\": 597, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 88, \"small_tick_hit\": 609}}',8.00433,189069408,1362142,NULL,'2020-07-11 02:20:42',1594434042,NULL),(1938197612,15520673,2,2126721,1,1,1,'S',1,0.981132,179,408949,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 233, \"large_tick_hit\": 9, \"small_tick_hit\": 330, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 9, \"small_tick_hit\": 338}}',8.11809,183630565,374952,NULL,'2019-11-10 02:09:53',1573351793,NULL),(1938205850,15520673,2,2196546,0,1,1,'S',1,0.981261,133,702331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 273, \"large_tick_hit\": 12, \"small_tick_hit\": 291, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 12, \"small_tick_hit\": 297}}',8.31856,183631876,698810,NULL,'2019-11-10 03:44:15',1573357455,NULL),(1942172630,15520673,2,2253015,1,1,1,'S',1,0.98018,141,694535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 323, \"large_tick_hit\": 5, \"small_tick_hit\": 216, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 5, \"small_tick_hit\": 222}}',9.19234,189069449,588764,NULL,'2020-07-11 02:22:47',1594434167,NULL),(1938155246,15520673,2,2024693,0,1,1,'S',1,0.982206,177,862922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 235, \"small_tick_hit\": 317, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 326}}',9.26113,183640920,685526,NULL,'2019-11-10 16:17:57',1573402677,NULL),(1939333994,15520673,2,1838661,1,1,1,'A',1,0.976834,79,712846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 124, \"large_tick_hit\": 8, \"small_tick_hit\": 121, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',9.55652,185204202,233718,NULL,'2020-02-15 22:52:21',1581807141,NULL),(1942096383,15520673,2,1612940,0,1,1,'A',1,0.978616,146,649674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.55838,189069498,826682,NULL,'2020-07-11 02:25:32',1594434332,NULL),(1939313947,15520673,2,1468468,0,1,1,'S',1,0.985316,221,956057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 45, \"small_tick_hit\": 450, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 45, \"small_tick_hit\": 460}}',9.69918,185203748,535828,NULL,'2020-02-15 22:19:53',1581805193,NULL),(1941389738,15520673,2,1427574,0,1,1,'S',1,0.993139,259,958908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 37, \"small_tick_hit\": 320, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 37, \"small_tick_hit\": 324}}',12.2122,187887145,743496,NULL,'2020-05-31 00:33:52',1590885232,NULL),(1938197712,15520673,2,2126721,1,1,1,'S',1,0.987993,245,955309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 10, \"small_tick_hit\": 331, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 10, \"small_tick_hit\": 338}}',13.2005,183639047,1101242,NULL,'2019-11-10 14:06:45',1573394805,NULL),(1938167058,15520870,2,1074247,0,1,1,'S',1,0.988235,207,854222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 251, \"large_tick_hit\": 16, \"small_tick_hit\": 405, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 16, \"small_tick_hit\": 411}}',7.99343,183630842,881446,NULL,'2019-11-10 02:30:55',1573353055,NULL),(1938111909,15525934,2,2001918,0,1,1,'D',1,0.532641,19,188867,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 199, \"great\": 221, \"large_tick_hit\": 3, \"small_tick_hit\": 135, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 3, \"small_tick_hit\": 251}}',0.000263,183652307,93682,NULL,'2019-11-11 10:48:13',1573469293,NULL),(1960484480,15526168,2,1612940,0,1,1,'A',1,0.943396,50,469931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 363, \"large_tick_hit\": 15, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.23131,213050758,390936,NULL,'2023-06-16 05:28:55',1686893335,NULL),(1939042482,15528335,2,1596855,0,1,1,'A',1,0.940532,51,527220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 188, \"large_tick_hit\": 17, \"small_tick_hit\": 396, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 17, \"small_tick_hit\": 423}}',4.50653,184868504,195352,NULL,'2020-01-26 16:32:03',1580056323,NULL),(1946047223,15533251,2,2032726,0,1,1,'D',1,0.833333,22,145128,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 128, \"small_tick_hit\": 222, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.651158,194351794,50034,NULL,'2021-01-26 13:23:14',1611667394,NULL),(1950617985,15538883,2,910411,1,1,1,'S',1,0.997238,241,973371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 93, \"small_tick_hit\": 481, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 93, \"small_tick_hit\": 483}}',NULL,200292826,557982,NULL,'2021-07-28 09:02:04',1627462924,NULL),(1950220360,15538883,2,914977,0,1,1,'A',1,0.97706,71,597594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 441, \"large_tick_hit\": 42, \"small_tick_hit\": 667, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 42, \"small_tick_hit\": 681}}',NULL,199800017,638322,NULL,'2021-07-11 08:04:04',1625990644,NULL),(1940068855,15538883,2,981960,0,1,1,'S',1,0.981046,392,903398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 215, \"large_tick_hit\": 215, \"small_tick_hit\": 864, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 215, \"small_tick_hit\": 885}}',NULL,186310815,1013872,NULL,'2020-04-08 11:34:47',1586345687,NULL),(1950134185,15538883,2,982932,0,1,1,'S',1,0.984429,138,695472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 419, \"large_tick_hit\": 174, \"small_tick_hit\": 1114, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 174, \"small_tick_hit\": 1131}}',NULL,199799404,816840,NULL,'2021-07-11 07:31:02',1625988662,NULL),(1939898723,15538883,2,2082011,1,1,1,'D',1,0.644548,41,17459,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 764, \"great\": 1389, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2153, \"small_tick_hit\": 2}}',NULL,186050816,441405,NULL,'2020-03-29 13:45:46',1585489546,NULL),(1950434645,15538883,2,1644944,0,1,1,'D',1,0.598678,9,167422,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 223, \"great\": 326, \"small_tick_hit\": 308, \"small_tick_miss\": 202}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 510}}',0.000065,200038674,133938,NULL,'2021-07-19 12:10:53',1626696653,NULL),(1939902071,15538883,2,2036865,0,1,1,'D',1,0.5725,16,96576,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 168, \"great\": 212, \"large_tick_hit\": 7, \"small_tick_hit\": 239, \"small_tick_miss\": 174}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.000783,186049647,83561,NULL,'2020-03-29 12:46:51',1585486011,NULL),(1939997010,15538883,2,92754,0,1,1,'D',1,0.817751,51,77696,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 356, \"large_tick_hit\": 116, \"small_tick_hit\": 219, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 116, \"small_tick_hit\": 265}}',0.070732,186050937,171374,NULL,'2020-03-29 13:50:39',1585489839,NULL),(1939902303,15538883,2,351188,0,1,1,'B',1,0.918023,62,104672,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 778, \"large_tick_hit\": 101, \"small_tick_hit\": 644, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 101, \"small_tick_hit\": 701}}',0.14251,186101572,396400,NULL,'2020-03-31 13:20:32',1585660832,NULL),(1950753472,15538883,2,1245883,0,1,1,'D',1,0.70751,9,288281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 36, \"large_tick_hit\": 27, \"small_tick_hit\": 116, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 27, \"small_tick_hit\": 168}}',0.1556,200430520,15642,NULL,'2021-08-02 05:49:01',1627883341,NULL),(1940046121,15538883,2,32329,0,1,1,'C',1,0.890132,44,85858,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 579, \"large_tick_hit\": 15, \"small_tick_hit\": 281, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 15, \"small_tick_hit\": 319}}',0.195056,186185204,259722,NULL,'2020-04-03 17:27:09',1585934829,NULL),(1939962420,15538883,2,1481753,0,1,1,'D',1,0.844776,33,78943,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 344, \"small_tick_hit\": 222, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 257}}',0.215472,186050225,123864,NULL,'2020-03-29 13:17:33',1585487853,NULL),(1950405382,15538883,2,28894,0,1,1,'D',1,0.71875,14,299944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 92, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 5, \"small_tick_hit\": 126}}',0.280183,200036516,55102,NULL,'2021-07-19 09:59:35',1626688775,NULL),(1939945531,15538883,2,453357,0,1,1,'B',1,0.915029,49,107858,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 608, \"large_tick_hit\": 2, \"small_tick_hit\": 833, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',0.346237,186077196,273094,NULL,'2020-03-30 14:31:55',1585578715,NULL),(1939903020,15538883,2,351190,0,1,1,'A',1,0.950442,69,131623,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 489, \"large_tick_hit\": 206, \"small_tick_hit\": 916, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 206, \"small_tick_hit\": 965}}',0.467006,186051278,256346,NULL,'2020-03-29 14:05:36',1585490736,NULL),(1939946594,15538883,2,453359,0,1,1,'A',1,0.950832,50,128328,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 364, \"large_tick_hit\": 14, \"small_tick_hit\": 937, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',0.54102,186051488,189272,NULL,'2020-03-29 14:14:16',1585491256,NULL),(1939995169,15538883,2,90381,0,1,1,'B',1,0.917443,53,448132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 200, \"large_tick_hit\": 209, \"small_tick_hit\": 280, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 209, \"small_tick_hit\": 308}}',0.725893,186101422,164760,NULL,'2020-03-31 13:13:44',1585660424,NULL),(1939966969,15538883,2,1486580,0,1,1,'B',1,0.939327,81,511887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 454, \"large_tick_hit\": 66, \"small_tick_hit\": 765, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 66, \"small_tick_hit\": 816}}',0.776565,186101714,378210,NULL,'2020-03-31 13:26:46',1585661206,NULL),(1950298056,15538883,2,243982,0,1,1,'B',1,0.903483,52,426484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 459, \"large_tick_hit\": 7, \"small_tick_hit\": 442, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 7, \"small_tick_hit\": 498}}',1.00788,199979187,405532,NULL,'2021-07-17 08:47:36',1626511656,NULL),(1939956557,15538883,2,1021782,1,1,1,'A',1,0.945161,97,514021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 654, \"large_tick_hit\": 56, \"small_tick_hit\": 755, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 56, \"small_tick_hit\": 802}}',1.06212,186161689,741430,NULL,'2020-04-02 19:12:37',1585854757,NULL),(1939889862,15538883,2,19449,1,1,1,'B',1,0.911854,28,92997,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 136, \"large_tick_hit\": 12, \"small_tick_hit\": 152, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 12, \"small_tick_hit\": 168}}',1.24853,186051131,88352,NULL,'2020-03-29 13:59:08',1585490348,NULL),(1939909649,15538883,2,29833,0,1,1,'B',1,0.904762,64,111560,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 324, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 366}}',1.2527,186051041,180324,NULL,'2020-03-29 13:55:28',1585490128,NULL),(1950204644,15538883,2,1187075,1,1,1,'A',1,0.947966,59,508562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 526, \"small_tick_hit\": 476, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 494}}',1.32399,199799960,438314,NULL,'2021-07-11 08:00:30',1625990430,NULL),(1942028201,15538883,2,1043382,0,1,1,'B',1,0.938245,42,468392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 387, \"large_tick_hit\": 1, \"small_tick_hit\": 478, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 511}}',1.42833,188855321,281248,NULL,'2020-07-03 09:02:21',1593766941,NULL),(1950203864,15538883,2,1184428,1,1,1,'A',1,0.945837,107,494267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 601, \"small_tick_hit\": 569, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 596}}',1.57331,199782694,724502,NULL,'2021-07-10 18:09:39',1625940579,NULL),(1939992470,15538883,2,1722008,0,1,1,'A',1,0.967583,87,149165,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 328, \"large_tick_hit\": 78, \"small_tick_hit\": 579, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 78, \"small_tick_hit\": 599}}',1.62578,186050399,192090,NULL,'2020-03-29 13:26:31',1585488391,NULL),(1940080281,15538883,2,453359,0,1,1,'A',1,0.968908,70,624574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 380, \"large_tick_hit\": 13, \"small_tick_hit\": 947, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 13, \"small_tick_hit\": 980}}',1.65777,186174811,456226,NULL,'2020-04-03 09:12:09',1585905129,NULL),(1939966862,15538883,2,1486580,0,1,1,'A',1,0.972953,123,161187,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 471, \"large_tick_hit\": 69, \"small_tick_hit\": 791, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 69, \"small_tick_hit\": 816}}',1.82872,186049852,257094,NULL,'2020-03-29 12:58:52',1585486732,NULL),(1950447642,15538883,2,1481753,0,1,1,'B',1,0.935821,41,398929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 381, \"small_tick_hit\": 246, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 257}}',1.98081,200149785,299256,NULL,'2021-07-23 08:39:45',1627029585,NULL),(1955965746,15538883,2,1514702,0,1,1,'A',1,0.951219,110,563565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 569, \"large_tick_hit\": 13, \"small_tick_hit\": 627, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 13, \"small_tick_hit\": 668}}',2.28206,207272938,944174,NULL,'2022-05-27 19:36:02',1653680162,NULL),(1950124462,15538883,2,138548,0,1,1,'A',1,0.945848,39,476369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 207, \"large_tick_hit\": 26, \"small_tick_hit\": 291, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 299}}',2.37965,199799672,174802,NULL,'2021-07-11 07:44:01',1625989441,NULL),(1939914758,15538883,2,32331,0,1,1,'A',1,0.951036,71,135341,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 219, \"large_tick_hit\": 35, \"small_tick_hit\": 251, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 35, \"small_tick_hit\": 266}}',2.4098,186101860,141623,NULL,'2020-03-31 13:32:56',1585661576,NULL),(1950185332,15538883,2,208086,0,1,1,'A',1,0.954413,75,542726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 400, \"large_tick_hit\": 10, \"small_tick_hit\": 574, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 10, \"small_tick_hit\": 603}}',2.49697,199806042,509252,NULL,'2021-07-11 12:58:13',1626008293,NULL),(1950505168,15538883,2,453357,0,1,1,'A',1,0.946734,111,543333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 635, \"large_tick_hit\": 2, \"small_tick_hit\": 856, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',2.62728,200120401,935132,NULL,'2021-07-22 07:13:07',1626937987,NULL),(1944001955,15538883,2,2468765,1,1,1,'A',1,0.955145,146,568135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 530, \"large_tick_hit\": 93, \"small_tick_hit\": 825, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 93, \"small_tick_hit\": 862}}',2.67503,191475831,882534,NULL,'2020-10-13 13:16:47',1602595007,NULL),(1950412633,15538883,2,2134407,1,1,1,'A',1,0.943636,49,553004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 191, \"large_tick_hit\": 34, \"small_tick_hit\": 294, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 34, \"small_tick_hit\": 312}}',2.88787,200036645,190415,NULL,'2021-07-19 10:08:38',1626689318,NULL),(1950592659,15538883,2,397534,0,1,1,'A',1,0.960355,130,572806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 627, \"large_tick_hit\": 114, \"small_tick_hit\": 664, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 114, \"small_tick_hit\": 697}}',3.03551,200233659,1355636,NULL,'2021-07-26 06:18:24',1627280304,NULL),(1950480920,15538883,2,1757981,1,1,1,'A',1,0.955429,70,502593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 440, \"large_tick_hit\": 20, \"small_tick_hit\": 376, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 20, \"small_tick_hit\": 393}}',3.13668,200120327,606608,NULL,'2021-07-22 07:08:24',1626937704,NULL),(1940013741,15538883,2,1995048,0,1,1,'B',1,0.932053,76,517840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 270, \"large_tick_hit\": 40, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.29205,186184517,325142,NULL,'2020-04-03 16:53:55',1585932835,NULL),(1950405390,15538883,2,28894,0,1,1,'B',1,0.929688,35,463100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 115, \"large_tick_hit\": 7, \"small_tick_hit\": 116, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',3.33796,200036540,93279,NULL,'2021-07-19 10:01:23',1626688883,NULL),(1940065479,15538883,2,404142,1,1,1,'B',1,0.927419,53,122275,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 134, \"large_tick_hit\": 2, \"small_tick_hit\": 209, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 2, \"small_tick_hit\": 223}}',3.35392,186185062,74170,NULL,'2020-04-03 17:21:52',1585934512,NULL),(1939926976,15538883,2,1438407,0,1,1,'A',1,0.969466,103,165591,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 167, \"large_tick_hit\": 33, \"small_tick_hit\": 308, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 33, \"small_tick_hit\": 317}}',3.5651,186049736,103760,NULL,'2020-03-29 12:52:12',1585486332,NULL),(1944035610,15538883,2,217789,0,1,1,'A',1,0.979495,87,667099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 184, \"large_tick_hit\": 186, \"small_tick_hit\": 251, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 186, \"small_tick_hit\": 258}}',3.61637,191475631,253362,NULL,'2020-10-13 13:02:39',1602594159,NULL),(1939927030,15538883,2,1438427,0,1,1,'A',1,0.959831,102,150143,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 226, \"large_tick_hit\": 4, \"small_tick_hit\": 224, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 4, \"small_tick_hit\": 233}}',3.70919,186077010,175576,NULL,'2020-03-30 14:24:10',1585578250,NULL),(1940177816,15538883,2,295067,0,1,1,'A',1,0.979889,133,736401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 352, \"large_tick_hit\": 70, \"small_tick_hit\": 991, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 70, \"small_tick_hit\": 1015}}',3.74904,186341563,552022,NULL,'2020-04-09 13:25:45',1586438745,NULL),(1942008122,15538883,2,208084,0,1,1,'A',1,0.974087,102,663007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 248, \"large_tick_hit\": 10, \"small_tick_hit\": 569, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 10, \"small_tick_hit\": 584}}',3.79171,188854982,268014,NULL,'2020-07-03 08:44:25',1593765865,NULL),(1950556863,15538883,2,43513,0,1,1,'S',1,0.992268,103,813504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 148, \"large_tick_hit\": 50, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 50, \"small_tick_hit\": 189}}',3.80203,200292714,385202,NULL,'2021-07-28 08:54:58',1627462498,NULL),(1942002326,15538883,2,1245883,0,1,1,'X',1,1,85,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 35, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 35, \"small_tick_hit\": 168}}',3.85392,188855062,46700,NULL,'2020-07-03 08:49:02',1593766142,NULL),(1950126019,15538883,2,143029,0,1,1,'A',1,0.968051,134,607109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 280, \"large_tick_hit\": 265, \"small_tick_hit\": 364, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 265, \"small_tick_hit\": 377}}',3.89425,199753078,374068,NULL,'2021-07-09 18:46:42',1625856402,NULL),(1950352285,15538883,2,1486579,0,1,1,'A',1,0.973919,129,624557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 707, \"large_tick_hit\": 11, \"small_tick_hit\": 813, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 11, \"small_tick_hit\": 838}}',4.15799,199857265,1356542,NULL,'2021-07-13 06:09:05',1626156545,NULL),(1940064223,15538883,2,401146,0,1,1,'A',1,0.958501,74,681706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 120, \"large_tick_hit\": 34, \"small_tick_hit\": 562, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 34, \"small_tick_hit\": 589}}',4.4458,186310431,134272,NULL,'2020-04-08 11:15:29',1586344529,NULL),(1950594691,15538883,2,404645,1,1,1,'S',1,0.997423,87,960499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 17, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 17, \"small_tick_hit\": 301}}',4.45437,200292764,106020,NULL,'2021-07-28 08:58:06',1627462686,NULL),(1950611937,15538883,2,2336858,0,1,1,'S',1,0.99683,124,841777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"large_tick_hit\": 17, \"small_tick_hit\": 437, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 17, \"small_tick_hit\": 438}}',4.56933,200292750,278354,NULL,'2021-07-28 08:57:02',1627462622,NULL),(1941148337,15538883,2,1591907,1,1,1,'A',1,0.952681,94,570700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 319, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 2, \"small_tick_hit\": 337}}',4.60796,187613598,458062,NULL,'2020-05-22 13:44:52',1590155092,NULL),(1957208099,15538883,2,163891,0,1,1,'S',1,0.984424,69,955917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 247, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}}',4.62856,209023992,72522,NULL,'2022-08-27 13:26:39',1661606799,NULL),(1950392829,15538883,2,18928,1,1,1,'B',1,0.92439,53,431619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 229, \"small_tick_hit\": 150, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 164}}',4.64192,200149826,246932,NULL,'2021-07-23 08:42:06',1627029726,NULL),(1950434639,15538883,2,1644944,0,1,1,'A',1,0.96695,96,632011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 527, \"large_tick_hit\": 4, \"small_tick_hit\": 493, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 4, \"small_tick_hit\": 510}}',4.71371,200038565,989916,NULL,'2021-07-19 12:05:05',1626696305,NULL),(1950443066,15538883,2,351190,0,1,1,'S',1,0.99292,215,840825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 513, \"large_tick_hit\": 214, \"small_tick_hit\": 956, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 214, \"small_tick_hit\": 965}}',5.05447,200036432,1890020,NULL,'2021-07-19 09:54:31',1626688471,NULL),(1940021715,15538883,2,19449,1,1,1,'A',1,0.945289,56,582876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 143, \"large_tick_hit\": 14, \"small_tick_hit\": 154, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 14, \"small_tick_hit\": 168}}',5.29451,186184332,185544,NULL,'2020-04-03 16:45:08',1585932308,NULL),(1950169130,15538883,2,1428264,1,1,1,'S',1,0.992665,190,764198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 463, \"large_tick_hit\": 135, \"small_tick_hit\": 620, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 135, \"small_tick_hit\": 624}}',5.5469,199806129,1395632,NULL,'2021-07-11 13:02:30',1626008550,NULL),(1939927000,15538883,2,1438407,0,1,1,'A',1,0.975191,113,720611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 169, \"large_tick_hit\": 34, \"small_tick_hit\": 308, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 34, \"small_tick_hit\": 317}}',5.77205,186161796,228180,NULL,'2020-04-02 19:16:49',1585855009,NULL),(1950423700,15538883,2,41140,0,1,1,'S',1,0.985229,126,665445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 353, \"large_tick_hit\": 32, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 32, \"small_tick_hit\": 285}}',5.86738,200106037,700604,NULL,'2021-07-21 18:34:33',1626892473,NULL),(1950757421,15538883,2,912585,0,1,1,'A',1,0.941176,39,525699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 76, \"large_tick_hit\": 1, \"small_tick_hit\": 179, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',5.94156,200467979,76266,NULL,'2021-08-03 13:47:31',1627998451,NULL),(1950747980,15538883,2,112405,1,1,1,'A',1,0.958802,52,658170,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 99, \"large_tick_hit\": 16, \"small_tick_hit\": 141, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 16, \"small_tick_hit\": 144}}',6.03671,200430604,88759,NULL,'2021-08-02 05:55:01',1627883701,NULL),(1940116882,15538883,2,2024293,0,1,1,'A',1,0.973057,207,777642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 294, \"large_tick_hit\": 129, \"small_tick_hit\": 516, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 129, \"small_tick_hit\": 538}}',6.3882,186208759,606876,NULL,'2020-04-04 15:17:09',1586013429,NULL),(1941951064,15538883,2,124079,0,1,1,'S',1,0.990971,138,854414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 133, \"large_tick_hit\": 51, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 51, \"small_tick_hit\": 258}}',6.42605,188855266,243434,NULL,'2020-07-03 08:59:17',1593766757,NULL),(1940138669,15538883,2,1289963,1,1,1,'A',1,0.975989,184,792180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 219, \"large_tick_hit\": 57, \"small_tick_hit\": 415, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 57, \"small_tick_hit\": 428}}',6.5167,186398727,429674,NULL,'2020-04-11 10:54:54',1586602494,NULL),(1950467742,15538883,2,1245883,1,1,1,'S',1,0.988142,85,1176210,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 35, \"small_tick_hit\": 165, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 35, \"small_tick_hit\": 168}}',6.57363,200039119,51610,NULL,'2021-07-19 12:31:55',1626697915,NULL),(1942159051,15538883,2,1036656,0,1,1,'A',1,0.976621,230,691105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 417, \"large_tick_hit\": 169, \"small_tick_hit\": 333, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 169, \"small_tick_hit\": 345}}',6.69461,188965147,1082246,NULL,'2020-07-07 07:03:40',1594105420,NULL),(1950574141,15538883,2,315550,0,1,1,'S',1,0.991,174,866686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 237, \"large_tick_hit\": 32, \"small_tick_hit\": 722, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',6.74872,200320622,602556,NULL,'2021-07-29 08:41:35',1627548095,NULL),(1956224398,15538883,2,1506885,0,1,1,'S',1,0.988636,231,797558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 439, \"large_tick_hit\": 16, \"small_tick_hit\": 937, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 16, \"small_tick_hit\": 949}}',7.02278,207612356,1386682,NULL,'2022-06-13 14:04:30',1655129070,NULL),(1940039365,15538883,2,28896,0,1,1,'A',1,0.966361,99,577276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 231, \"large_tick_hit\": 1, \"small_tick_hit\": 84, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',7.08957,186280580,393460,NULL,'2020-04-07 08:47:25',1586249245,NULL),(1950129651,15538883,2,595225,1,1,1,'A',1,0.972125,92,662980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 224, \"large_tick_hit\": 26, \"small_tick_hit\": 308, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 26, \"small_tick_hit\": 313}}',7.23069,199799869,294346,NULL,'2021-07-11 07:54:18',1625990058,NULL),(1950150475,15538883,2,1031802,1,1,1,'S',1,0.992248,219,832990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 503, \"large_tick_hit\": 159, \"small_tick_hit\": 1002, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 159, \"small_tick_hit\": 1012}}',7.33587,199805786,1213280,NULL,'2021-07-11 12:47:30',1626007650,NULL),(1950594977,15538883,2,405827,1,1,1,'A',1,0.977716,138,774317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 214, \"large_tick_hit\": 12, \"small_tick_hit\": 476, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 12, \"small_tick_hit\": 489}}',7.41368,200233828,480360,NULL,'2021-07-26 06:33:10',1627281190,NULL),(1950464592,15538883,2,2238066,0,1,1,'S',1,0.984012,102,750951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 237, \"small_tick_hit\": 440, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 445}}',7.46186,200036593,455243,NULL,'2021-07-19 10:05:09',1626689109,NULL),(1950434633,15538883,2,1644944,0,1,1,'S',1,0.990557,202,753072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 540, \"large_tick_hit\": 4, \"small_tick_hit\": 505, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 4, \"small_tick_hit\": 510}}',7.46958,200038506,1713294,NULL,'2021-07-19 12:01:39',1626696099,NULL),(1950169709,15538883,2,42019,0,1,1,'A',1,0.967854,189,728360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 277, \"large_tick_hit\": 155, \"small_tick_hit\": 682, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 155, \"small_tick_hit\": 712}}',7.66999,199805907,526764,NULL,'2021-07-11 12:52:17',1626007937,NULL),(1950416144,15538883,2,1430626,1,1,1,'A',1,0.969773,76,523442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 263, \"large_tick_hit\": 2, \"small_tick_hit\": 120, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 2, \"small_tick_hit\": 122}}',7.67263,200120344,395628,NULL,'2021-07-22 07:09:48',1626937788,NULL),(1941957344,15538883,2,912586,0,1,1,'S',1,0.989418,75,958002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 112, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 114}}',7.91177,188855013,132196,NULL,'2020-07-03 08:46:13',1593765973,NULL),(1950145878,15538883,2,1591903,1,1,1,'S',1,0.989489,147,777124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 203, \"large_tick_hit\": 67, \"small_tick_hit\": 389, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 67, \"small_tick_hit\": 393}}',8.27509,199799726,341770,NULL,'2021-07-11 07:46:59',1625989619,NULL),(1950597313,15538883,2,87170,0,1,1,'S',1,0.995349,172,970487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 258}}',8.47966,200292681,244264,NULL,'2021-07-28 08:52:27',1627462347,NULL),(1950467808,15538883,2,1245883,1,1,1,'SH',1,0.988142,85,1317355,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 35, \"small_tick_hit\": 165, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 35, \"small_tick_hit\": 168}}',8.5212,200101161,55388,NULL,'2021-07-21 15:00:33',1626879633,NULL),(1950753481,15538883,2,1245883,1,1,1,'SH',1,0.988142,85,1317355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 35, \"small_tick_hit\": 165, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 35, \"small_tick_hit\": 168}}',8.58462,200430554,55388,NULL,'2021-08-02 05:51:53',1627883513,NULL),(1950124459,15538883,2,138548,0,1,1,'S',1,0.98917,137,789920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 227, \"large_tick_hit\": 26, \"small_tick_hit\": 295, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 299}}',8.74997,199799623,499402,NULL,'2021-07-11 07:41:34',1625989294,NULL),(1950577837,15538883,2,1145040,1,1,1,'X',1,1,98,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 11, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 11, \"small_tick_hit\": 132}}',8.81417,200292787,130268,NULL,'2021-07-28 08:59:31',1627462771,NULL),(1940047471,15538883,2,1179673,1,1,1,'S',1,0.985852,405,908364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 385, \"large_tick_hit\": 67, \"small_tick_hit\": 1081, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 67, \"small_tick_hit\": 1101}}',8.81417,186310641,1799618,NULL,'2020-04-08 11:25:44',1586345144,NULL),(1950423742,15538883,2,2036865,0,1,1,'A',1,0.97875,172,669436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.26081,200120195,1036554,NULL,'2021-07-22 06:59:33',1626937173,NULL),(1950543413,15538883,2,1036654,0,1,1,'S',1,0.996964,370,961759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 615, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}}',9.40919,200292903,1247110,NULL,'2021-07-28 09:06:49',1627463209,NULL),(1955683433,15538883,2,1428265,1,1,1,'S',1,0.999293,547,959675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 235, \"small_tick_hit\": 867, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 235, \"small_tick_hit\": 868}}',9.45449,206934650,2180938,NULL,'2022-05-09 18:00:12',1652119212,NULL),(1950525745,15538883,2,21564,0,1,1,'S',1,0.987903,80,956694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"small_tick_hit\": 165, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 168}}',9.75285,200320581,144266,NULL,'2021-07-29 08:38:37',1627547917,NULL),(1950392026,15538883,2,1361858,1,1,1,'S',1,0.997085,139,964004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 17, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 17, \"small_tick_hit\": 204}}',9.88469,200038719,262894,NULL,'2021-07-19 12:13:05',1626696785,NULL),(1950594641,15538883,2,404565,1,1,1,'S',1,0.994885,112,959740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 4, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 4, \"small_tick_hit\": 279}}',9.98163,200320538,254378,NULL,'2021-07-29 08:35:24',1627547724,NULL),(1950593139,15538883,2,1506886,0,1,1,'S',1,0.996958,426,962671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 181, \"small_tick_hit\": 885, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 181, \"small_tick_hit\": 889}}',9.99376,200292962,1310734,NULL,'2021-07-28 09:10:17',1627463417,NULL),(1950352780,15538883,2,1187075,1,1,1,'S',1,0.996216,334,858005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 561, \"small_tick_hit\": 492, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 494}}',10.0517,199945990,2903172,NULL,'2021-07-16 06:08:15',1626415695,NULL),(1950597384,15538883,2,87172,0,1,1,'S',1,0.981387,156,733062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 254, \"large_tick_hit\": 131, \"small_tick_hit\": 195, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 131, \"small_tick_hit\": 202}}',10.0791,200306536,666382,NULL,'2021-07-28 19:50:20',1627501820,NULL),(1941146971,15538883,2,1438427,1,1,1,'A',1,0.968288,183,818319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 233, \"large_tick_hit\": 4, \"small_tick_hit\": 221, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 4, \"small_tick_hit\": 233}}',10.4521,187613960,889590,NULL,'2020-05-22 13:55:42',1590155742,NULL),(1950150797,15538883,2,28556,0,1,1,'S',1,0.99,158,730552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 260, \"large_tick_hit\": 26, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 26, \"small_tick_hit\": 110}}',10.6458,199805954,813448,NULL,'2021-07-11 12:54:20',1626008060,NULL),(1950565514,15538883,2,763916,1,1,1,'S',1,0.997824,207,959121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 45, \"small_tick_hit\": 710, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 45, \"small_tick_hit\": 712}}',10.6838,200320564,453704,NULL,'2021-07-29 08:37:04',1627547824,NULL),(1950194985,15538883,2,1165566,0,1,1,'S',1,0.988722,99,827513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 128, \"small_tick_hit\": 135, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 137}}',10.9912,199799756,224466,NULL,'2021-07-11 07:48:17',1625989697,NULL),(1950535333,15538883,2,28557,1,1,1,'S',1,0.983051,182,865858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 175, \"large_tick_hit\": 32, \"small_tick_hit\": 83, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 32, \"small_tick_hit\": 86}}',11.431,200233789,579926,NULL,'2021-07-26 06:30:07',1627281007,NULL),(1950575181,15538883,2,1454910,1,1,1,'S',1,0.984219,391,789454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 556, \"large_tick_hit\": 97, \"small_tick_hit\": 532, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 97, \"small_tick_hit\": 544}}',11.5196,200333909,3747020,NULL,'2021-07-29 19:33:21',1627587201,NULL),(1950467087,15538883,2,1516913,1,1,1,'S',1,0.994467,192,866379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 318, \"small_tick_hit\": 401, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 404}}',12.1108,200105874,1031630,NULL,'2021-07-21 18:28:23',1626892103,NULL),(1950405366,15538883,2,28894,0,1,1,'S',1,0.980469,130,955160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 121, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',12.5872,200036496,249350,NULL,'2021-07-19 09:58:04',1626688684,NULL),(1950392038,15538883,2,1361858,1,1,1,'S',1,0.994169,139,1077277,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 17, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 17, \"small_tick_hit\": 204}}',14.1304,200038889,280471,NULL,'2021-07-19 12:21:10',1626697270,NULL),(1941029447,15538883,2,804942,0,1,1,'S',1,0.99422,169,934182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 171}}',14.2338,187613878,559124,NULL,'2020-05-22 13:53:53',1590155633,NULL),(1951009525,15538883,2,1758572,1,1,1,'S',1,0.986622,351,909153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 316, \"large_tick_hit\": 87, \"small_tick_hit\": 482, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 87, \"small_tick_hit\": 493}}',14.8096,200809754,1893700,NULL,'2021-08-14 17:24:16',1628961856,NULL),(1950785423,15538883,2,21565,0,1,1,'X',1,1,126,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 126, \"small_tick_hit\": 56}}',14.8792,200539357,415860,NULL,'2021-08-05 18:15:40',1628187340,NULL),(1950135228,15538883,2,2315358,1,1,1,'S',1,0.988449,291,952618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 284, \"large_tick_hit\": 8, \"small_tick_hit\": 307, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 8, \"small_tick_hit\": 313}}',14.9312,199805674,1539122,NULL,'2021-07-11 12:42:59',1626007379,NULL),(1950561610,15538883,2,2024093,1,1,1,'S',1,0.992147,362,845170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 459, \"large_tick_hit\": 96, \"small_tick_hit\": 582, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 96, \"small_tick_hit\": 588}}',15.1511,200306619,2640000,NULL,'2021-07-28 19:53:41',1627502021,NULL),(1950721032,15538883,2,1478838,0,1,1,'X',1,1,237,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 297}}',15.2449,200467908,1033422,NULL,'2021-08-03 13:45:17',1627998317,NULL),(1950970911,15538883,2,1421504,1,1,1,'S',1,0.984472,160,958042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 1, \"small_tick_hit\": 157, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 1, \"small_tick_hit\": 162}}',15.8292,200809656,520850,NULL,'2021-08-14 17:20:23',1628961623,NULL),(1950922648,15538883,2,595225,1,1,1,'S',1,0.996516,261,961667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 26, \"small_tick_hit\": 311, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 26, \"small_tick_hit\": 313}}',17.1893,200809624,1187706,NULL,'2021-08-14 17:19:08',1628961548,NULL),(1950427658,15538883,2,2158529,1,1,1,'S',1,0.99146,543,960911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 70, \"small_tick_hit\": 618, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 70, \"small_tick_hit\": 628}}',17.7832,200180416,4788308,NULL,'2021-07-24 10:21:59',1627122119,NULL),(1957182849,15538883,2,12789,0,1,1,'S',1,0.992933,191,957475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 92}}',18.4309,209024375,921140,NULL,'2022-08-27 13:47:28',1661608048,NULL),(1950607071,15538883,2,1525052,0,1,1,'A',1,0.978022,285,877691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 332, \"small_tick_hit\": 291, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 303}}',18.495,200306738,2058990,NULL,'2021-07-28 19:58:23',1627502303,NULL),(1950542599,15538883,2,217617,1,1,1,'S',1,0.989078,469,932123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 292, \"large_tick_hit\": 193, \"small_tick_hit\": 330, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 193, \"small_tick_hit\": 335}}',20.5645,200306356,2542108,NULL,'2021-07-28 19:43:15',1627501395,NULL),(1950552416,15538883,2,39824,0,1,1,'S',1,0.987474,241,892493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 152, \"large_tick_hit\": 132, \"small_tick_hit\": 189, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 132, \"small_tick_hit\": 194}}',20.9607,200306676,462838,NULL,'2021-07-28 19:56:05',1627502165,NULL),(1950537449,15538883,2,29833,0,1,1,'S',1,0.994398,348,963014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 362, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 366}}',23.2172,200306438,2966664,NULL,'2021-07-28 19:46:19',1627501579,NULL),(1939839896,15540263,2,2235766,0,1,1,'B',1,0.937595,66,512377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 268, \"large_tick_hit\": 21, \"small_tick_hit\": 327, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 21, \"small_tick_hit\": 353}}',3.93729,185893450,287034,NULL,'2020-03-23 03:00:30',1584932430,NULL),(1938110429,15542311,2,1947219,0,1,1,'D',1,0.797396,19,306467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 148, \"great\": 532, \"large_tick_hit\": 10, \"small_tick_hit\": 438, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 10, \"small_tick_hit\": 539}}',0.012764,183709042,297984,NULL,'2019-11-15 09:29:11',1573810151,NULL),(1938207231,15542311,2,2206506,1,1,1,'A',1,0.951836,104,490497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1142, \"large_tick_hit\": 42, \"small_tick_hit\": 812, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1200, \"large_tick_hit\": 42, \"small_tick_hit\": 855}}',1.0222,183680239,1650008,NULL,'2019-11-13 09:16:09',1573636569,NULL),(1938184076,15542311,2,2046464,1,1,1,'A',1,0.969242,194,611592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 838, \"small_tick_hit\": 517, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 858, \"small_tick_hit\": 540}}',4.66374,183680212,1959822,NULL,'2019-11-13 09:11:13',1573636273,NULL),(1938111231,15542311,2,1773500,0,1,1,'A',1,0.973714,151,675130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 395, \"large_tick_hit\": 8, \"small_tick_hit\": 449, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 8, \"small_tick_hit\": 464}}',6.06892,183680053,864858,NULL,'2019-11-13 08:41:40',1573634500,NULL),(1938203112,15542814,2,2172049,0,1,1,'B',1,0.924812,61,507683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 220, \"large_tick_hit\": 14, \"small_tick_hit\": 381, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 14, \"small_tick_hit\": 416}}',3.05303,183681790,233950,NULL,'2019-11-13 12:59:21',1573649961,NULL),(1942473401,15542814,2,2348772,0,1,1,'A',1,0.94941,61,505329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 281, \"large_tick_hit\": 11, \"small_tick_hit\": 271, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 11, \"small_tick_hit\": 287}}',4.39569,189423895,238030,NULL,'2020-07-24 02:43:48',1595558628,NULL),(1938182075,15542814,2,1977326,0,1,1,'A',1,0.953652,71,550663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 278, \"large_tick_hit\": 1, \"small_tick_hit\": 400, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',5.64306,183694676,344044,NULL,'2019-11-14 10:21:59',1573726919,NULL),(1938119381,15542814,2,2087851,0,1,1,'S',1,0.987358,168,748962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 29, \"small_tick_hit\": 379, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 29, \"small_tick_hit\": 385}}',13.093,183710570,1257218,NULL,'2019-11-15 12:15:37',1573820137,NULL),(1949814888,15544574,2,2024650,0,1,1,'A',1,0.9534,51,478067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 374, \"large_tick_hit\": 14, \"small_tick_hit\": 369, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',2.657,199187756,488550,NULL,'2021-06-20 11:04:49',1624187089,NULL),(1948858036,15544574,2,1977510,0,1,1,'B',1,0.935714,43,455913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 214, \"large_tick_hit\": 22, \"small_tick_hit\": 288, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',2.97778,198072715,185084,NULL,'2021-05-16 20:02:07',1621195327,NULL),(1948850697,15544574,2,2036865,0,1,1,'A',1,0.945,81,517180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 358, \"large_tick_hit\": 9, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.1779,198035344,513134,NULL,'2021-05-15 19:30:37',1621107037,NULL),(1938095215,15557949,2,1612940,0,1,1,'C',1,0.898113,44,405066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 348, \"large_tick_hit\": 14, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.944055,183736262,273960,NULL,'2019-11-16 19:53:24',1573934004,NULL),(1946773570,15557949,2,873530,0,1,1,'A',1,0.964912,71,636515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 124, \"large_tick_hit\": 12, \"small_tick_hit\": 194, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}}',8.81388,195252183,169468,NULL,'2021-02-21 16:50:26',1613926226,NULL),(1956394708,15559491,2,3373338,1,1,1,'D',1,0.804627,29,331811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 294, \"large_tick_hit\": 7, \"small_tick_hit\": 325, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 7, \"small_tick_hit\": 415}}',0.339576,207864335,177178,NULL,'2022-06-25 22:25:13',1656195913,NULL),(1952341747,15559491,2,2006716,0,1,1,'B',1,0.913376,53,440830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 323, \"large_tick_hit\": 41, \"small_tick_hit\": 353, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 41, \"small_tick_hit\": 391}}',1.60177,202608960,268014,NULL,'2021-10-23 19:34:09',1635017649,NULL),(1941361775,15561530,2,1612940,0,1,1,'B',1,0.915723,36,391121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 342, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.792039,188018652,246524,NULL,'2020-06-04 13:14:53',1591276493,NULL),(1938141037,15561530,2,600353,0,1,1,'B',1,0.918182,36,411386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 90, \"large_tick_hit\": 2, \"small_tick_hit\": 110, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',5.31639,183729368,74936,NULL,'2019-11-16 13:07:43',1573909663,NULL),(1943448427,15567090,2,1843277,0,1,1,'A',1,0.965278,48,551884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 158, \"large_tick_hit\": 18, \"small_tick_hit\": 241, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}}',6.88336,190631868,180838,NULL,'2020-09-08 18:40:32',1599590432,NULL),(1939119576,15568719,2,1528225,0,1,1,'S',1,0.981941,130,818760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 115, \"large_tick_hit\": 61, \"small_tick_hit\": 259, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 61, \"small_tick_hit\": 265}}',4.45014,184984032,127074,NULL,'2020-02-02 21:24:23',1580678663,NULL),(1938307153,15568719,2,1612940,0,1,1,'A',1,0.966038,171,639425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.67474,183799737,989196,NULL,'2019-11-21 02:20:50',1574302850,NULL),(1953923745,15568785,2,3281746,1,1,1,'D',1,0.809677,19,269823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 294, \"small_tick_hit\": 208, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 255}}',0.165667,204699185,137080,NULL,'2022-01-20 04:18:34',1642652314,NULL),(1938520249,15568785,2,1977326,0,1,1,'B',1,0.910112,41,422484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 265, \"large_tick_hit\": 1, \"small_tick_hit\": 382, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',1.89298,184135152,235324,NULL,'2019-12-13 19:46:18',1576266378,NULL),(1938767545,15568785,2,1612940,0,1,1,'B',1,0.916981,73,448121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 356, \"large_tick_hit\": 12, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',1.90513,184578334,415594,NULL,'2020-01-09 03:30:00',1578540600,NULL),(1953884413,15568785,2,2810039,0,1,1,'A',1,0.957821,52,515452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 182, \"small_tick_hit\": 363, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',3.99844,204698987,147402,NULL,'2022-01-20 04:05:02',1642651502,NULL),(1953649728,15575140,2,1995048,0,1,1,'D',1,0.468242,10,54311,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 185, \"great\": 126, \"large_tick_hit\": 17, \"small_tick_hit\": 174, \"small_tick_miss\": 175}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 17, \"small_tick_hit\": 349}}',0.000082,204350379,141246,NULL,'2022-01-04 08:22:29',1641284549,NULL),(1953687280,15575140,2,2005438,0,1,1,'D',1,0.698957,23,137802,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 224, \"large_tick_hit\": 16, \"small_tick_hit\": 229, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 318}}',0.015223,204350232,160384,NULL,'2022-01-04 08:08:03',1641283683,NULL),(1953691794,15575140,2,1612940,0,1,1,'D',1,0.841509,33,168852,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 322, \"large_tick_hit\": 14, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.213726,204350325,143858,NULL,'2022-01-04 08:16:43',1641284203,NULL),(1939119114,15585857,2,1355890,0,1,1,'A',1,0.952381,85,590577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 214, \"large_tick_hit\": 47, \"small_tick_hit\": 379, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 47, \"small_tick_hit\": 400}}',2.65968,185090176,211194,NULL,'2020-02-09 11:43:48',1581248628,NULL),(1939226158,15585857,2,2120676,1,1,1,'S',1,0.988062,244,882322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 694, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 706}}',7.87292,185090237,1510688,NULL,'2020-02-09 11:47:08',1581248828,NULL),(1942674475,15589272,2,1612940,0,1,1,'S',1,0.984906,158,721747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.2821,189644725,1262294,NULL,'2020-08-01 10:20:36',1596277236,NULL),(1938228784,15592877,2,1972767,0,1,1,'D',1,0.560159,20,78168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 287, \"great\": 248, \"large_tick_hit\": 40, \"small_tick_hit\": 415, \"small_tick_miss\": 265}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 40, \"small_tick_hit\": 680}}',0.000021,183796377,90564,NULL,'2019-11-20 20:51:10',1574283070,NULL),(1938305617,15592877,2,1612940,0,1,1,'D',1,0.520755,23,68503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 200, \"great\": 191, \"large_tick_hit\": 10, \"small_tick_hit\": 213, \"small_tick_miss\": 181}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 10, \"small_tick_hit\": 394}}',0.000305,183796339,69951,NULL,'2019-11-20 20:48:23',1574282903,NULL),(1938573138,15603759,2,2012526,1,1,1,'B',1,0.921488,88,428066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 681, \"large_tick_hit\": 7, \"small_tick_hit\": 427, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 7, \"small_tick_hit\": 466}}',0.775823,184170513,847290,NULL,'2019-12-15 21:16:35',1576444595,NULL),(1938447983,15603759,2,2012528,0,1,1,'A',1,0.960304,144,584111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 571, \"large_tick_hit\": 8, \"small_tick_hit\": 558, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 8, \"small_tick_hit\": 585}}',2.51342,184059317,861704,NULL,'2019-12-08 09:28:23',1575797303,NULL),(1938406391,15603759,2,351190,0,1,1,'S',1,0.989381,245,763592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 509, \"large_tick_hit\": 214, \"small_tick_hit\": 954, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 214, \"small_tick_hit\": 965}}',4.87095,184091051,1625216,NULL,'2019-12-10 16:37:55',1575995875,NULL),(1938518282,15603759,2,315553,0,1,1,'A',1,0.978343,193,827314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 314, \"large_tick_hit\": 7, \"small_tick_hit\": 718, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',7.80593,184117447,979964,NULL,'2019-12-12 15:03:42',1576163022,NULL),(1938485595,15603759,2,1145134,0,1,1,'S',1,0.982394,396,877886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 449, \"large_tick_hit\": 20, \"small_tick_hit\": 926, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 20, \"small_tick_hit\": 947}}',15.689,184117404,2819636,NULL,'2019-12-12 15:00:37',1576162837,NULL),(1938588507,15603759,2,2216532,1,1,1,'S',1,0.993579,330,957498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 9, \"small_tick_hit\": 289, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 9, \"small_tick_hit\": 293}}',19.6753,184170480,2595658,NULL,'2019-12-15 21:12:47',1576444367,NULL),(1938316306,15604439,2,1612940,0,1,1,'A',1,0.94717,81,493560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.15683,183822736,454890,NULL,'2019-11-22 18:20:04',1574446804,NULL),(1948357830,15604439,2,2395958,0,1,1,'A',1,0.971119,71,551207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 325, \"small_tick_hit\": 213, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 219}}',5.18165,197414050,502926,NULL,'2021-04-28 12:27:29',1619612849,NULL),(1957994787,15604564,2,1972767,0,1,1,'A',1,0.960956,122,568662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 504, \"large_tick_hit\": 48, \"small_tick_hit\": 654, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',3.8665,209999751,646212,NULL,'2022-10-30 07:00:23',1667113223,NULL),(1938250437,15610193,2,26728,0,1,1,'B',1,0.900249,66,387189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 487, \"small_tick_hit\": 235, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 264}}',1.01087,183854602,524598,NULL,'2019-11-24 12:41:50',1574599310,NULL),(1938250803,15610193,2,26730,0,1,1,'A',1,0.956693,117,522612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 437, \"large_tick_hit\": 70, \"small_tick_hit\": 222, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 70, \"small_tick_hit\": 233}}',3.06213,183849920,617768,NULL,'2019-11-24 05:27:50',1574573270,NULL),(1938420459,15610193,2,51082,0,1,1,'A',1,0.946467,53,579096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 140, \"large_tick_hit\": 42, \"small_tick_hit\": 260, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 42, \"small_tick_hit\": 275}}',3.26189,184026089,114486,NULL,'2019-12-06 12:16:40',1575634600,NULL),(1938300696,15610193,2,1093244,0,1,1,'A',1,0.965044,77,555425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 348, \"large_tick_hit\": 14, \"small_tick_hit\": 411, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 14, \"small_tick_hit\": 425}}',3.35944,183854735,519266,NULL,'2019-11-24 12:49:37',1574599777,NULL),(1939377168,15610193,2,2064240,1,1,1,'A',1,0.964789,70,610107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 235, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 249}}',3.80204,185462270,494114,NULL,'2020-03-01 12:02:09',1583064129,NULL),(1939383053,15610193,2,324781,0,1,1,'S',1,0.988204,147,740577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 303, \"large_tick_hit\": 15, \"small_tick_hit\": 436, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 15, \"small_tick_hit\": 441}}',4.31828,185414815,689752,NULL,'2020-02-28 01:57:16',1582855036,NULL),(1938301023,15610193,2,51082,0,1,1,'S',1,0.980728,103,758893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 147, \"large_tick_hit\": 43, \"small_tick_hit\": 268, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 43, \"small_tick_hit\": 275}}',5.86229,183878980,212268,NULL,'2019-11-26 04:17:58',1574741878,NULL),(1939459850,15610193,2,510731,0,1,1,'S',1,0.986318,237,786705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 397, \"large_tick_hit\": 193, \"small_tick_hit\": 1068, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 193, \"small_tick_hit\": 1086}}',6.55652,185399947,1297012,NULL,'2020-02-27 02:55:33',1582772133,NULL),(1939365083,15610193,2,2607,0,1,1,'S',1,0.997852,287,959129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 49, \"small_tick_hit\": 642, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 49, \"small_tick_hit\": 644}}',6.81369,185437111,888256,NULL,'2020-02-29 07:56:47',1582963007,NULL),(1939434907,15610193,2,179839,1,1,1,'S',1,0.998628,245,968802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 94, \"small_tick_hit\": 483, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 94, \"small_tick_hit\": 484}}',6.88477,185436969,559950,NULL,'2020-02-29 07:45:44',1582962344,NULL),(1939439825,15610193,2,186676,0,1,1,'S',1,0.988818,149,867825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 429, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 435}}',7.68482,185436813,323082,NULL,'2020-02-29 07:33:22',1582961602,NULL),(1939421931,15610193,2,955216,0,1,1,'S',1,0.995924,167,962054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 11, \"small_tick_hit\": 566, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 11, \"small_tick_hit\": 569}}',7.94426,185421903,383172,NULL,'2020-02-28 13:25:51',1582896351,NULL),(1939391815,15610193,2,127648,0,1,1,'X',1,1,156,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 33, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 33, \"small_tick_hit\": 249}}',7.95559,185436942,309158,NULL,'2020-02-29 07:43:26',1582962206,NULL),(1939391290,15610193,2,27551,1,1,1,'X',1,1,168,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 8, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 8, \"small_tick_hit\": 84}}',8.49185,185420993,543848,NULL,'2020-02-28 12:19:32',1582892372,NULL),(1939467971,15610193,2,525103,0,1,1,'S',1,0.996068,184,962623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 41, \"small_tick_hit\": 576, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 41, \"small_tick_hit\": 579}}',8.59889,185421349,388408,NULL,'2020-02-28 12:47:39',1582894059,NULL),(1939386778,15610193,2,1119784,0,1,1,'X',1,1,99,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',8.78515,185436722,137058,NULL,'2020-02-29 07:25:10',1582961110,NULL),(1939483231,15610193,2,1065899,0,1,1,'S',1,0.991749,182,956832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 419, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 424}}',8.94351,185421668,449750,NULL,'2020-02-28 13:09:21',1582895361,NULL),(1939438525,15610193,2,185071,1,1,1,'A',1,0.979167,176,820605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 1, \"small_tick_hit\": 413}}',9.46972,185441174,710846,NULL,'2020-02-29 12:56:06',1582980966,NULL),(1939385922,15610193,2,120929,0,1,1,'S',1,0.990854,275,956185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 375, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',9.59659,185400347,796882,NULL,'2020-02-27 03:36:01',1582774561,NULL),(1939378085,15610193,2,314687,0,1,1,'S',1,0.993344,240,957176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 57, \"small_tick_hit\": 357, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 57, \"small_tick_hit\": 361}}',9.69615,185400938,589506,NULL,'2020-02-27 04:43:48',1582778628,NULL),(1939388801,15610193,2,124359,0,1,1,'S',1,0.988,137,743664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 221, \"large_tick_hit\": 92, \"small_tick_hit\": 181, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 92, \"small_tick_hit\": 184}}',9.81812,185415914,487022,NULL,'2020-02-28 03:47:24',1582861644,NULL),(1938415223,15610193,2,848233,0,1,1,'S',1,0.983638,280,846714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 234, \"large_tick_hit\": 134, \"small_tick_hit\": 654, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',10.026,184026122,730128,NULL,'2019-12-06 12:20:34',1575634834,NULL),(1939422905,15610193,2,955423,0,1,1,'S',1,0.982036,255,953102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"small_tick_hit\": 565, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 255, \"small_tick_hit\": 580}}',10.7171,185436708,1238866,NULL,'2020-02-29 07:24:14',1582961054,NULL),(1939367897,15610193,2,98284,0,1,1,'S',1,0.997234,179,962934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 21, \"small_tick_hit\": 542, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 21, \"small_tick_hit\": 544}}',10.7583,185436856,405812,NULL,'2020-02-29 07:36:20',1582961780,NULL),(1939399109,15610193,2,136586,0,1,1,'S',1,0.996117,176,964876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 49, \"small_tick_hit\": 337, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 49, \"small_tick_hit\": 339}}',11.0896,185436883,355066,NULL,'2020-02-29 07:38:25',1582961905,NULL),(1939473977,15610193,2,538750,0,1,1,'X',1,1,236,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 57, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 57, \"small_tick_hit\": 385}}',11.8572,185436683,584274,NULL,'2020-02-29 07:22:26',1582960946,NULL),(1939413902,15610193,2,391578,0,1,1,'S',1,0.993655,224,960636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 559, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}}',12.1254,185422181,529578,NULL,'2020-02-28 13:45:37',1582897537,NULL),(1939389033,15610193,2,124623,0,1,1,'S',1,0.983759,179,915837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 155, \"large_tick_hit\": 103, \"small_tick_hit\": 166, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 103, \"small_tick_hit\": 171}}',12.8783,185415877,392811,NULL,'2020-02-28 03:42:48',1582861368,NULL),(1939511307,15610193,2,1119785,0,1,1,'A',1,0.975708,107,952157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 134, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',13.2043,185574067,230600,NULL,'2020-03-08 09:18:18',1583659098,NULL),(1939483374,15610193,2,1065900,0,1,1,'S',1,0.987261,198,813392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 359, \"large_tick_hit\": 1, \"small_tick_hit\": 260, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',13.9502,185421812,1499088,NULL,'2020-02-28 13:18:38',1582895918,NULL),(1939380797,15610193,2,1864178,1,1,1,'S',1,0.993316,408,957388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 13, \"small_tick_hit\": 335, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 13, \"small_tick_hit\": 340}}',17.2909,185422257,4065678,NULL,'2020-02-28 13:50:39',1582897839,NULL),(1939471283,15610193,2,1042106,0,1,1,'S',1,0.996296,253,960494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 253, \"small_tick_hit\": 287}}',17.5395,185421766,1228286,NULL,'2020-02-28 13:15:55',1582895755,NULL),(1939389764,15610193,2,26727,0,1,1,'S',1,0.998433,350,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 137, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 137, \"small_tick_hit\": 288}}',18.0755,185415952,973878,NULL,'2020-02-28 03:50:48',1582861848,NULL),(1939385168,15610193,2,119953,0,1,1,'S',1,0.988312,410,955512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 351, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',22.1899,185421539,3130206,NULL,'2020-02-28 13:00:49',1582894849,NULL),(1940023541,15615669,2,2036865,0,1,1,'A',1,0.94125,101,542363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.94247,186202682,536928,NULL,'2020-04-04 10:27:19',1585996039,NULL),(1942345413,15617932,2,31211,0,1,1,'A',1,0.942308,49,471302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 184, \"large_tick_hit\": 74, \"small_tick_hit\": 134, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 74, \"small_tick_hit\": 145}}',3.22244,189327797,209680,NULL,'2020-07-20 14:40:40',1595256040,NULL),(1938301602,15628339,2,1297906,1,1,1,'D',1,0.807036,30,293151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 422, \"large_tick_hit\": 166, \"small_tick_hit\": 169, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 166, \"small_tick_hit\": 215}}',NULL,183889965,296206,NULL,'2019-11-27 00:20:32',1574814032,NULL),(1956069520,15628339,2,1612940,0,1,1,'C',1,0.891824,46,398165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 342, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.833187,207464641,274270,NULL,'2022-06-06 01:55:14',1654480514,NULL),(1961571288,15628339,2,4074455,0,1,1,'A',1,0.941799,62,641051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 93, \"small_tick_hit\": 85, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 92}}',7.51632,214587808,131386,NULL,'2023-10-22 22:31:10',1698013870,NULL),(1938432010,15639501,2,1587534,0,1,1,'B',1,0.906433,42,437094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 289, \"large_tick_hit\": 2, \"small_tick_hit\": 329, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 356}}',0.966387,183958865,217887,NULL,'2019-12-01 12:48:45',1575204525,NULL),(1949472898,15639501,2,2757592,1,1,1,'B',1,0.929224,53,485026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 156, \"large_tick_hit\": 29, \"small_tick_hit\": 222, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 29, \"small_tick_hit\": 240}}',1.74783,198808127,105584,NULL,'2021-06-07 20:08:36',1623096516,NULL),(1938494190,15639501,2,531809,0,1,1,'A',1,0.943336,66,571738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 348, \"small_tick_hit\": 834, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 892}}',1.88842,184122398,385804,NULL,'2019-12-12 22:12:25',1576188745,NULL),(1938436510,15639501,2,683782,0,1,1,'C',1,0.885529,38,417358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 122, \"large_tick_hit\": 6, \"small_tick_hit\": 282, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',2.29807,183958760,94348,NULL,'2019-12-01 12:41:20',1575204080,NULL),(1938431999,15639501,2,1587534,0,1,1,'A',1,0.979532,147,175206,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 320, \"large_tick_hit\": 2, \"small_tick_hit\": 348, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 356}}',4.99167,183958833,292472,NULL,'2019-12-01 12:46:36',1575204396,NULL),(1938372795,15639501,2,291655,0,1,1,'S',1,0.987629,175,781133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 301, \"large_tick_hit\": 47, \"small_tick_hit\": 1089, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 47, \"small_tick_hit\": 1103}}',5.11428,183959071,646902,NULL,'2019-12-01 13:00:20',1575205220,NULL),(1938605943,15639501,2,848233,0,1,1,'A',1,0.978826,170,737862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 234, \"large_tick_hit\": 132, \"small_tick_hit\": 651, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 132, \"small_tick_hit\": 667}}',6.16012,184339694,440318,NULL,'2019-12-26 14:05:30',1577369130,NULL),(1938577105,15639501,2,2016654,0,1,1,'A',1,0.973085,249,757336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 307, \"large_tick_hit\": 92, \"small_tick_hit\": 541, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 92, \"small_tick_hit\": 557}}',6.69692,184122433,724986,NULL,'2019-12-12 22:16:31',1576188991,NULL),(1938695044,15639501,2,516754,0,1,1,'A',1,0.979332,183,832895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 230, \"large_tick_hit\": 59, \"small_tick_hit\": 943, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 967}}',6.71041,184391488,485350,NULL,'2019-12-29 10:32:33',1577615553,NULL),(1938341615,15639501,2,1722008,0,1,1,'S',1,0.986248,249,792780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 336, \"large_tick_hit\": 78, \"small_tick_hit\": 590, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 78, \"small_tick_hit\": 599}}',6.74567,183959136,790840,NULL,'2019-12-01 13:04:06',1575205446,NULL),(1944412172,15642521,2,1612940,0,1,1,'C',1,0.889308,62,413958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 340, \"large_tick_hit\": 15, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.950642,192149973,298348,NULL,'2020-11-09 07:42:07',1604907727,NULL),(1947055543,15642521,2,494991,0,1,1,'S',1,0.988974,224,845173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 158, \"small_tick_hit\": 768, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 158, \"small_tick_hit\": 779}}',3.85057,195685250,624172,NULL,'2021-03-07 04:22:18',1615090938,NULL),(1947675734,15642521,2,1655721,0,1,1,'A',1,0.961165,37,483907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 138, \"small_tick_hit\": 60, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 64}}',3.99949,196353110,128592,NULL,'2021-03-27 13:15:04',1616850904,NULL),(1947100507,15642521,2,2792088,1,1,1,'B',1,0.937784,74,489358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 324, \"large_tick_hit\": 3, \"small_tick_hit\": 291, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 3, \"small_tick_hit\": 312}}',4.03358,195685128,426550,NULL,'2021-03-07 04:14:54',1615090494,NULL),(1947074039,15642521,2,2032726,0,1,1,'B',1,0.930952,45,497487,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 143, \"small_tick_hit\": 248, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.22396,195684635,106146,NULL,'2021-03-07 03:51:33',1615089093,NULL),(1947640949,15642521,2,366143,0,1,1,'A',1,0.976238,224,683510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 393, \"large_tick_hit\": 226, \"small_tick_hit\": 367, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 226, \"small_tick_hit\": 380}}',5.52868,196353545,1112870,NULL,'2021-03-27 13:29:44',1616851784,NULL),(1947067249,15642521,2,1492007,0,1,1,'S',1,0.993266,66,957414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 231}}',5.72477,195685180,72010,NULL,'2021-03-07 04:18:00',1615090680,NULL),(1947595481,15642521,2,1324201,0,1,1,'B',1,0.938596,71,595922,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 185, \"large_tick_hit\": 1, \"small_tick_hit\": 349, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 1, \"small_tick_hit\": 374}}',6.38809,196353421,217096,NULL,'2021-03-27 13:25:15',1616851515,NULL),(1947124303,15642521,2,1349775,0,1,1,'X',1,1,83,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',6.70588,195685302,111998,NULL,'2021-03-07 04:25:17',1615091117,NULL),(1947124312,15642521,2,1349775,0,1,1,'S',1,0.994595,83,1073458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',7.50747,195685328,111987,NULL,'2021-03-07 04:26:53',1615091213,NULL),(1947595300,15642521,2,230028,1,1,1,'A',1,0.966572,240,728299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 459, \"large_tick_hit\": 6, \"small_tick_hit\": 894, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 6, \"small_tick_hit\": 931}}',7.54109,196353801,1418472,NULL,'2021-03-27 13:39:00',1616852340,NULL),(1947588507,15642521,2,1720675,1,1,1,'S',1,0.986916,223,860226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 272, \"small_tick_hit\": 256, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 261}}',13.0068,196353065,1294740,NULL,'2021-03-27 13:13:27',1616850807,NULL),(1947067487,15642521,2,2773225,1,1,1,'S',1,0.987226,210,813629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 274, \"large_tick_hit\": 3, \"small_tick_hit\": 264, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 267}}',16.2275,195684966,1148676,NULL,'2021-03-07 04:07:35',1615090055,NULL),(1947646175,15642521,2,2579272,1,1,1,'S',1,0.991489,148,956718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 85, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',16.7623,196353370,553178,NULL,'2021-03-27 13:23:37',1616851417,NULL),(1947074071,15642521,2,2032726,0,1,1,'S',1,0.985714,155,954514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 259, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',19.7725,195684733,473206,NULL,'2021-03-07 03:56:32',1615089392,NULL),(1947174019,15642521,2,2842545,0,1,1,'S',1,0.985348,323,948086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 273, \"large_tick_hit\": 50, \"small_tick_hit\": 484, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 50, \"small_tick_hit\": 493}}',20.9752,195684876,1699300,NULL,'2021-03-07 04:02:55',1615089775,NULL),(1955715524,15648683,2,1825172,0,1,1,'B',1,0.936986,52,512507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 213, \"large_tick_hit\": 8, \"small_tick_hit\": 463, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 8, \"small_tick_hit\": 495}}',3.07394,207005573,196146,NULL,'2022-05-13 20:06:44',1652472404,NULL),(1948214035,15656473,2,2753345,1,1,1,'B',1,0.929368,46,430271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 193, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 3, \"small_tick_hit\": 212}}',1.49265,197203332,248226,NULL,'2021-04-22 07:21:00',1619076060,NULL),(1938409706,15657140,2,1656602,0,1,1,'A',1,0.955936,95,638598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 211, \"large_tick_hit\": 87, \"small_tick_hit\": 483, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 87, \"small_tick_hit\": 511}}',2.87493,183938647,263942,NULL,'2019-11-30 11:38:20',1575113900,NULL),(1940337069,15657140,2,1596855,0,1,1,'B',1,0.929577,37,471717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 185, \"large_tick_hit\": 18, \"small_tick_hit\": 391, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 423}}',3.07543,186534328,143794,NULL,'2020-04-16 03:48:53',1587008933,NULL),(1940362131,15657140,2,1649417,0,1,1,'A',1,0.972387,133,615489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 533, \"large_tick_hit\": 11, \"small_tick_hit\": 442, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 11, \"small_tick_hit\": 457}}',3.75036,186534402,942048,NULL,'2020-04-16 03:54:05',1587009245,NULL),(1939203473,15657140,2,1656602,0,1,1,'A',1,0.964504,71,655742,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 208, \"large_tick_hit\": 88, \"small_tick_hit\": 492, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 88, \"small_tick_hit\": 511}}',4.02132,185091680,213753,NULL,'2020-02-09 13:25:21',1581254721,NULL),(1938413735,15657140,2,1656672,1,1,1,'A',1,0.973684,152,684383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 330, \"large_tick_hit\": 39, \"small_tick_hit\": 445, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 39, \"small_tick_hit\": 459}}',5.94393,183956235,820138,NULL,'2019-12-01 09:13:55',1575191635,NULL),(1940264800,15657140,2,1863200,0,1,1,'S',1,0.983459,161,752220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 175, \"large_tick_hit\": 204, \"small_tick_hit\": 275, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 204, \"small_tick_hit\": 282}}',6.41989,186534364,386798,NULL,'2020-04-16 03:51:15',1587009075,NULL),(1939478659,15657140,2,2003950,0,1,1,'S',1,0.984127,169,806692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 228, \"large_tick_hit\": 11, \"small_tick_hit\": 381, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',10.0355,185370490,620762,NULL,'2020-02-25 09:36:50',1582623410,NULL),(1938400797,15657140,2,1649419,1,1,1,'S',1,0.993703,349,959974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 30, \"small_tick_hit\": 440, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 30, \"small_tick_hit\": 445}}',12.749,183956191,1493632,NULL,'2019-12-01 09:10:16',1575191416,NULL),(1949517777,15658206,2,2785748,1,1,1,'D',1,0.660131,11,129945,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 148, \"great\": 277, \"small_tick_hit\": 228, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 340}}',0.003583,198867851,155048,NULL,'2021-06-09 19:57:32',1623268652,NULL),(1947753446,15658206,2,2024650,0,1,1,'A',1,0.940806,77,473538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 367, \"large_tick_hit\": 15, \"small_tick_hit\": 365, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',2.86018,196604896,547406,NULL,'2021-04-03 22:35:25',1617489325,NULL),(1947733227,15658206,2,1996908,0,1,1,'A',1,0.951641,59,501558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 245, \"large_tick_hit\": 28, \"small_tick_hit\": 278, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',4.50516,196604947,340912,NULL,'2021-04-03 22:37:29',1617489449,NULL),(1947720951,15658206,2,1612940,0,1,1,'A',1,0.962264,138,602859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 370, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',7.15178,196618908,713318,NULL,'2021-04-04 10:42:29',1617532949,NULL),(1940884617,15672268,2,1453784,1,1,1,'C',1,0.867667,42,362421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 329, \"large_tick_hit\": 7, \"small_tick_hit\": 300, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',0.617733,187334653,250864,NULL,'2020-05-13 22:51:36',1589410296,NULL),(1939586713,15672268,2,1622612,1,1,1,'C',1,0.889197,49,370949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 368, \"small_tick_hit\": 274, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 306}}',0.932736,185490024,301264,NULL,'2020-03-03 04:27:27',1583209647,NULL),(1939523179,15672268,2,2187431,1,1,1,'A',1,0.941945,72,485650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 334, \"large_tick_hit\": 5, \"small_tick_hit\": 310, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 5, \"small_tick_hit\": 329}}',2.57733,185532055,388480,NULL,'2020-03-06 03:00:23',1583463623,NULL),(1939421906,15672268,2,2097995,0,1,1,'B',1,0.935644,81,532209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 273, \"large_tick_hit\": 10, \"small_tick_hit\": 284, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 10, \"small_tick_hit\": 309}}',3.0468,185435245,296084,NULL,'2020-02-29 05:22:48',1582953768,NULL),(1939510282,15672268,2,1870504,1,1,1,'A',1,0.943274,90,547612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 280, \"large_tick_hit\": 4, \"small_tick_hit\": 298, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',3.40327,185490048,342564,NULL,'2020-03-03 04:30:08',1583209808,NULL),(1940892289,15672268,2,1262010,0,1,1,'A',1,0.956767,107,574983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 292, \"small_tick_hit\": 217, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 228}}',4.20632,187334602,497886,NULL,'2020-05-13 22:49:15',1589410155,NULL),(1939461459,15672268,2,1940243,0,1,1,'A',1,0.965201,89,589986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 246, \"large_tick_hit\": 19, \"small_tick_hit\": 262, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 19, \"small_tick_hit\": 272}}',4.32186,185435536,416520,NULL,'2020-02-29 05:43:49',1582955029,NULL),(1939388293,15672268,2,1870501,1,1,1,'S',1,0.98254,97,702645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 185, \"large_tick_hit\": 49, \"small_tick_hit\": 385, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 49, \"small_tick_hit\": 392}}',4.86266,185435684,242202,NULL,'2020-02-29 05:54:03',1582955643,NULL),(1939484845,15672268,2,2151959,1,1,1,'S',1,0.980132,175,685814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 627, \"large_tick_hit\": 6, \"small_tick_hit\": 551, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 6, \"small_tick_hit\": 566}}',4.90715,185435614,2204902,NULL,'2020-02-29 05:49:31',1582955371,NULL),(1939474620,15672268,2,1492355,0,1,1,'X',1,1,82,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 238}}',5.22511,185368639,114468,NULL,'2020-02-25 05:16:03',1582607763,NULL),(1939456149,15672268,2,1933464,0,1,1,'S',1,0.984871,116,710479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 220, \"large_tick_hit\": 7, \"small_tick_hit\": 424, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',6.03288,185435656,401852,NULL,'2020-02-29 05:51:42',1582955502,NULL),(1942199745,15672268,2,19613,0,1,1,'S',1,0.995542,216,965743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 11, \"small_tick_hit\": 454, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 11, \"small_tick_hit\": 457}}',6.60452,189144181,649656,NULL,'2020-07-13 20:26:49',1594672009,NULL),(1940894403,15672268,2,1845433,0,1,1,'S',1,0.988683,192,794975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 348, \"large_tick_hit\": 55, \"small_tick_hit\": 558, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 55, \"small_tick_hit\": 566}}',6.70457,187334949,667848,NULL,'2020-05-13 23:07:03',1589411223,NULL),(1940891669,15672268,2,272751,0,1,1,'S',1,0.996255,141,817443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"large_tick_hit\": 49, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 49, \"small_tick_hit\": 330}}',7.76707,187334902,287468,NULL,'2020-05-13 23:04:10',1589411050,NULL),(1939542904,15672268,2,1896734,0,1,1,'S',1,0.993225,173,862278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 255, \"large_tick_hit\": 38, \"small_tick_hit\": 440, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 38, \"small_tick_hit\": 444}}',8.88106,185532100,754408,NULL,'2020-03-06 03:05:17',1583463917,NULL),(1940790217,15672268,2,112351,0,1,1,'S',1,0.983986,162,866575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 135, \"large_tick_hit\": 76, \"small_tick_hit\": 342, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 76, \"small_tick_hit\": 350}}',9.9486,187334857,268480,NULL,'2020-05-13 23:02:08',1589410928,NULL),(1939572186,15672268,2,1453785,1,1,1,'S',1,0.991085,290,956260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 57, \"small_tick_hit\": 377, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 57, \"small_tick_hit\": 383}}',13.7882,185532005,1296998,NULL,'2020-03-06 02:54:41',1583463281,NULL),(1939046848,15672493,2,1005957,1,1,1,'S',1,0.996502,1567,897067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 2785, \"large_tick_hit\": 439, \"small_tick_hit\": 3897, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 2792, \"large_tick_hit\": 439, \"small_tick_hit\": 3915}}',NULL,184878052,54343398,NULL,'2020-01-27 08:10:52',1580112652,NULL),(1938366744,15672493,2,952068,0,1,1,'B',1,0.911864,49,413877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 400, \"large_tick_hit\": 6, \"small_tick_hit\": 401, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 6, \"small_tick_hit\": 435}}',0.918041,184074003,322682,NULL,'2019-12-09 07:50:11',1575877811,NULL),(1938941700,15672493,2,66437,0,1,1,'B',1,0.920152,94,433566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 642, \"large_tick_hit\": 5, \"small_tick_hit\": 321, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 5, \"small_tick_hit\": 356}}',1.37772,184728004,888502,NULL,'2020-01-18 11:04:31',1579345471,NULL),(1938453501,15672493,2,1094653,1,1,1,'A',1,0.9631,98,579537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 475, \"large_tick_hit\": 11, \"small_tick_hit\": 558, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 11, \"small_tick_hit\": 582}}',1.79913,183998088,448228,NULL,'2019-12-04 08:28:18',1575448098,NULL),(1938360279,15672493,2,510731,0,1,1,'A',1,0.965497,99,610738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 384, \"large_tick_hit\": 192, \"small_tick_hit\": 1047, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 192, \"small_tick_hit\": 1086}}',1.89332,183997940,508218,NULL,'2019-12-04 08:07:49',1575446869,NULL),(1938432836,15672493,2,1588233,1,1,1,'A',1,0.97552,128,620999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 801, \"large_tick_hit\": 31, \"small_tick_hit\": 762, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 31, \"small_tick_hit\": 784}}',1.98684,183998009,1372344,NULL,'2019-12-04 08:17:12',1575447432,NULL),(1938381298,15672493,2,553728,0,1,1,'A',1,0.960214,141,578896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 661, \"large_tick_hit\": 67, \"small_tick_hit\": 889, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 67, \"small_tick_hit\": 929}}',2.45972,184008699,1162946,NULL,'2019-12-05 02:52:24',1575514344,NULL),(1938883429,15672493,2,1385943,0,1,1,'A',1,0.944828,56,433573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 353, \"large_tick_hit\": 3, \"small_tick_hit\": 192, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',2.65908,184782630,390204,NULL,'2020-01-21 13:48:51',1579614531,NULL),(1938392995,15672493,2,37165,0,1,1,'A',1,0.965235,94,582512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 447, \"large_tick_hit\": 52, \"small_tick_hit\": 445, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 52, \"small_tick_hit\": 464}}',2.99712,184041782,642146,NULL,'2019-12-07 10:40:53',1575715253,NULL),(1938341644,15672493,2,1145,0,1,1,'A',1,0.962791,107,605543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 252, \"large_tick_hit\": 179, \"small_tick_hit\": 190, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 179, \"small_tick_hit\": 204}}',3.25304,184074037,522548,NULL,'2019-12-09 07:54:30',1575878070,NULL),(1938897549,15672493,2,953699,1,1,1,'B',1,0.916067,57,409035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 241, \"small_tick_hit\": 141, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 150}}',4.02273,184782250,256926,NULL,'2020-01-21 13:14:00',1579612440,NULL),(1938434122,15672493,2,181994,0,1,1,'A',1,0.964674,78,676115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 112, \"large_tick_hit\": 30, \"small_tick_hit\": 213, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 30, \"small_tick_hit\": 222}}',4.11771,184042915,183826,NULL,'2019-12-07 12:13:37',1575720817,NULL),(1938945374,15672493,2,69636,1,1,1,'A',1,0.961165,118,608690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 337, \"large_tick_hit\": 27, \"small_tick_hit\": 329, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 27, \"small_tick_hit\": 346}}',4.44514,184780735,560222,NULL,'2020-01-21 10:37:56',1579603076,NULL),(1938419517,15672493,2,1574049,1,1,1,'A',1,0.975784,252,650885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 967, \"large_tick_hit\": 26, \"small_tick_hit\": 780, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 26, \"small_tick_hit\": 804}}',4.49445,184012349,3389932,NULL,'2019-12-05 11:35:52',1575545752,NULL),(1938938960,15672493,2,1271279,1,1,1,'A',1,0.967351,153,556302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 645, \"large_tick_hit\": 11, \"small_tick_hit\": 381, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 11, \"small_tick_hit\": 391}}',4.57939,184781308,1416246,NULL,'2020-01-21 11:48:10',1579607290,NULL),(1938391069,15672493,2,1184897,1,1,1,'A',1,0.959184,221,654231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 597, \"large_tick_hit\": 16, \"small_tick_hit\": 562, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 16, \"small_tick_hit\": 597}}',4.74986,184021139,1413424,NULL,'2019-12-06 01:24:41',1575595481,NULL),(1946766354,15672493,2,105037,0,1,1,'A',1,0.978378,93,676730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 152, \"large_tick_hit\": 82, \"small_tick_hit\": 309, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 82, \"small_tick_hit\": 316}}',4.91736,195193124,229906,NULL,'2021-02-20 00:27:46',1613780866,NULL),(1938394246,15672493,2,37795,0,1,1,'A',1,0.965517,120,748718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 155, \"large_tick_hit\": 50, \"small_tick_hit\": 299, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 50, \"small_tick_hit\": 314}}',6.03096,184041427,238254,NULL,'2019-12-07 10:07:05',1575713225,NULL),(1938927852,15672493,2,183539,0,1,1,'A',1,0.978843,148,722064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 236, \"large_tick_hit\": 86, \"small_tick_hit\": 372, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 86, \"small_tick_hit\": 382}}',6.08753,184765884,597464,NULL,'2020-01-20 11:10:45',1579518645,NULL),(1938378359,15672493,2,791318,1,1,1,'S',1,0.986352,172,759538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 272, \"large_tick_hit\": 102, \"small_tick_hit\": 421, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 102, \"small_tick_hit\": 428}}',6.22441,184055833,791990,NULL,'2019-12-08 03:04:26',1575774266,NULL),(1938414571,15672493,2,163637,1,1,1,'S',1,0.985714,300,869261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 333, \"large_tick_hit\": 70, \"small_tick_hit\": 977, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 70, \"small_tick_hit\": 995}}',6.33866,184041748,1175638,NULL,'2019-12-07 10:37:11',1575715031,NULL),(1938872528,15672493,2,1537214,0,1,1,'S',1,0.997297,206,958692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 153, \"small_tick_hit\": 532, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 153, \"small_tick_hit\": 534}}',6.46087,184765939,104680,NULL,'2020-01-20 11:16:32',1579518992,NULL),(1938446304,15672493,2,66441,1,1,1,'S',1,0.988971,202,848116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 538, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 2, \"small_tick_hit\": 545}}',6.49182,184059524,634748,NULL,'2019-12-08 09:47:25',1575798445,NULL),(1939045853,15672493,2,1004566,0,1,1,'X',1,1,24,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',6.78743,184808980,37272,NULL,'2020-01-23 07:04:59',1579763099,NULL),(1938448430,15672493,2,69177,1,1,1,'S',1,0.989583,217,901015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 205, \"large_tick_hit\": 41, \"small_tick_hit\": 324, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 41, \"small_tick_hit\": 329}}',8.06759,184055405,581448,NULL,'2019-12-08 02:23:02',1575771782,NULL),(1946668319,15672493,2,912586,0,1,1,'S',1,0.994709,75,959289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 114}}',8.14729,195192957,127806,NULL,'2021-02-20 00:19:33',1613780373,NULL),(1938857440,15672493,2,1516895,1,1,1,'S',1,0.987633,93,692735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 183, \"large_tick_hit\": 40, \"small_tick_hit\": 336, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 40, \"small_tick_hit\": 339}}',8.45167,184782214,273976,NULL,'2020-01-21 13:10:54',1579612254,NULL),(1938704598,15672493,2,86021,1,1,1,'X',1,1,260,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 15, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 15, \"small_tick_hit\": 261}}',8.75244,184336744,806370,NULL,'2019-12-26 10:35:37',1577356537,NULL),(1939034086,15672493,2,42019,0,1,1,'S',1,0.988705,174,800407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 275, \"large_tick_hit\": 161, \"small_tick_hit\": 702, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 161, \"small_tick_hit\": 712}}',9.11783,184862121,641484,NULL,'2020-01-26 08:38:22',1580027902,NULL),(1938928244,15672493,2,1257239,0,1,1,'X',1,1,144,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 240}}',9.15095,184781434,191788,NULL,'2020-01-21 12:00:41',1579608041,NULL),(1938999751,15672493,2,1385945,0,1,1,'S',1,0.991961,136,753566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 284, \"large_tick_hit\": 3, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 3, \"small_tick_hit\": 332}}',9.76586,184796067,721184,NULL,'2020-01-22 11:25:35',1579692335,NULL),(1938771618,15672493,2,1385942,0,1,1,'S',1,0.998684,165,962752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 7, \"small_tick_hit\": 594, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 7, \"small_tick_hit\": 595}}',9.96671,184457873,382028,NULL,'2020-01-02 02:34:32',1577932472,NULL),(1938799042,15672493,2,975516,1,1,1,'S',1,0.994604,140,964044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 6, \"small_tick_hit\": 413, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 6, \"small_tick_hit\": 416}}',10.0121,184475710,301362,NULL,'2020-01-03 03:40:33',1578022833,NULL),(1938823330,15672493,2,532217,1,1,1,'S',1,0.99803,369,963184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 106, \"small_tick_hit\": 644, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 106, \"small_tick_hit\": 646}}',10.2495,184458103,1294968,NULL,'2020-01-02 02:54:38',1577933678,NULL),(1938353341,15672493,2,1745864,1,1,1,'X',1,1,246,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246}, \"maximum_statistics\": {\"great\": 246}}',10.5792,184060502,1149840,NULL,'2019-12-08 11:13:03',1575803583,NULL),(1938645701,15672493,2,1739230,1,1,1,'S',1,0.992084,207,754134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 376}, \"maximum_statistics\": {\"great\": 379}}',11.3904,184336835,1737360,NULL,'2019-12-26 10:42:49',1577356969,NULL),(1938897487,15672493,2,953698,1,1,1,'X',1,1,142,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 33, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 33, \"small_tick_hit\": 204}}',11.4789,184782233,219936,NULL,'2020-01-21 13:12:22',1579612342,NULL),(1938991037,15672493,2,899462,0,1,1,'S',1,0.980803,288,757773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 610, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 624}}',11.541,184796114,1907688,NULL,'2020-01-22 11:29:47',1579692587,NULL),(1939014180,15672493,2,31618,1,1,1,'S',1,0.987138,107,806793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 135, \"large_tick_hit\": 77, \"small_tick_hit\": 95, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 77, \"small_tick_hit\": 98}}',11.6052,184808273,306730,NULL,'2020-01-23 05:28:12',1579757292,NULL),(1938749988,15672493,2,26193,1,1,1,'S',1,0.982036,159,710514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 260, \"large_tick_hit\": 70, \"small_tick_hit\": 162, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 70, \"small_tick_hit\": 166}}',12.2223,184475740,593188,NULL,'2020-01-03 03:42:51',1578022971,NULL),(1938650410,15672493,2,167409,0,1,1,'S',1,0.994898,234,966834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 114, \"small_tick_hit\": 156, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 114, \"small_tick_hit\": 158}}',12.9986,184336848,427312,NULL,'2019-12-26 10:45:04',1577357104,NULL),(1938866439,15672493,2,112700,0,1,1,'S',1,0.987719,201,756125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',13.897,184780153,1269904,NULL,'2020-01-21 09:12:14',1579597934,NULL),(1946743818,15672493,2,1415717,1,1,1,'S',1,0.998708,284,960697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 76, \"small_tick_hit\": 489, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 76, \"small_tick_hit\": 490}}',14.2674,195193087,811058,NULL,'2021-02-20 00:25:56',1613780756,NULL),(1939021404,15672493,2,953700,1,1,1,'S',1,0.993846,160,861720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 185, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 187, \"small_tick_hit\": 138}}',14.77,184877853,669072,NULL,'2020-01-27 07:34:49',1580110489,NULL),(1939020579,15672493,2,952070,0,1,1,'X',1,1,344,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 64, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 64, \"small_tick_hit\": 475}}',15.1209,184795818,1830666,NULL,'2020-01-22 10:59:34',1579690774,NULL),(1939026663,15672493,2,37418,0,1,1,'S',1,0.997183,133,961413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 133, \"small_tick_hit\": 222}}',15.3263,184795767,263914,NULL,'2020-01-22 10:54:47',1579690487,NULL),(1939051938,15672493,2,1653016,1,1,1,'S',1,0.997284,523,916685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 620, \"large_tick_hit\": 68, \"small_tick_hit\": 781, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 68, \"small_tick_hit\": 784}}',15.3822,184808384,5156118,NULL,'2020-01-23 05:43:29',1579758209,NULL),(1938620145,15672493,2,27455,0,1,1,'S',1,0.997118,211,959627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 10, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 10, \"small_tick_hit\": 136}}',15.498,184369580,817614,NULL,'2019-12-28 05:28:29',1577510909,NULL),(1939060156,15672493,2,804942,0,1,1,'X',1,1,175,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 171}}',15.5782,184835702,596046,NULL,'2020-01-24 22:06:37',1579903597,NULL),(2313629675,15676072,2,2022237,0,1,1,'D',1,0.833123,41,36143,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 623, \"small_tick_hit\": 36, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 45}}',0.10933,215825090,254090,NULL,'2024-02-09 04:15:54',1707452154,NULL),(1942405753,15678031,2,2036865,0,1,1,'B',1,0.905,46,394849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 334, \"large_tick_hit\": 9, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.76696,189344786,319138,NULL,'2020-07-21 04:13:24',1595304804,NULL),(1939716167,15689548,2,1995049,0,1,1,'D',1,0.457207,8,50735,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 252, \"great\": 160, \"large_tick_hit\": 27, \"small_tick_hit\": 219, \"small_tick_miss\": 230}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 27, \"small_tick_hit\": 449}}',0.000014,185653837,124778,NULL,'2020-03-13 00:16:12',1584058572,NULL),(1942766641,15692050,2,2473591,1,1,1,'A',1,0.975434,99,559336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 352, \"large_tick_hit\": 1, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',6.37042,189829169,534956,NULL,'2020-08-08 11:54:38',1596887678,NULL),(1938991677,15697992,2,2047101,0,1,1,'D',1,0.765507,24,302814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 173, \"large_tick_hit\": 6, \"small_tick_hit\": 327, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 6, \"small_tick_hit\": 429}}',0.312986,184896656,86986,NULL,'2020-01-28 16:06:19',1580227579,NULL),(1938368915,15697992,2,2109635,1,1,1,'B',1,0.90678,99,530061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 443, \"large_tick_hit\": 48, \"small_tick_hit\": 900, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 48, \"small_tick_hit\": 1014}}',0.882025,184030631,515136,NULL,'2019-12-06 18:09:08',1575655748,NULL),(1938382166,15697992,2,1372362,0,1,1,'B',1,0.915929,54,480795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 156, \"large_tick_hit\": 80, \"small_tick_hit\": 385, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 80, \"small_tick_hit\": 421}}',1.53367,184030560,110858,NULL,'2019-12-06 18:04:37',1575655477,NULL),(1939424589,15697992,2,2201996,0,1,1,'D',1,0.825806,30,356686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 136, \"small_tick_hit\": 248, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 303}}',1.58696,185337476,89372,NULL,'2020-02-23 13:02:47',1582462967,NULL),(1938979738,15697992,2,1108756,0,1,1,'A',1,0.958647,159,626401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 525, \"large_tick_hit\": 4, \"small_tick_hit\": 1256, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 4, \"small_tick_hit\": 1313}}',1.63747,184895857,855360,NULL,'2020-01-28 14:59:05',1580223545,NULL),(1939058389,15697992,2,59945,0,1,1,'A',1,0.954969,54,623530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 130, \"large_tick_hit\": 35, \"small_tick_hit\": 450, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 35, \"small_tick_hit\": 475}}',1.97663,184895755,133376,NULL,'2020-01-28 14:51:04',1580223064,NULL),(1938985433,15697992,2,109960,0,1,1,'A',1,0.977012,70,597254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 172, \"large_tick_hit\": 21, \"small_tick_hit\": 147, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 21, \"small_tick_hit\": 150}}',2.89121,184895808,169378,NULL,'2020-01-28 14:54:54',1580223294,NULL),(1939035768,15697992,2,1442771,0,1,1,'A',1,0.974359,104,766249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 157, \"large_tick_hit\": 32, \"small_tick_hit\": 419, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',4.36691,184895780,246966,NULL,'2020-01-28 14:52:58',1580223178,NULL),(1938985444,15697992,2,109961,0,1,1,'S',1,0.981132,100,838785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 101, \"large_tick_hit\": 15, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 15, \"small_tick_hit\": 94}}',5.39874,184895700,165272,NULL,'2020-01-28 14:47:19',1580222839,NULL),(1939427942,15697992,2,2202020,0,1,1,'A',1,0.959302,63,535098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 127, \"small_tick_hit\": 38, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',6.93944,185323275,134584,NULL,'2020-02-22 19:03:21',1582398201,NULL),(1939342269,15697992,2,2047102,0,1,1,'A',1,0.971088,110,707775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 358, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',9.99454,185173782,354440,NULL,'2020-02-14 11:40:44',1581680444,NULL),(1942764289,15704812,2,1612940,0,1,1,'C',1,0.883019,29,368327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 331, \"large_tick_hit\": 17, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.402228,189817266,195500,NULL,'2020-08-07 23:52:22',1596844342,NULL),(1939540775,15705056,2,2036865,0,1,1,'D',1,0.805,26,321276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 300, \"large_tick_hit\": 8, \"small_tick_hit\": 336, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.087875,185551617,188788,NULL,'2020-03-07 06:49:17',1583563757,NULL),(1958293782,15708023,2,1604016,1,1,1,'D',1,0.212847,7,10488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1686, \"great\": 434, \"large_tick_hit\": 43, \"small_tick_hit\": 136, \"small_tick_miss\": 581}, \"maximum_statistics\": {\"great\": 2120, \"large_tick_hit\": 43, \"small_tick_hit\": 717}}',0,210332831,153180,NULL,'2022-11-21 11:43:52',1669031032,NULL),(1958236573,15708023,2,1860484,0,1,1,'D',1,0.182989,7,7176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1415, \"great\": 325, \"large_tick_hit\": 4, \"small_tick_hit\": 69, \"small_tick_miss\": 362}, \"maximum_statistics\": {\"great\": 1740, \"large_tick_hit\": 4, \"small_tick_hit\": 431}}',0,210332716,128194,NULL,'2022-11-21 11:29:01',1669030141,NULL),(1958261014,15708023,2,1899381,0,1,1,'D',1,0.215987,9,12135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1831, \"great\": 462, \"large_tick_hit\": 33, \"small_tick_hit\": 167, \"small_tick_miss\": 572}, \"maximum_statistics\": {\"great\": 2293, \"large_tick_hit\": 33, \"small_tick_hit\": 739}}',0,210332945,181919,NULL,'2022-11-21 11:57:27',1669031847,NULL),(1958238035,15708023,2,2054224,0,1,1,'D',1,0.297645,8,17324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1235, \"great\": 482, \"large_tick_hit\": 30, \"small_tick_hit\": 183, \"small_tick_miss\": 405}, \"maximum_statistics\": {\"great\": 1717, \"large_tick_hit\": 30, \"small_tick_hit\": 588}}',0,210332903,171702,NULL,'2022-11-21 11:51:28',1669031488,NULL),(1958240952,15708023,2,2057725,1,1,1,'D',1,0.229362,6,12243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1128, \"great\": 329, \"large_tick_hit\": 23, \"small_tick_hit\": 112, \"small_tick_miss\": 431}, \"maximum_statistics\": {\"great\": 1457, \"large_tick_hit\": 23, \"small_tick_hit\": 543}}',0,210332865,103718,NULL,'2022-11-21 11:47:51',1669031271,NULL),(1958567751,15708023,2,2259597,0,1,1,'D',1,0.229852,5,10499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1208, \"great\": 374, \"large_tick_hit\": 7, \"small_tick_hit\": 101, \"small_tick_miss\": 407}, \"maximum_statistics\": {\"great\": 1582, \"large_tick_hit\": 7, \"small_tick_hit\": 508}}',0,210589985,144830,NULL,'2022-12-10 07:17:00',1670656620,NULL),(1958266590,15708023,2,1554428,1,1,1,'D',1,0.525719,16,209922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 327, \"great\": 346, \"large_tick_hit\": 18, \"small_tick_hit\": 331, \"small_tick_miss\": 300}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 18, \"small_tick_hit\": 631}}',0.000007,210332795,132291,NULL,'2022-11-21 11:39:42',1669030782,NULL),(1958299519,15708023,2,1669078,0,1,1,'D',1,0.34434,13,39860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 223, \"great\": 117, \"small_tick_hit\": 102, \"small_tick_miss\": 194}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 296}}',0.000019,210332660,79324,NULL,'2022-11-21 11:22:40',1669029760,NULL),(1958210221,15708023,2,1415183,0,1,1,'D',1,0.633871,23,172790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 280, \"great\": 449, \"large_tick_hit\": 7, \"small_tick_hit\": 330, \"small_tick_miss\": 174}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 7, \"small_tick_hit\": 504}}',0.000099,210332782,209621,NULL,'2022-11-21 11:37:24',1669030644,NULL),(1958230224,15708023,2,2036865,0,1,1,'D',1,0.5525,17,191936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 169, \"great\": 213, \"large_tick_hit\": 5, \"small_tick_hit\": 224, \"small_tick_miss\": 189}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 413}}',0.000929,210332906,99709,NULL,'2022-11-21 11:53:00',1669031580,NULL),(1958220525,15708023,2,1073834,0,1,1,'D',1,0.643092,15,174025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 166, \"large_tick_hit\": 10, \"small_tick_hit\": 215, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 10, \"small_tick_hit\": 320}}',0.014325,210332730,82339,NULL,'2022-11-21 11:30:27',1669030227,NULL),(1958551281,15708023,2,2223474,0,1,1,'D',1,0.806608,30,176344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 427, \"large_tick_hit\": 6, \"small_tick_hit\": 397, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 6, \"small_tick_hit\": 484}}',0.053709,210589948,218143,NULL,'2022-12-10 07:13:14',1670656394,NULL),(1958296499,15708023,2,1658777,0,1,1,'D',1,0.696477,20,189937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 163, \"large_tick_hit\": 29, \"small_tick_hit\": 322, \"small_tick_miss\": 139}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 29, \"small_tick_hit\": 461}}',0.06682,210332674,83295,NULL,'2022-11-21 11:24:00',1669029840,NULL),(1958540246,15708023,2,2189993,0,1,1,'D',1,0.738462,31,171251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 265, \"large_tick_hit\": 9, \"small_tick_hit\": 254, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 9, \"small_tick_hit\": 346}}',0.084478,210589920,121231,NULL,'2022-12-10 07:09:22',1670656162,NULL),(1958534011,15708023,2,1587420,0,1,1,'D',1,0.806647,23,164173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 260, \"large_tick_hit\": 3, \"small_tick_hit\": 271, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 3, \"small_tick_hit\": 336}}',0.257978,210589929,129942,NULL,'2022-12-10 07:10:52',1670656252,NULL),(1941981466,15708023,2,1622739,0,1,1,'A',1,0.947563,56,513158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 375, \"large_tick_hit\": 92, \"small_tick_hit\": 816, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 92, \"small_tick_hit\": 858}}',0.653046,188775470,293476,NULL,'2020-06-30 10:56:51',1593514611,NULL),(1958229313,15708023,2,1105508,0,1,1,'C',1,0.876338,53,221047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 315, \"large_tick_hit\": 19, \"small_tick_hit\": 403, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 19, \"small_tick_hit\": 455}}',0.869767,210332744,187787,NULL,'2022-11-21 11:32:31',1669030351,NULL),(1958282140,15708023,2,1262194,0,1,1,'C',1,0.889463,40,226125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 309, \"large_tick_hit\": 74, \"small_tick_hit\": 478, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 74, \"small_tick_hit\": 538}}',0.889519,210332756,179818,NULL,'2022-11-21 11:34:23',1669030463,NULL),(1958133791,15708023,2,1571863,1,1,1,'C',1,0.889207,77,181430,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 687, \"large_tick_hit\": 3, \"small_tick_hit\": 241, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 3, \"small_tick_hit\": 270}}',1.23369,210073598,567470,NULL,'2022-11-04 04:48:27',1667537307,NULL),(1945618275,15708023,2,2236499,0,1,1,'D',1,0.818653,18,243514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 69, \"large_tick_hit\": 4, \"small_tick_hit\": 85, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 4, \"small_tick_hit\": 103}}',1.41281,193588324,47858,NULL,'2020-12-31 04:41:41',1609389701,NULL),(1938439739,15708023,2,1442771,0,1,1,'A',1,0.953526,78,668049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 155, \"large_tick_hit\": 32, \"small_tick_hit\": 408, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',2.89828,184058037,176880,NULL,'2019-12-08 07:04:11',1575788651,NULL),(1949938032,15719792,2,1995048,0,1,1,'D',1,0.836041,18,332913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 231, \"large_tick_hit\": 36, \"small_tick_hit\": 299, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.154365,199348229,199566,NULL,'2021-06-25 21:05:46',1624655146,NULL),(1945200611,15723635,2,1596855,0,1,1,'B',1,0.935837,62,524774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 187, \"large_tick_hit\": 16, \"small_tick_hit\": 395, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 16, \"small_tick_hit\": 423}}',4.82269,193169716,183606,NULL,'2020-12-16 19:58:39',1608148719,NULL),(1939927218,15725510,2,1214824,0,1,1,'C',1,0.878327,71,465553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 237, \"large_tick_hit\": 51, \"small_tick_hit\": 405, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 51, \"small_tick_hit\": 465}}',1.14453,186056228,204066,NULL,'2020-03-29 18:10:13',1585505413,NULL),(1938552672,15725510,2,1442771,0,1,1,'B',1,0.916667,57,494947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 145, \"large_tick_hit\": 29, \"small_tick_hit\": 398, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 29, \"small_tick_hit\": 433}}',1.22189,184152927,114420,NULL,'2019-12-14 20:13:34',1576354414,NULL),(1938502070,15725731,2,1863201,1,1,1,'D',1,0.541909,20,170452,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 517, \"great\": 615, \"large_tick_hit\": 4, \"small_tick_hit\": 34, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1132, \"large_tick_hit\": 4, \"small_tick_hit\": 69}}',0,184128035,221570,NULL,'2019-12-13 10:04:56',1576231496,NULL),(1940231011,15725731,2,1612604,0,1,1,'D',1,0.336022,4,20934,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 174, \"great\": 77, \"large_tick_hit\": 11, \"small_tick_hit\": 37, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 11, \"small_tick_hit\": 110}}',0.000085,186468334,27040,NULL,'2020-04-13 19:09:45',1586804985,NULL),(1940231677,15725731,2,1612605,0,1,1,'D',1,0.502809,10,42405,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 96, \"large_tick_hit\": 19, \"small_tick_hit\": 64, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 19, \"small_tick_hit\": 123}}',0.004416,186468350,39144,NULL,'2020-04-13 19:10:38',1586805038,NULL),(1950168124,15727155,2,1997312,1,1,1,'A',1,0.960993,54,593679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 145, \"large_tick_hit\": 18, \"small_tick_hit\": 379, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 18, \"small_tick_hit\": 396}}',3.37902,199705559,143438,NULL,'2021-07-08 02:45:00',1625712300,NULL),(1955191872,15736505,2,1830054,0,1,1,'A',1,0.975875,146,784406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 215, \"large_tick_hit\": 52, \"small_tick_hit\": 987, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 52, \"small_tick_hit\": 1015}}',4.39517,206224943,219070,NULL,'2022-04-03 22:19:51',1649024391,NULL),(1939742283,15749017,2,2036866,0,1,1,'D',1,0.473054,9,42966,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 237, \"great\": 218, \"small_tick_hit\": 177, \"small_tick_miss\": 203}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.000025,185778979,93126,NULL,'2020-03-18 14:25:20',1584541520,NULL),(1946753421,15749017,2,2040308,1,1,1,'B',1,0.934755,98,123987,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 592, \"large_tick_hit\": 70, \"small_tick_hit\": 785, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 70, \"small_tick_hit\": 841}}',0.998432,195201407,316214,NULL,'2021-02-20 06:51:31',1613803891,NULL),(1941164873,15749279,2,1979942,0,1,1,'B',1,0.920623,67,234112,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 456, \"large_tick_hit\": 74, \"small_tick_hit\": 711, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 74, \"small_tick_hit\": 773}}',0.325731,187769815,289468,NULL,'2020-05-27 06:24:12',1590560652,NULL),(1941256002,15749279,2,1813603,0,1,1,'D',1,0.837067,32,393113,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 155, \"large_tick_hit\": 27, \"small_tick_hit\": 229, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 27, \"small_tick_hit\": 273}}',0.661218,187771852,86394,NULL,'2020-05-27 08:36:51',1590568611,NULL),(1945068740,15751743,2,1787988,1,1,1,'B',1,0.939802,92,509913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 477, \"large_tick_hit\": 33, \"small_tick_hit\": 536, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 33, \"small_tick_hit\": 575}}',1.45079,192889734,534796,NULL,'2020-12-06 17:00:54',1607274054,NULL),(1942260959,15754444,2,2036865,0,1,1,'C',1,0.865,100,461348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 358, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.846318,189107707,438620,NULL,'2020-07-12 12:11:48',1594555908,NULL),(1942199381,15758616,2,1612940,0,1,1,'S',1,0.994969,217,829750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',18.3434,189186812,1953916,NULL,'2020-07-15 11:56:50',1594814210,NULL),(1943860873,15763363,2,1612940,0,1,1,'A',1,0.959748,99,579840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.74411,191346566,588646,NULL,'2020-10-08 02:13:50',1602123230,NULL),(1942506800,15765487,2,1995048,0,1,1,'D',1,0.788774,22,314516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 224, \"large_tick_hit\": 35, \"small_tick_hit\": 275, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.10314,189479713,198770,NULL,'2020-07-26 05:03:29',1595739809,NULL),(1948026756,15773281,2,1582619,0,1,1,'B',1,0.917484,103,409994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 917, \"large_tick_hit\": 37, \"small_tick_hit\": 636, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 1013, \"large_tick_hit\": 37, \"small_tick_hit\": 683}}',0.231683,196953157,913376,NULL,'2021-04-14 16:16:34',1618416994,NULL),(1938517710,15773281,2,819448,0,1,1,'D',1,0.839705,38,394387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 446, \"small_tick_hit\": 806, \"small_tick_miss\": 176}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 982}}',0.316747,184206454,280212,NULL,'2019-12-18 13:03:18',1576674198,NULL),(1938545226,15773281,2,1558586,1,1,1,'D',1,0.824561,22,360336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 46, \"large_tick_hit\": 10, \"small_tick_hit\": 226, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 273}}',0.354409,184192833,38028,NULL,'2019-12-17 14:23:37',1576592617,NULL),(1938498996,15773281,2,1369979,1,1,1,'C',1,0.892857,42,402120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 445, \"small_tick_hit\": 630, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 695}}',0.390851,184206493,363516,NULL,'2019-12-18 13:06:37',1576674397,NULL),(1947976333,15773281,2,627277,0,1,1,'B',1,0.925305,64,430947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 356, \"small_tick_hit\": 251, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 268}}',2.33578,196953008,360738,NULL,'2021-04-14 16:11:51',1618416711,NULL),(1948125777,15773281,2,1773501,1,1,1,'B',1,0.933678,116,476550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 619, \"large_tick_hit\": 9, \"small_tick_hit\": 456, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 9, \"small_tick_hit\": 487}}',2.38358,196984349,863920,NULL,'2021-04-15 15:20:10',1618500010,NULL),(1948096330,15773281,2,624079,0,1,1,'B',1,0.928918,73,410314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 406, \"small_tick_hit\": 169, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 179}}',2.65296,196984242,477282,NULL,'2021-04-15 15:17:12',1618499832,NULL),(1948036301,15773281,2,375503,0,1,1,'A',1,0.972388,108,595973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 532, \"large_tick_hit\": 259, \"small_tick_hit\": 512, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 259, \"small_tick_hit\": 529}}',3.11549,196952720,813708,NULL,'2021-04-14 16:02:55',1618416175,NULL),(1947993319,15773281,2,2124786,1,1,1,'B',1,0.932705,95,472000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 497, \"small_tick_hit\": 196, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 220}}',3.54801,196953297,826120,NULL,'2021-04-14 16:21:08',1618417268,NULL),(1947954154,15773281,2,10820,0,1,1,'A',1,0.943723,128,490854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 445, \"large_tick_hit\": 102, \"small_tick_hit\": 107, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 102, \"small_tick_hit\": 120}}',3.81459,196952931,747978,NULL,'2021-04-14 16:09:51',1618416591,NULL),(1938575458,15773281,2,722514,0,1,1,'S',1,0.995177,172,962467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 447, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 450}}',4.26246,184192931,108054,NULL,'2019-12-17 14:31:44',1576593104,NULL),(1943633130,15773281,2,1612940,0,1,1,'A',1,0.94088,135,567937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',5.01766,191072611,666438,NULL,'2020-09-26 14:12:48',1601129568,NULL),(1948193659,15773281,2,797674,1,1,1,'S',1,0.986569,151,717475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 403, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 409}}',9.41421,196984114,1323938,NULL,'2021-04-15 15:13:35',1618499615,NULL),(1948028000,15773281,2,2012526,1,1,1,'S',1,0.997521,419,916025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 736, \"large_tick_hit\": 7, \"small_tick_hit\": 464, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 7, \"small_tick_hit\": 466}}',22.3295,196952604,6926236,NULL,'2021-04-14 15:59:02',1618415942,NULL),(1943140380,15785558,2,2005443,0,1,1,'D',1,0.790323,18,294649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 262, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 2, \"small_tick_hit\": 328}}',0.075225,190329765,241960,NULL,'2020-08-27 15:51:07',1598543467,NULL),(1939274983,15791613,2,1612940,0,1,1,'S',1,0.983648,146,697617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 379, \"large_tick_hit\": 16, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',11.1057,185295396,889954,NULL,'2020-02-21 11:42:04',1582285324,NULL),(1941218362,15802154,2,1612940,0,1,1,'A',1,0.943396,49,455232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 358, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.00381,187841555,307106,NULL,'2020-05-29 15:45:04',1590767104,NULL),(1941657527,15802154,2,2036865,0,1,1,'A',1,0.96375,158,332994,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.60257,188234911,561974,NULL,'2020-06-11 17:21:33',1591896093,NULL),(1938811833,15802154,2,1596855,0,1,1,'A',1,0.970266,90,617667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 189, \"large_tick_hit\": 17, \"small_tick_hit\": 414, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 17, \"small_tick_hit\": 423}}',8.68466,184462118,234840,NULL,'2020-01-02 11:04:41',1577963081,NULL),(1938666923,15807033,2,451841,1,1,1,'X',1,1,102,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 10, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 10, \"small_tick_hit\": 111}}',NULL,184287218,273694,NULL,'2019-12-23 12:20:23',1577103623,NULL),(1938674535,15807033,2,460451,0,1,1,'A',1,0.95,61,510770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 79, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 6, \"small_tick_hit\": 84}}',NULL,184320357,242822,NULL,'2019-12-25 10:15:31',1577268931,NULL),(1938674795,15807033,2,460459,0,1,1,'X',1,1,135,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 61, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 61, \"small_tick_hit\": 91}}',NULL,184289537,264470,NULL,'2019-12-23 15:05:50',1577113550,NULL),(1941068500,15807033,2,2339028,0,1,1,'D',1,0.83908,17,212862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 78, \"small_tick_hit\": 68, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',2.00125,187596981,112012,NULL,'2020-05-22 00:06:21',1590105981,NULL),(1940319825,15807033,2,1918238,1,1,1,'A',1,0.97527,129,583366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 383, \"large_tick_hit\": 7, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 7, \"small_tick_hit\": 243}}',8.66081,186644330,679818,NULL,'2020-04-19 22:27:05',1587335225,NULL),(1938712182,15807033,2,1582584,1,1,1,'X',1,1,307,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 52, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 52, \"small_tick_hit\": 434}}',12.9293,184287194,1021440,NULL,'2019-12-23 12:18:59',1577103539,NULL),(1938715011,15807033,2,1582901,1,1,1,'S',1,0.996697,516,963759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 158, \"small_tick_hit\": 993, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 158, \"small_tick_hit\": 998}}',13.2687,184287040,2361806,NULL,'2019-12-23 12:06:21',1577102781,NULL),(1938675021,15807033,2,58551,1,1,1,'S',1,0.997283,176,843240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 296, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 71}}',14.1949,184287248,945366,NULL,'2019-12-23 12:23:13',1577103793,NULL),(1955168125,15811642,2,2022237,0,1,1,'D',1,0.828066,39,37282,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 130, \"great\": 616, \"small_tick_hit\": 39, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 45}}',0.082077,206222378,251543,NULL,'2022-04-03 19:38:39',1649014719,NULL),(1938542388,15811642,2,1988703,0,1,1,'A',1,0.942901,94,597363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 346, \"large_tick_hit\": 68, \"small_tick_hit\": 808, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 68, \"small_tick_hit\": 868}}',1.73707,184263370,386996,NULL,'2019-12-22 00:12:04',1576973524,NULL),(1955882258,15816432,2,3388004,1,1,1,'D',1,0.805014,38,162724,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 268, \"large_tick_hit\": 95, \"small_tick_hit\": 215, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 95, \"small_tick_hit\": 260}}',0.282595,207076080,153138,NULL,'2022-05-17 09:56:50',1652781410,NULL),(1955795726,15816432,2,3467134,1,1,1,'C',1,0.88342,27,189934,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 271, \"large_tick_hit\": 8, \"small_tick_hit\": 403, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 461}}',1.11725,207075176,124194,NULL,'2022-05-17 08:35:12',1652776512,NULL),(1951993781,15816432,2,2393701,1,1,1,'C',1,0.8688,41,366213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 270, \"small_tick_hit\": 273, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 314}}',1.3206,202168185,212134,NULL,'2021-10-06 10:23:08',1633515788,NULL),(1952132549,15816432,2,2909666,1,1,1,'C',1,0.874372,57,384971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 288, \"large_tick_hit\": 4, \"small_tick_hit\": 230, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 4, \"small_tick_hit\": 263}}',1.58604,202226325,251004,NULL,'2021-10-08 19:44:55',1633722295,NULL),(1944462430,15816432,2,2393755,1,1,1,'C',1,0.883212,46,389490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 240, \"small_tick_hit\": 244, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 279}}',1.76357,192043191,269180,NULL,'2020-11-05 08:46:48',1604566008,NULL),(1955814214,15816432,2,3487703,1,1,1,'B',1,0.911243,28,410698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 219, \"large_tick_hit\": 9, \"small_tick_hit\": 388, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 9, \"small_tick_hit\": 423}}',1.90926,207075236,175428,NULL,'2022-05-17 08:41:20',1652776880,NULL),(1951981526,15816432,2,3042452,1,1,1,'B',1,0.939699,89,571921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 205, \"large_tick_hit\": 47, \"small_tick_hit\": 309, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 47, \"small_tick_hit\": 333}}',5.34267,202108126,292482,NULL,'2021-10-03 17:36:38',1633282598,NULL),(1939267836,15819147,2,1888285,0,1,1,'B',1,0.918129,124,778104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 151, \"small_tick_hit\": 163, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',9.97394,185258405,319702,NULL,'2020-02-19 03:17:53',1582082273,NULL),(1943484815,15820576,2,1612940,0,1,1,'B',1,0.928302,53,441082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 354, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.72854,190785567,348834,NULL,'2020-09-14 21:23:00',1600118580,NULL),(1943546377,15820576,2,1947217,0,1,1,'A',1,0.948029,107,533286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 502, \"large_tick_hit\": 25, \"small_tick_hit\": 531, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',3.10744,190785632,693490,NULL,'2020-09-14 21:27:10',1600118830,NULL),(1953657843,15822091,2,1995049,0,1,1,'D',1,0.84009,20,325844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 310, \"large_tick_hit\": 40, \"small_tick_hit\": 396, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 40, \"small_tick_hit\": 449}}',0.144562,204258376,201404,NULL,'2021-12-31 05:14:25',1640927665,NULL),(1953594972,15822091,2,1995048,0,1,1,'A',1,0.963072,148,671163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 279, \"large_tick_hit\": 40, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',8.83649,204258285,601198,NULL,'2021-12-31 05:09:13',1640927353,NULL),(1947887637,15825901,2,2640143,0,1,1,'C',1,0.885906,34,325297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 399, \"large_tick_hit\": 5, \"small_tick_hit\": 256, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',0.427943,196675533,267668,NULL,'2021-04-06 03:28:33',1617679713,NULL),(1947884634,15825901,2,1066257,0,1,1,'B',1,0.937939,100,578700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 253, \"large_tick_hit\": 57, \"small_tick_hit\": 491, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 57, \"small_tick_hit\": 528}}',2.2581,196675167,383266,NULL,'2021-04-06 03:07:12',1617678432,NULL),(1947889482,15825901,2,2640147,0,1,1,'A',1,0.970346,109,729256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 323, \"large_tick_hit\": 8, \"small_tick_hit\": 258, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',5.77248,196675490,785124,NULL,'2021-04-06 03:26:13',1617679573,NULL),(1945373029,15830822,2,1977510,0,1,1,'C',1,0.8625,54,422363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 200, \"large_tick_hit\": 20, \"small_tick_hit\": 263, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',1.40207,193217413,168506,NULL,'2020-12-18 13:40:01',1608298801,NULL),(1939666537,15837465,2,717096,1,1,1,'A',1,0.972308,116,629675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 417, \"large_tick_hit\": 30, \"small_tick_hit\": 501, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 30, \"small_tick_hit\": 517}}',NULL,185733272,684114,NULL,'2020-03-16 14:35:53',1584369353,NULL),(1939703876,15837465,2,1020492,1,1,1,'A',1,0.965612,165,621698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 338, \"large_tick_hit\": 123, \"small_tick_hit\": 241, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 123, \"small_tick_hit\": 253}}',NULL,185733359,896746,NULL,'2020-03-16 14:39:26',1584369566,NULL),(1949601360,15837465,2,1996672,1,1,1,'D',1,0.320863,4,22413,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 328, \"great\": 130, \"large_tick_hit\": 16, \"small_tick_hit\": 77, \"small_tick_miss\": 144}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 16, \"small_tick_hit\": 221}}',0,198962670,73600,NULL,'2021-06-12 21:54:15',1623534855,NULL),(1949559748,15837465,2,2022335,0,1,1,'D',1,0.678212,18,131293,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 178, \"great\": 343, \"large_tick_hit\": 13, \"small_tick_hit\": 251, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 13, \"small_tick_hit\": 361}}',0.002169,198962618,222494,NULL,'2021-06-12 21:52:31',1623534751,NULL),(1938600702,15837465,2,1977326,0,1,1,'D',1,0.807584,21,329024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 335, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',0.260178,184356588,160490,NULL,'2019-12-27 13:31:37',1577453497,NULL),(1938854954,15837465,2,995,1,1,1,'B',1,0.915531,37,419926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 328, \"large_tick_hit\": 59, \"small_tick_hit\": 285, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 59, \"small_tick_hit\": 319}}',0.972513,184735824,300766,NULL,'2020-01-18 18:29:13',1579372153,NULL),(1941870999,15840393,2,2339028,0,1,1,'C',1,0.890805,16,209424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 86, \"small_tick_hit\": 69, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',3.38024,188617479,119978,NULL,'2020-06-24 15:24:10',1593012250,NULL),(1941685869,15840393,2,2036865,0,1,1,'A',1,0.97625,167,698415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.074,188462076,1000358,NULL,'2020-06-19 11:18:51',1592565531,NULL),(1950873792,15845173,2,1995049,0,1,1,'C',1,0.850225,20,330090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 309, \"large_tick_hit\": 41, \"small_tick_hit\": 405, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 41, \"small_tick_hit\": 449}}',0.154418,200534174,235778,NULL,'2021-08-05 15:08:08',1628176088,NULL),(1948708767,15846625,2,2742203,0,1,1,'C',1,0.897059,51,503880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 91, \"large_tick_hit\": 1, \"small_tick_hit\": 91, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',5.97266,197778403,90950,NULL,'2021-05-08 15:26:42',1620487602,NULL),(1938637676,15854258,2,1947217,0,1,1,'C',1,0.865591,47,189506,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 465, \"large_tick_hit\": 20, \"small_tick_hit\": 481, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 20, \"small_tick_hit\": 564}}',0.239784,184357752,281988,NULL,'2019-12-27 14:41:34',1577457694,NULL),(1940618223,15854258,2,69404,0,1,1,'B',1,0.909194,54,369859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 542, \"large_tick_hit\": 1, \"small_tick_hit\": 258, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',0.64609,186887293,434648,NULL,'2020-04-28 08:03:11',1588060991,NULL),(1938649643,15854258,2,1612940,0,1,1,'B',1,0.930818,51,433826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 350, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.50615,184357915,268974,NULL,'2019-12-27 14:50:47',1577458247,NULL),(1940279411,15854258,2,619959,0,1,1,'C',1,0.897482,37,527721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 122, \"large_tick_hit\": 59, \"small_tick_hit\": 318, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 59, \"small_tick_hit\": 357}}',2.18622,186626358,96179,NULL,'2020-04-19 09:44:08',1587289448,NULL),(1939959571,15854258,2,2017322,0,1,1,'A',1,0.960748,89,500258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 601, \"large_tick_hit\": 5, \"small_tick_hit\": 422, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 5, \"small_tick_hit\": 434}}',2.65416,186159562,859400,NULL,'2020-04-02 17:31:02',1585848662,NULL),(1938674463,15854258,2,2016654,0,1,1,'A',1,0.968944,102,631140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 309, \"large_tick_hit\": 90, \"small_tick_hit\": 537, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 90, \"small_tick_hit\": 557}}',3.20339,184360408,393618,NULL,'2019-12-27 17:19:55',1577467195,NULL),(1938675420,15854258,2,1616374,0,1,1,'A',1,0.969957,54,582115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 276, \"large_tick_hit\": 12, \"small_tick_hit\": 390, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 12, \"small_tick_hit\": 403}}',3.47134,184360284,309396,NULL,'2019-12-27 17:12:30',1577466750,NULL),(1939123218,15854258,2,2016654,0,1,1,'A',1,0.952381,88,631280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 303, \"large_tick_hit\": 90, \"small_tick_hit\": 527, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 90, \"small_tick_hit\": 557}}',3.87847,185020827,335824,NULL,'2020-02-05 10:53:31',1580900011,NULL),(1940630770,15854258,2,1464101,0,1,1,'A',1,0.945477,57,576638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 228, \"large_tick_hit\": 20, \"small_tick_hit\": 515, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 20, \"small_tick_hit\": 542}}',4.56457,186887376,203585,NULL,'2020-04-28 08:08:11',1588061291,NULL),(1938618524,15854258,2,128320,0,1,1,'S',1,0.988889,220,880656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 364, \"large_tick_hit\": 42, \"small_tick_hit\": 484, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}}',5.82415,184372239,1112144,NULL,'2019-12-28 10:15:13',1577528113,NULL),(1946034306,15854258,2,12787,0,1,1,'X',1,1,72,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}}',7.0796,194378009,98590,NULL,'2021-01-27 07:23:21',1611732201,NULL),(1946109394,15854258,2,760464,0,1,1,'S',1,0.996416,99,963349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',7.11891,194378027,79566,NULL,'2021-01-27 07:24:49',1611732289,NULL),(1940313503,15854258,2,2284963,0,1,1,'A',1,0.961083,97,609163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 318, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 256}}',7.17635,186602444,373075,NULL,'2020-04-18 13:38:51',1587217131,NULL),(1946050274,15854258,2,2416324,1,1,1,'X',1,1,425,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 124, \"small_tick_hit\": 766}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 124, \"small_tick_hit\": 766}}',7.48841,194378074,1681016,NULL,'2021-01-27 07:28:09',1611732489,NULL),(1938606017,15854258,2,1940033,1,1,1,'S',1,0.995633,185,958255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 27, \"small_tick_hit\": 499, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 27, \"small_tick_hit\": 502}}',8.40237,184376098,404290,NULL,'2019-12-28 14:47:57',1577544477,NULL),(1938659752,15854258,2,47055,0,1,1,'S',1,0.994633,176,405687,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 219, \"large_tick_hit\": 115, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 115, \"small_tick_hit\": 223}}',8.59805,184372153,374866,NULL,'2019-12-28 10:06:32',1577527592,NULL),(1938637756,15854258,2,1718158,1,1,1,'A',1,0.968278,107,675807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 308, \"large_tick_hit\": 9, \"small_tick_hit\": 324, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 9, \"small_tick_hit\": 334}}',8.75018,184374022,726311,NULL,'2019-12-28 12:36:19',1577536579,NULL),(1939877600,15854258,2,1736317,1,1,1,'A',1,0.959877,135,642601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 348, \"large_tick_hit\": 8, \"small_tick_hit\": 266, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 8, \"small_tick_hit\": 284}}',9.04198,186159431,911860,NULL,'2020-04-02 17:24:13',1585848253,NULL),(1946050817,15854258,2,28254,0,1,1,'X',1,1,159,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}}',9.04877,194378102,500116,NULL,'2021-01-27 07:30:22',1611732622,NULL),(1938661694,15854258,2,1506885,0,1,1,'S',1,0.986506,303,861235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 441, \"large_tick_hit\": 16, \"small_tick_hit\": 932, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 16, \"small_tick_hit\": 949}}',9.16383,184372409,1926160,NULL,'2019-12-28 10:28:03',1577528883,NULL),(1946101323,15854258,2,69403,0,1,1,'X',1,1,276,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',9.53534,194378150,796938,NULL,'2021-01-27 07:33:52',1611732832,NULL),(1938662555,15854258,2,433977,0,1,1,'S',1,0.995546,352,966793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 63, \"small_tick_hit\": 542, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 63, \"small_tick_hit\": 546}}',9.60671,184371160,1360400,NULL,'2019-12-28 08:31:52',1577521912,NULL),(1938710752,15854258,2,1644944,1,1,1,'S',1,0.989613,250,844908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 543, \"large_tick_hit\": 4, \"small_tick_hit\": 501, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 4, \"small_tick_hit\": 510}}',9.65547,184376283,2846746,NULL,'2019-12-28 14:55:49',1577544949,NULL),(1938661976,15854258,2,1506886,1,1,1,'S',1,0.993916,426,963613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 181, \"small_tick_hit\": 881, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 181, \"small_tick_hit\": 889}}',9.8272,184376376,1323894,NULL,'2019-12-28 14:59:56',1577545196,NULL),(1939924445,15854258,2,37714,0,1,1,'S',1,0.990971,141,739145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 297, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 143}}',9.9464,186159771,788276,NULL,'2020-04-02 17:39:57',1585849197,NULL),(1940341196,15854258,2,1438407,0,1,1,'S',1,0.990458,152,926795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 171, \"large_tick_hit\": 34, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 34, \"small_tick_hit\": 317}}',10.204,186626661,329973,NULL,'2020-04-19 09:59:34',1587290374,NULL),(1938642423,15854258,2,1991369,1,1,1,'SH',1,0.985148,133,941687,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 53, \"small_tick_hit\": 352, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 53, \"small_tick_hit\": 360}}',10.2659,184373837,408603,NULL,'2019-12-28 12:22:39',1577535759,NULL),(1940053345,15854258,2,1616374,0,1,1,'A',1,0.97568,119,713751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 274, \"large_tick_hit\": 12, \"small_tick_hit\": 396, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 12, \"small_tick_hit\": 403}}',10.7871,186173485,475047,NULL,'2020-04-03 07:39:31',1585899571,NULL),(1938661981,15854258,2,1506886,1,1,1,'S',1,0.994677,426,1077669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 181, \"small_tick_hit\": 882, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 181, \"small_tick_hit\": 889}}',11.0464,184376457,1456347,NULL,'2019-12-28 15:04:23',1577545463,NULL),(1940489219,15854258,2,1247743,0,1,1,'S',1,0.98018,163,804522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 247, \"large_tick_hit\": 16, \"small_tick_hit\": 281, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 16, \"small_tick_hit\": 290}}',11.2552,186770679,644698,NULL,'2020-04-24 09:17:45',1587719865,NULL),(1938655809,15854258,2,2003950,0,1,1,'S',1,0.987302,192,842216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 229, \"large_tick_hit\": 10, \"small_tick_hit\": 383, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 10, \"small_tick_hit\": 388}}',11.3126,184372191,729378,NULL,'2019-12-28 10:10:09',1577527809,NULL),(1938605905,15854258,2,1939695,1,1,1,'S',1,0.991946,256,956878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 7, \"small_tick_hit\": 483, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 7, \"small_tick_hit\": 489}}',12.2836,184376947,1205158,NULL,'2019-12-28 15:29:13',1577546953,NULL),(1938750006,15854258,2,2016600,1,1,1,'S',1,0.997253,303,854751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 526, \"large_tick_hit\": 12, \"small_tick_hit\": 551, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 12, \"small_tick_hit\": 552}}',12.3339,184615587,2316554,NULL,'2020-01-11 11:30:37',1578742237,NULL),(1938655289,15854258,2,172906,0,1,1,'S',1,0.985841,207,931795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 129, \"large_tick_hit\": 187, \"small_tick_hit\": 241, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 187, \"small_tick_hit\": 247}}',12.5049,184378205,357413,NULL,'2019-12-28 16:39:51',1577551191,NULL),(1939907396,15854258,2,1779848,1,1,1,'S',1,0.992785,178,1085266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 30, \"small_tick_hit\": 510, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 30, \"small_tick_hit\": 515}}',12.5147,186025314,479370,NULL,'2020-03-28 13:14:45',1585401285,NULL),(1938599885,15854258,2,1933464,0,1,1,'S',1,0.990923,232,956477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 423, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',12.6509,184372050,1005190,NULL,'2019-12-28 09:59:03',1577527143,NULL),(1940403540,15854258,2,1509440,0,1,1,'S',1,0.98,220,953081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 203, \"large_tick_hit\": 17, \"small_tick_hit\": 319, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 329}}',12.8351,186770738,909814,NULL,'2020-04-24 09:20:55',1587720055,NULL),(1940558886,15854258,2,1344918,1,1,1,'A',1,0.966357,176,764070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 259, \"large_tick_hit\": 103, \"small_tick_hit\": 471, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 103, \"small_tick_hit\": 488}}',12.9258,186887326,657107,NULL,'2020-04-28 08:05:36',1588061136,NULL),(1938642409,15854258,2,1991369,1,1,1,'S',1,0.991749,246,961319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 53, \"small_tick_hit\": 355, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 53, \"small_tick_hit\": 360}}',13.5798,184360334,659474,NULL,'2019-12-27 17:15:24',1577466924,NULL),(1940447752,15854258,2,1804815,0,1,1,'A',1,0.976471,259,937624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 254, \"large_tick_hit\": 5, \"small_tick_hit\": 239, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 5, \"small_tick_hit\": 246}}',14.0839,186770828,1681890,NULL,'2020-04-24 09:25:27',1587720327,NULL),(1940010050,15854258,2,300549,0,1,1,'S',1,0.983607,138,838051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 162, \"large_tick_hit\": 72, \"small_tick_hit\": 246, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 72, \"small_tick_hit\": 253}}',14.2516,186176370,568072,NULL,'2020-04-03 10:34:35',1585910075,NULL),(1941633724,15854258,2,69406,0,1,1,'S',1,0.998615,324,963854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 397, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',14.7635,188250654,1777986,NULL,'2020-06-12 07:25:45',1591946745,NULL),(1938680519,15854258,2,476541,1,1,1,'S',1,0.994924,241,1076029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 47, \"small_tick_hit\": 347, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 47, \"small_tick_hit\": 350}}',15.0083,184377323,703998,NULL,'2019-12-28 15:48:33',1577548113,NULL),(1940276654,15854258,2,1514865,0,1,1,'S',1,0.997937,571,967775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 114, \"small_tick_hit\": 880, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 114, \"small_tick_hit\": 883}}',15.0221,186626946,3339280,NULL,'2020-04-19 10:13:10',1587291190,NULL),(1938776493,15854258,2,2165823,1,1,1,'S',1,0.996132,279,958503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 4, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 4, \"small_tick_hit\": 238}}',15.2142,184615916,1918044,NULL,'2020-01-11 11:53:35',1578743615,NULL),(1941448990,15854258,2,619959,1,1,1,'S',1,0.992806,188,1043251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 134, \"large_tick_hit\": 64, \"small_tick_hit\": 354, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 64, \"small_tick_hit\": 357}}',15.8024,188114043,410412,NULL,'2020-06-07 15:33:33',1591544013,NULL),(1938906780,15854258,2,421078,0,1,1,'S',1,0.989655,433,956000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 6, \"small_tick_hit\": 428, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 6, \"small_tick_hit\": 437}}',16.0741,184618356,3420680,NULL,'2020-01-11 14:13:40',1578752020,NULL),(1938747303,15854258,2,126567,0,1,1,'S',1,0.998273,269,969228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 70, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 70, \"small_tick_hit\": 310}}',16.4887,184615846,1056330,NULL,'2020-01-11 11:49:33',1578743373,NULL),(1938680454,15854258,2,984053,1,1,1,'S',1,0.991045,256,1076690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 408, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 414}}',17.3163,184415596,749858,NULL,'2019-12-30 16:23:50',1577723030,NULL),(1939877850,15854258,2,1736318,1,1,1,'S',1,0.997131,226,969627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 12, \"small_tick_hit\": 469, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 12, \"small_tick_hit\": 471}}',17.5849,186159467,983522,NULL,'2020-04-02 17:25:55',1585848355,NULL),(1939991636,15854258,2,1718158,1,1,1,'SH',1,0.992447,223,935715,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 316, \"large_tick_hit\": 10, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 10, \"small_tick_hit\": 334}}',18.2414,186159644,1604385,NULL,'2020-04-02 17:34:24',1585848864,NULL),(1940670238,15854258,2,24752,0,1,1,'X',1,1,211,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 117}}',18.3638,187180240,1146698,NULL,'2020-05-08 17:11:40',1588957900,NULL),(1938638881,15854258,2,1722008,1,1,1,'S',1,0.994106,419,1079935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 79, \"small_tick_hit\": 593, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 79, \"small_tick_hit\": 599}}',20.0284,184376778,2049156,NULL,'2019-12-28 15:20:03',1577546403,NULL),(1940529236,15854258,2,1490472,1,1,1,'S',1,0.993857,515,923137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 463, \"large_tick_hit\": 120, \"small_tick_hit\": 873, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 120, \"small_tick_hit\": 881}}',20.1539,186887743,4122554,NULL,'2020-04-28 08:27:55',1588062475,NULL),(1939111348,15854258,2,1344918,1,1,1,'S',1,0.993039,276,864937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 266, \"large_tick_hit\": 106, \"small_tick_hit\": 484, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 106, \"small_tick_hit\": 488}}',21.1253,185021787,1174984,NULL,'2020-02-05 12:36:39',1580906199,NULL),(1938883215,15854258,2,2165823,1,1,1,'S',1,0.994197,279,1072685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 4, \"small_tick_hit\": 235, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 4, \"small_tick_hit\": 238}}',21.3283,184637098,2137836,NULL,'2020-01-12 12:52:15',1578833535,NULL),(1938855531,15854258,2,2047102,0,1,1,'X',1,1,217,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',22.8458,184633136,909598,NULL,'2020-01-12 07:53:33',1578815613,NULL),(1939125539,15854258,2,2234706,1,1,1,'S',1,0.994825,761,952367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 665, \"large_tick_hit\": 103, \"small_tick_hit\": 962, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 103, \"small_tick_hit\": 970}}',23.6234,185020791,9193288,NULL,'2020-02-05 10:49:51',1580899791,NULL),(1938827816,15866189,2,1660973,0,1,1,'B',1,0.928082,74,449763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 495, \"small_tick_hit\": 318, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 346}}',1.43902,184535237,556624,NULL,'2020-01-06 10:51:14',1578307874,NULL),(1938649934,15872483,2,1863200,1,1,1,'S',1,0.998496,383,965498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 206, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 206, \"small_tick_hit\": 282}}',15.7683,184439990,958402,NULL,'2020-01-01 00:43:10',1577839390,NULL),(1948815485,15877136,2,1947217,0,1,1,'D',1,0.849462,32,350672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 434, \"large_tick_hit\": 23, \"small_tick_hit\": 491, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.076703,197827076,272994,NULL,'2021-05-09 20:47:01',1620593221,NULL),(1941770212,15877136,2,1659906,0,1,1,'B',1,0.938746,50,458537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 589, \"small_tick_hit\": 729, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 773}}',0.437094,188500755,461110,NULL,'2020-06-20 16:11:04',1592669464,NULL),(1941764942,15877136,2,1655882,0,1,1,'B',1,0.908745,54,478696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 826, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 10, \"small_tick_hit\": 916}}',0.444563,188500643,211496,NULL,'2020-06-20 16:06:25',1592669185,NULL),(1938605207,15877136,2,111104,0,1,1,'B',1,0.913043,58,454505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 205, \"large_tick_hit\": 214, \"small_tick_hit\": 295, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 214, \"small_tick_hit\": 328}}',0.763245,184423680,157302,NULL,'2019-12-31 01:43:45',1577756625,NULL),(1938765663,15877136,2,1382466,0,1,1,'C',1,0.853041,46,397154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 201, \"large_tick_hit\": 2, \"small_tick_hit\": 302, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 2, \"small_tick_hit\": 362}}',1.27701,184452903,153000,NULL,'2020-01-01 19:49:16',1577908156,NULL),(1938634842,15877136,2,1313559,0,1,1,'B',1,0.936763,57,558437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 186, \"large_tick_hit\": 16, \"small_tick_hit\": 672, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 16, \"small_tick_hit\": 721}}',1.53203,184434970,132328,NULL,'2019-12-31 17:44:14',1577814254,NULL),(1938689895,15877136,2,2022691,0,1,1,'A',1,0.945815,187,329082,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 360, \"large_tick_hit\": 75, \"small_tick_hit\": 1520, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 75, \"small_tick_hit\": 1611}}',1.64893,184416575,371700,NULL,'2019-12-30 17:20:41',1577726441,NULL),(1938837974,15877136,2,1442771,0,1,1,'B',1,0.93109,69,574424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 152, \"large_tick_hit\": 30, \"small_tick_hit\": 399, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 30, \"small_tick_hit\": 433}}',1.97937,184452703,131126,NULL,'2020-01-01 19:33:53',1577907233,NULL),(1938690554,15877136,2,2022691,0,1,1,'S',1,0.981132,127,730414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 367, \"large_tick_hit\": 83, \"small_tick_hit\": 1578, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1611}}',2.59729,184434906,583352,NULL,'2019-12-31 17:40:34',1577814034,NULL),(1944648329,15879593,2,1612940,0,1,1,'C',1,0.895597,37,386674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 340, \"large_tick_hit\": 17, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.694952,192471196,256290,NULL,'2020-11-21 11:55:19',1605959719,NULL),(1944841067,15879593,2,1995048,0,1,1,'C',1,0.883309,44,407046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 263, \"large_tick_hit\": 35, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.09783,192580447,283924,NULL,'2020-11-25 12:59:47',1606309187,NULL),(1950481743,15879870,2,2056701,1,1,1,'S',1,0.987991,268,956722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 35, \"small_tick_hit\": 637, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 35, \"small_tick_hit\": 648}}',NULL,200051658,1187326,NULL,'2021-07-19 21:02:04',1626728524,NULL),(1950492899,15879870,2,2067190,1,1,1,'S',1,0.992386,175,956886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 48, \"small_tick_hit\": 607, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 48, \"small_tick_hit\": 613}}',NULL,200051585,309034,NULL,'2021-07-19 21:00:05',1626728405,NULL),(1950389863,15879870,2,1977326,0,1,1,'A',1,0.953652,115,654990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 284, \"large_tick_hit\": 1, \"small_tick_hit\": 394, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',9.96404,200065602,543448,NULL,'2021-07-20 10:09:21',1626775761,NULL),(1950481796,15879870,2,1947217,0,1,1,'A',1,0.978495,224,804667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 522, \"large_tick_hit\": 27, \"small_tick_hit\": 543, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',13.0518,200123242,2017582,NULL,'2021-07-22 10:14:06',1626948846,NULL),(1950499169,15879870,2,1612940,0,1,1,'S',1,0.986163,213,792491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 382, \"large_tick_hit\": 16, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',16.6938,200123245,1460604,NULL,'2021-07-22 10:14:14',1626948854,NULL),(1946366152,15884581,2,1612940,0,1,1,'A',1,0.962264,171,629810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.98825,194726691,1000922,NULL,'2021-02-06 12:56:15',1612616175,NULL),(1946069628,15884581,2,2640147,0,1,1,'S',1,0.991763,229,871522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 269, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',12.5283,194267748,1571282,NULL,'2021-01-23 20:14:03',1611432843,NULL),(1946104611,15884581,2,1796280,1,1,1,'S',1,0.981878,268,853624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 305, \"large_tick_hit\": 13, \"small_tick_hit\": 278, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 13, \"small_tick_hit\": 284}}',13.4539,194264204,1792024,NULL,'2021-01-23 18:08:18',1611425298,NULL),(1946069058,15884581,2,945357,0,1,1,'S',1,0.992504,257,853038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 314, \"large_tick_hit\": 7, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',15.0158,194286263,1282410,NULL,'2021-01-24 10:59:46',1611485986,NULL),(1942180975,15884805,2,1612940,0,1,1,'B',1,0.919497,118,503050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.59197,189147117,545992,NULL,'2020-07-13 22:51:34',1594680694,NULL),(1939187645,15888774,2,2269192,1,1,1,'B',1,0.921212,60,416235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 638, \"large_tick_hit\": 12, \"small_tick_hit\": 566, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 12, \"small_tick_hit\": 610}}',0.333076,184971021,575428,NULL,'2020-02-02 05:49:08',1580622548,NULL),(1939498069,15888774,2,7714,0,1,1,'C',1,0.884265,54,529866,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 170, \"large_tick_hit\": 52, \"small_tick_hit\": 458, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 52, \"small_tick_hit\": 524}}',1.55996,185517090,184088,NULL,'2020-03-05 02:13:29',1583374409,NULL),(1945240146,15888774,2,943403,0,1,1,'C',1,0.860465,32,257859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 129, \"large_tick_hit\": 11, \"small_tick_hit\": 45, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 11, \"small_tick_hit\": 53}}',1.6471,193179808,105306,NULL,'2020-12-17 04:26:06',1608179166,NULL),(1939121842,15888774,2,116941,0,1,1,'C',1,0.895522,34,396645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 126, \"large_tick_hit\": 28, \"small_tick_hit\": 206, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 28, \"small_tick_hit\": 232}}',1.67048,184981977,159856,NULL,'2020-02-02 19:03:24',1580670204,NULL),(1939583110,15888774,2,1035897,0,1,1,'A',1,0.956594,59,555793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 148, \"large_tick_hit\": 65, \"small_tick_hit\": 360, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 65, \"small_tick_hit\": 375}}',2.94975,185517046,121672,NULL,'2020-03-05 02:08:52',1583374132,NULL),(1943215678,15888774,2,1660762,0,1,1,'A',1,0.97648,126,731942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 235, \"large_tick_hit\": 46, \"small_tick_hit\": 923, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 46, \"small_tick_hit\": 947}}',3.25663,190584277,408086,NULL,'2020-09-06 15:32:17',1599406337,NULL),(1945229594,15888774,2,916006,1,1,1,'A',1,0.956294,74,609554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 168, \"large_tick_hit\": 47, \"small_tick_hit\": 332, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 47, \"small_tick_hit\": 350}}',3.61426,193179709,145152,NULL,'2020-12-17 04:20:32',1608178832,NULL),(1939206568,15888774,2,823872,1,1,1,'A',1,0.952532,63,545986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 228, \"large_tick_hit\": 38, \"small_tick_hit\": 336, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 38, \"small_tick_hit\": 355}}',3.72385,184971052,217688,NULL,'2020-02-02 05:51:53',1580622713,NULL),(1943258717,15888774,2,1965539,0,1,1,'S',1,0.985075,82,738767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 147, \"large_tick_hit\": 39, \"small_tick_hit\": 276, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 39, \"small_tick_hit\": 281}}',4.74262,190584308,179720,NULL,'2020-09-06 15:34:02',1599406442,NULL),(1945200581,15888774,2,1796419,0,1,1,'A',1,0.979136,88,668496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 304, \"large_tick_hit\": 15, \"small_tick_hit\": 338, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 15, \"small_tick_hit\": 347}}',5.58673,193179775,544784,NULL,'2020-12-17 04:24:18',1608179058,NULL),(1945215457,15888774,2,1628057,1,1,1,'S',1,0.981609,120,768422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 199, \"large_tick_hit\": 6, \"small_tick_hit\": 222, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 6, \"small_tick_hit\": 228}}',7.89196,193179747,382848,NULL,'2020-12-17 04:22:09',1608178929,NULL),(1938728122,15890876,2,1995049,0,1,1,'D',1,0.75,15,163596,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 273, \"large_tick_hit\": 38, \"small_tick_hit\": 355, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 38, \"small_tick_hit\": 449}}',0.015317,184448551,162106,NULL,'2020-01-01 14:49:50',1577890190,NULL),(1942782486,15891048,2,1612940,0,1,1,'D',1,0.81761,25,316039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 304, \"large_tick_hit\": 17, \"small_tick_hit\": 329, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.102781,189856054,163294,NULL,'2020-08-09 12:13:18',1596975198,NULL),(1938823272,15891048,2,1660762,0,1,1,'B',1,0.930251,46,542585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 230, \"large_tick_hit\": 43, \"small_tick_hit\": 874, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 43, \"small_tick_hit\": 947}}',0.872981,184449106,201836,NULL,'2020-01-01 15:25:43',1577892343,NULL),(1944046083,15891048,2,1947217,0,1,1,'A',1,0.948029,98,530207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 503, \"large_tick_hit\": 25, \"small_tick_hit\": 530, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',2.9861,191551161,609940,NULL,'2020-10-16 18:40:06',1602873606,NULL),(1938836577,15894214,2,1995048,0,1,1,'C',1,0.858198,39,373463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 247, \"large_tick_hit\": 35, \"small_tick_hit\": 299, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.522497,184457116,228342,NULL,'2020-01-02 01:22:48',1577928168,NULL),(1939034307,15894214,2,1220325,0,1,1,'D',1,0.770115,14,222446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 56, \"large_tick_hit\": 2, \"small_tick_hit\": 143, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',0.766171,184790215,29638,NULL,'2020-01-21 23:19:07',1579648747,NULL),(1938798669,15894214,2,1220323,0,1,1,'S',1,0.995495,69,962594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.0168,184565772,116312,NULL,'2020-01-08 08:36:05',1578472565,NULL),(1939523890,15894648,2,1995048,0,1,1,'C',1,0.865583,32,378110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 254, \"large_tick_hit\": 37, \"small_tick_hit\": 295, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.614999,185489882,221770,NULL,'2020-03-03 04:08:29',1583208509,NULL),(1939214057,15894648,2,1612940,0,1,1,'A',1,0.945912,116,543361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 361, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.43927,184967081,544156,NULL,'2020-02-01 23:53:22',1580601202,NULL),(1940119822,15895041,2,1979942,1,1,1,'A',1,0.96365,137,620516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 483, \"large_tick_hit\": 76, \"small_tick_hit\": 740, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 76, \"small_tick_hit\": 773}}',1.99461,186246240,806320,NULL,'2020-04-06 00:47:35',1586134055,NULL),(1945366697,15895041,2,1660762,0,1,1,'A',1,0.957826,123,663520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 229, \"large_tick_hit\": 46, \"small_tick_hit\": 906, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 46, \"small_tick_hit\": 947}}',2.39307,193320815,312628,NULL,'2020-12-21 22:31:05',1608589865,NULL),(1949670976,15896805,2,2036865,0,1,1,'C',1,0.88875,72,438113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 340, \"large_tick_hit\": 10, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.22956,199093179,316834,NULL,'2021-06-17 09:36:05',1623922565,NULL),(1939402522,15908037,2,1995048,0,1,1,'B',1,0.927622,32,411219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 261, \"large_tick_hit\": 39, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.18378,185356112,266268,NULL,'2020-02-24 13:44:28',1582551868,NULL),(1938839699,15908037,2,1995048,0,1,1,'B',1,0.937962,55,237835,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 269, \"large_tick_hit\": 39, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.22836,184492032,256604,NULL,'2020-01-04 01:02:30',1578099750,NULL),(1943509327,15911399,2,1995048,0,1,1,'A',1,0.979321,160,726444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 41, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',11.6477,190952469,710816,NULL,'2020-09-21 17:35:04',1600709704,NULL),(1938879193,15914026,2,1612940,0,1,1,'A',1,0.953459,103,549572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.91065,184726835,569618,NULL,'2020-01-18 09:27:10',1579339630,NULL),(1940925963,15914026,2,1995048,0,1,1,'A',1,0.966027,143,680418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 281, \"large_tick_hit\": 40, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',9.29205,187362796,642138,NULL,'2020-05-14 21:50:33',1589493033,NULL),(1940995074,15914026,2,2036865,0,1,1,'S',1,0.985,162,729899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.9752,187378427,1226936,NULL,'2020-05-15 12:59:13',1589547553,NULL),(1938772046,15916552,2,1947217,0,1,1,'D',1,0.797491,25,332458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 430, \"large_tick_hit\": 20, \"small_tick_hit\": 440, \"small_tick_miss\": 124}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 20, \"small_tick_hit\": 564}}',0.035946,184596597,240876,NULL,'2020-01-10 10:09:58',1578650998,NULL),(1939936029,15918433,2,1995049,0,1,1,'D',1,0.786036,13,313199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 283, \"large_tick_hit\": 38, \"small_tick_hit\": 377, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 38, \"small_tick_hit\": 449}}',0.02937,186018396,182030,NULL,'2020-03-28 05:34:38',1585373678,NULL),(1939963262,15918433,2,1612940,0,1,1,'C',1,0.864151,37,388030,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 320, \"large_tick_hit\": 17, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.629152,185998570,193259,NULL,'2020-03-27 11:20:33',1585308033,NULL),(1941853509,15918433,2,2047101,0,1,1,'B',1,0.910741,29,391459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 199, \"large_tick_hit\": 7, \"small_tick_hit\": 396, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',2.15471,188633671,130920,NULL,'2020-06-25 04:27:57',1593059277,NULL),(1939995275,15918433,2,1995048,0,1,1,'C',1,0.899557,63,464942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 251, \"large_tick_hit\": 39, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.44447,186018563,292305,NULL,'2020-03-28 05:49:46',1585374586,NULL),(1939971327,15918433,2,1612940,0,1,1,'B',1,0.919497,52,459817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 345, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.44808,186018487,276269,NULL,'2020-03-28 05:42:10',1585374130,NULL),(1949567377,15918433,2,1972767,0,1,1,'A',1,0.977689,151,633200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 513, \"large_tick_hit\": 47, \"small_tick_hit\": 667, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',6.43388,198918707,1061034,NULL,'2021-06-11 14:33:26',1623422006,NULL),(1939911571,15918433,2,2036865,0,1,1,'A',1,0.97125,127,669157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 371, \"large_tick_hit\": 9, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',7.86698,186064539,837638,NULL,'2020-03-30 01:27:40',1585531660,NULL),(1946092581,15918433,2,2757120,1,1,1,'C',1,0.873016,37,583246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 54, \"small_tick_hit\": 111, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',8.49109,194356841,60058,NULL,'2021-01-26 16:23:40',1611678220,NULL),(1939971310,15918433,2,1612940,0,1,1,'S',1,0.986163,214,772139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',16.2537,186018443,1573442,NULL,'2020-03-28 05:38:37',1585373917,NULL),(1940380242,15918433,2,2047102,0,1,1,'S',1,0.988095,217,956361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 364, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',21.3894,186517514,908428,NULL,'2020-04-15 13:38:55',1586957935,NULL),(1950052852,15918433,2,1995048,0,1,1,'S',1,0.995569,269,895660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 42, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',21.8256,199527109,1360354,NULL,'2021-07-01 21:09:57',1625173797,NULL),(1940105270,15925506,2,2036866,0,1,1,'D',1,0.816766,22,295514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 366, \"small_tick_hit\": 316, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.115692,186313347,180396,NULL,'2020-04-08 13:46:11',1586353571,NULL),(1940010651,15925506,2,1995048,0,1,1,'A',1,0.966027,93,620054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 279, \"large_tick_hit\": 41, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',6.38853,186178010,549684,NULL,'2020-04-03 11:55:31',1585914931,NULL),(1940008049,15925506,2,2036865,0,1,1,'A',1,0.975,188,703080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 370, \"large_tick_hit\": 9, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',10.6676,186178151,1166690,NULL,'2020-04-03 12:01:58',1585915318,NULL),(1940092438,15925506,2,1612940,0,1,1,'A',1,0.976101,215,725756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',13.6509,186178192,1370946,NULL,'2020-04-03 12:04:14',1585915454,NULL),(1940412318,15926455,2,2223474,0,1,1,'B',1,0.918367,43,397792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 487, \"large_tick_hit\": 6, \"small_tick_hit\": 452, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 6, \"small_tick_hit\": 484}}',0.498673,186837117,370808,NULL,'2020-04-26 14:20:57',1587910857,NULL),(1940463573,15926455,2,1587420,0,1,1,'A',1,0.951662,63,554663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 313, \"large_tick_hit\": 3, \"small_tick_hit\": 314, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 3, \"small_tick_hit\": 336}}',4.01422,186837229,342820,NULL,'2020-04-26 14:24:56',1587911096,NULL),(1940496584,15926455,2,2189993,0,1,1,'B',1,0.93007,167,618213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 340, \"large_tick_hit\": 11, \"small_tick_hit\": 314, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 11, \"small_tick_hit\": 346}}',6.74497,186836960,820432,NULL,'2020-04-26 14:15:14',1587910514,NULL),(1939261112,15929392,2,1612940,0,1,1,'C',1,0.898113,73,223532,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.39579,185262158,236462,NULL,'2020-02-19 11:05:10',1582110310,NULL),(1938909168,15935637,2,1582617,0,1,1,'S',1,0.990338,169,762316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 465, \"large_tick_hit\": 91, \"small_tick_hit\": 879, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 91, \"small_tick_hit\": 888}}',4.03423,184756879,920186,NULL,'2020-01-19 20:17:31',1579465051,NULL),(1938903666,15935637,2,1773234,0,1,1,'S',1,0.984037,98,718203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 280, \"large_tick_hit\": 61, \"small_tick_hit\": 522, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 61, \"small_tick_hit\": 532}}',4.22248,184754029,394520,NULL,'2020-01-19 17:19:17',1579454357,NULL),(1938890945,15935637,2,1612940,0,1,1,'A',1,0.957233,98,550202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.97179,184754663,647362,NULL,'2020-01-19 17:59:29',1579456769,NULL),(1938850627,15935637,2,1513236,0,1,1,'S',1,0.988764,181,776189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 305, \"large_tick_hit\": 100, \"small_tick_hit\": 651, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 100, \"small_tick_hit\": 659}}',5.8648,184756627,583286,NULL,'2020-01-19 20:02:53',1579464173,NULL),(1938968274,15935637,2,1845434,0,1,1,'A',1,0.966805,154,611210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 499, \"large_tick_hit\": 6, \"small_tick_hit\": 427, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 444}}',6.00738,184761665,876950,NULL,'2020-01-20 02:33:20',1579487600,NULL),(1938927163,15935637,2,1018878,0,1,1,'S',1,0.997802,168,964088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 57, \"small_tick_hit\": 740, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 57, \"small_tick_hit\": 742}}',6.44367,184754420,310176,NULL,'2020-01-19 17:43:45',1579455825,NULL),(1938956964,15935637,2,1656912,0,1,1,'S',1,0.99143,313,865030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 480, \"large_tick_hit\": 120, \"small_tick_hit\": 904, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 120, \"small_tick_hit\": 915}}',6.7358,184754591,1546880,NULL,'2020-01-19 17:55:03',1579456503,NULL),(1938928457,15935637,2,1442774,0,1,1,'S',1,0.990228,147,846195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 365, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',7.17603,184756565,612766,NULL,'2020-01-19 19:59:58',1579463998,NULL),(1938939050,15935637,2,1649419,0,1,1,'S',1,0.991184,199,870975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 318, \"large_tick_hit\": 30, \"small_tick_hit\": 439, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 30, \"small_tick_hit\": 445}}',7.78049,184756953,816294,NULL,'2020-01-19 20:21:44',1579465304,NULL),(1938922499,15935637,2,1442771,0,1,1,'S',1,0.998397,191,961845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.63068,184754452,437336,NULL,'2020-01-19 17:46:03',1579455963,NULL),(1938867385,15935637,2,1863223,0,1,1,'S',1,0.984049,197,778310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 291, \"large_tick_hit\": 66, \"small_tick_hit\": 445, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 66, \"small_tick_hit\": 454}}',9.60868,184759170,837570,NULL,'2020-01-19 22:52:00',1579474320,NULL),(1938911958,15935637,2,1582620,0,1,1,'S',1,0.992771,361,877922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 674, \"large_tick_hit\": 59, \"small_tick_hit\": 915, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 59, \"small_tick_hit\": 925}}',9.64106,184759033,3822886,NULL,'2020-01-19 22:42:35',1579473755,NULL),(1938907540,15935637,2,975516,1,1,1,'S',1,0.989209,140,962712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 6, \"small_tick_hit\": 410, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 6, \"small_tick_hit\": 416}}',9.71698,184754482,305732,NULL,'2020-01-19 17:48:01',1579456081,NULL),(1938952512,15935637,2,2036865,0,1,1,'S',1,0.98625,149,717877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.3366,184761604,981914,NULL,'2020-01-20 02:27:29',1579487249,NULL),(1938904508,15935637,2,1773238,1,1,1,'S',1,0.984547,323,860368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 425, \"large_tick_hit\": 24, \"small_tick_hit\": 443, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 24, \"small_tick_hit\": 455}}',12.0522,184759063,2758578,NULL,'2020-01-19 22:45:14',1579473914,NULL),(1938933262,15935637,2,2107709,1,1,1,'S',1,0.99027,389,905367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 423, \"large_tick_hit\": 3, \"small_tick_hit\": 490, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 3, \"small_tick_hit\": 496}}',13.0898,184754124,2865360,NULL,'2020-01-19 17:24:53',1579454693,NULL),(1938937642,15935637,2,1649417,1,1,1,'S',1,0.990138,416,840737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 540, \"large_tick_hit\": 12, \"small_tick_hit\": 452, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 12, \"small_tick_hit\": 457}}',13.1615,184759108,3354476,NULL,'2020-01-19 22:48:13',1579474093,NULL),(1938929750,15935637,2,1023795,0,1,1,'S',1,0.987696,283,880296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 288, \"large_tick_hit\": 55, \"small_tick_hit\": 540, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 55, \"small_tick_hit\": 549}}',13.6424,184754253,1341060,NULL,'2020-01-19 17:33:26',1579455206,NULL),(1938967168,15935637,2,1845433,1,1,1,'S',1,0.998971,406,961691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 55, \"small_tick_hit\": 565, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 55, \"small_tick_hit\": 566}}',14.1567,184757020,1834326,NULL,'2020-01-19 20:24:50',1579465490,NULL),(1938945922,15935637,2,1995048,0,1,1,'S',1,0.985229,196,820816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 41, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',15.5168,184761639,938490,NULL,'2020-01-20 02:30:18',1579487418,NULL),(1939288328,15940636,2,1995048,0,1,1,'A',1,0.946824,61,547793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 277, \"large_tick_hit\": 40, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.72593,185238254,387764,NULL,'2020-02-17 21:01:32',1581973292,NULL),(1938723566,15946604,2,2036865,0,1,1,'S',1,0.985,163,712146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.6985,184616097,1087078,NULL,'2020-01-11 12:03:24',1578744204,NULL),(1939511347,15946604,2,1119785,0,1,1,'S',1,0.995951,107,959749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',14.7831,185580656,228450,NULL,'2020-03-08 15:57:39',1583683059,NULL),(1938724471,15948763,2,1995048,0,1,1,'C',1,0.868538,45,390385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 255, \"large_tick_hit\": 35, \"small_tick_hit\": 298, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.798426,184608703,260936,NULL,'2020-01-11 00:42:25',1578703345,NULL),(1938840993,15948763,2,1442771,0,1,1,'B',1,0.923077,34,472782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 149, \"large_tick_hit\": 30, \"small_tick_hit\": 397, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 30, \"small_tick_hit\": 433}}',0.977916,184590326,103610,NULL,'2020-01-09 22:05:57',1578607557,NULL),(1948974126,15948763,2,1612940,0,1,1,'B',1,0.922013,50,430714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 350, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.36476,198275970,292910,NULL,'2021-05-22 19:01:31',1621710091,NULL),(1949031216,15948763,2,2036865,0,1,1,'A',1,0.9475,102,546807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.12097,198275829,608530,NULL,'2021-05-22 18:57:16',1621709836,NULL),(1939515688,15950564,2,1130468,1,1,1,'X',1,1,132,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 12, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 12, \"small_tick_hit\": 346}}',5.66371,185486196,243564,NULL,'2020-03-02 21:11:16',1583183476,NULL),(1939569424,15950564,2,205239,1,1,1,'X',1,1,196,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 62, \"small_tick_hit\": 861}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 62, \"small_tick_hit\": 861}}',6.24967,185486227,234782,NULL,'2020-03-02 21:13:45',1583183625,NULL),(1938919864,15950564,2,1802041,1,1,1,'X',1,1,200,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 39, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 39, \"small_tick_hit\": 485}}',8.44908,184624214,468342,NULL,'2020-01-11 19:56:53',1578772613,NULL),(1939509208,15950564,2,22225,0,1,1,'S',1,0.996234,125,960777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 27, \"small_tick_hit\": 404, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 27, \"small_tick_hit\": 406}}',8.47876,185485593,179828,NULL,'2020-03-02 20:28:00',1583180880,NULL),(1939351032,15950564,2,95189,0,1,1,'X',1,1,158,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 38, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 38, \"small_tick_hit\": 252}}',8.50906,185162758,357504,NULL,'2020-02-13 17:44:40',1581615880,NULL),(1938841226,15950564,2,1442771,1,1,1,'X',1,1,191,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.70715,184594429,440646,NULL,'2020-01-10 05:16:00',1578633360,NULL),(1939333930,15950564,2,78017,0,1,1,'X',1,1,153,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 31, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 31, \"small_tick_hit\": 249}}',9.21201,185162795,334694,NULL,'2020-02-13 17:46:51',1581616011,NULL),(1939630098,15950564,2,1863254,1,1,1,'X',1,1,215,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 54, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 54, \"small_tick_hit\": 369}}',9.27004,185790475,573334,NULL,'2020-03-18 23:26:51',1584574011,NULL),(1939568203,15950564,2,204009,1,1,1,'X',1,1,223,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 40, \"small_tick_hit\": 688}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 40, \"small_tick_hit\": 688}}',9.76414,185486244,606616,NULL,'2020-03-02 21:16:13',1583183773,NULL),(1938928747,15950564,2,1929140,1,1,1,'X',1,1,444,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}}',9.9187,184624654,3651480,NULL,'2020-01-11 20:24:16',1578774256,NULL),(1940371954,15950564,2,1846145,1,1,1,'X',1,1,261,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 10, \"small_tick_hit\": 627}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 10, \"small_tick_hit\": 627}}',10.5119,186583607,1260230,NULL,'2020-04-17 20:40:11',1587156011,NULL),(1939534929,15950564,2,150989,1,1,1,'X',1,1,298,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 39, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 39, \"small_tick_hit\": 315}}',10.5914,185486279,1454314,NULL,'2020-03-02 21:19:33',1583183973,NULL),(1938927402,15950564,2,1596748,0,1,1,'X',1,1,210,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',11.0699,184624366,463642,NULL,'2020-01-11 20:06:22',1578773182,NULL),(1938842388,15950564,2,1442774,0,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.7119,184594470,1124532,NULL,'2020-01-10 05:22:43',1578633763,NULL),(1939709975,15950564,2,1649182,1,1,1,'X',1,1,477,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 109, \"small_tick_hit\": 739}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 109, \"small_tick_hit\": 739}}',11.7213,185790576,2312106,NULL,'2020-03-18 23:34:37',1584574477,NULL),(1938947385,15950564,2,538750,0,1,1,'X',1,1,236,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 57, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 57, \"small_tick_hit\": 385}}',11.8572,184624157,601874,NULL,'2020-01-11 19:53:56',1578772436,NULL),(1938820096,15950564,2,1656912,1,1,1,'X',1,1,602,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 122, \"small_tick_hit\": 915}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 122, \"small_tick_hit\": 915}}',12.6662,184594458,3735554,NULL,'2020-01-10 05:20:34',1578633634,NULL),(1938794267,15950564,2,1582617,1,1,1,'X',1,1,561,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',12.9406,184601567,3283968,NULL,'2020-01-10 16:39:02',1578674342,NULL),(1939516353,15950564,2,1131074,1,1,1,'X',1,1,185,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 1, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 1, \"small_tick_hit\": 349}}',13.0439,185486294,679730,NULL,'2020-03-02 21:21:04',1583184064,NULL),(1938811296,15950564,2,1649419,1,1,1,'X',1,1,349,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 30, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 30, \"small_tick_hit\": 445}}',13.1997,184601627,1499182,NULL,'2020-01-10 16:42:20',1578674540,NULL),(1938919697,15950564,2,1802010,1,1,1,'X',1,1,241,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 21, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 21, \"small_tick_hit\": 410}}',13.2061,184624239,1033652,NULL,'2020-01-11 19:58:41',1578772721,NULL),(1939153308,15950564,2,2245992,1,1,1,'X',1,1,83,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',13.3225,185041506,143588,NULL,'2020-02-06 17:53:06',1581011586,NULL),(1938962590,15950564,2,1486580,1,1,1,'X',1,1,552,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 71, \"small_tick_hit\": 816}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 71, \"small_tick_hit\": 816}}',13.4819,184624074,3325156,NULL,'2020-01-11 19:49:42',1578772182,NULL),(1938742150,15950564,2,1513236,1,1,1,'X',1,1,409,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 659}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 659}}',13.5329,184594389,1633718,NULL,'2020-01-10 05:11:08',1578633068,NULL),(1939352999,15950564,2,96574,0,1,1,'X',1,1,188,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 20, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 20, \"small_tick_hit\": 219}}',13.9422,185162822,709650,NULL,'2020-02-13 17:48:37',1581616117,NULL),(1939281586,15950564,2,2197545,1,1,1,'X',1,1,222,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 39, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 39, \"small_tick_hit\": 299}}',14.1002,185302378,570410,NULL,'2020-02-21 19:10:18',1582312218,NULL),(1938728099,15950564,2,1845433,1,1,1,'X',1,1,406,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 55, \"small_tick_hit\": 566}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 55, \"small_tick_hit\": 566}}',14.2371,184601747,1834336,NULL,'2020-01-10 16:48:59',1578674939,NULL),(1938791938,15950564,2,1773234,1,1,1,'X',1,1,345,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 63, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 63, \"small_tick_hit\": 532}}',14.2624,184601686,1291044,NULL,'2020-01-10 16:45:36',1578674736,NULL),(1939295762,15950564,2,2202126,1,1,1,'X',1,1,488,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 131, \"small_tick_hit\": 780}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 131, \"small_tick_hit\": 780}}',14.465,185161314,2171320,NULL,'2020-02-13 16:02:04',1581609724,NULL),(1938920120,15950564,2,1802103,1,1,1,'X',1,1,235,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 28, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 28, \"small_tick_hit\": 449}}',14.9128,184624529,1001734,NULL,'2020-01-11 20:16:36',1578773796,NULL),(1939500509,15950564,2,305017,0,1,1,'X',1,1,186,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 291}}',15.105,185486362,612730,NULL,'2020-03-02 21:25:50',1583184350,NULL),(1939212448,15950564,2,2276633,1,1,1,'X',1,1,79,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',15.7032,185041527,135040,NULL,'2020-02-06 17:54:16',1581011656,NULL),(1938927093,15950564,2,1596704,0,1,1,'X',1,1,254,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',16.5307,184624392,1213422,NULL,'2020-01-11 20:08:30',1578773310,NULL),(1939535108,15950564,2,151168,1,1,1,'X',1,1,381,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 23, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 23, \"small_tick_hit\": 322}}',16.9965,185486387,3341784,NULL,'2020-03-02 21:28:26',1583184506,NULL),(1939513763,15950564,2,330205,0,1,1,'X',1,1,242,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 56, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 56, \"small_tick_hit\": 227}}',17.1913,185486318,688186,NULL,'2020-03-02 21:23:00',1583184180,NULL),(1939559045,15950564,2,2206569,0,1,1,'X',1,1,138,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 293}}',17.8201,185486436,336562,NULL,'2020-03-02 21:33:24',1583184804,NULL),(1938792800,15950564,2,1773238,1,1,1,'X',1,1,451,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 25, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 25, \"small_tick_hit\": 455}}',18.2263,184602273,4819694,NULL,'2020-01-10 17:18:22',1578676702,NULL),(1938946863,15950564,2,2202020,0,1,1,'X',1,1,132,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',18.3526,184624741,363040,NULL,'2020-01-11 20:30:15',1578774615,NULL),(1939254545,15950564,2,2068841,1,1,1,'X',1,1,597,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 101, \"small_tick_hit\": 816}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 101, \"small_tick_hit\": 816}}',18.4483,185162302,5104536,NULL,'2020-02-13 17:12:15',1581613935,NULL),(1939343030,15950564,2,86482,0,1,1,'X',1,1,204,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 15, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 15, \"small_tick_hit\": 208}}',18.6675,185302622,796236,NULL,'2020-02-21 19:24:06',1582313046,NULL),(1939283882,15950564,2,2199181,1,1,1,'X',1,1,327,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 2, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 2, \"small_tick_hit\": 199}}',18.7061,185302589,2649658,NULL,'2020-02-21 19:22:02',1582312922,NULL),(1938795649,15950564,2,1582620,1,1,1,'X',1,1,735,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 675, \"large_tick_hit\": 60, \"small_tick_hit\": 925}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 60, \"small_tick_hit\": 925}}',18.8337,184602223,8991878,NULL,'2020-01-10 17:15:32',1578676532,NULL),(1939390109,15950564,2,2172474,0,1,1,'X',1,1,79,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',19.2471,185325443,132156,NULL,'2020-02-22 21:05:24',1582405524,NULL),(1938751535,15950564,2,1863223,1,1,1,'X',1,1,361,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 69, \"small_tick_hit\": 454}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 69, \"small_tick_hit\": 454}}',19.2494,184594491,1977856,NULL,'2020-01-10 05:25:42',1578633942,NULL),(1938864629,15950564,2,1526016,1,1,1,'X',1,1,385,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 5, \"small_tick_hit\": 665}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 5, \"small_tick_hit\": 665}}',19.5069,184624309,2760298,NULL,'2020-01-11 20:02:39',1578772959,NULL),(1939292348,15950564,2,1802142,1,1,1,'S',1,0.997122,254,841127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 4, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 4, \"small_tick_hit\": 314}}',19.5365,185302460,1848840,NULL,'2020-02-21 19:14:58',1582312498,NULL),(1939408573,15950564,2,2189993,0,1,1,'S',1,0.995804,207,872937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 356, \"large_tick_hit\": 12, \"small_tick_hit\": 344, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 12, \"small_tick_hit\": 346}}',19.5697,185325136,1673312,NULL,'2020-02-22 20:49:52',1582404592,NULL),(1939207036,15950564,2,1656915,1,1,1,'X',1,1,734,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 724, \"large_tick_hit\": 10, \"small_tick_hit\": 882}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 10, \"small_tick_hit\": 882}}',19.5705,185041601,13071012,NULL,'2020-02-06 17:59:25',1581011965,NULL),(1939491421,15950564,2,288495,0,1,1,'X',1,1,350,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 211, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 211, \"small_tick_hit\": 280}}',20.3443,185486429,677960,NULL,'2020-03-02 21:32:10',1583184730,NULL),(1938810362,15950564,2,1649417,1,1,1,'X',1,1,557,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 12, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 12, \"small_tick_hit\": 457}}',20.4423,184602322,5604622,NULL,'2020-01-10 17:21:19',1578676879,NULL),(1939293399,15950564,2,1594729,0,1,1,'S',1,0.995253,246,875563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 382, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 249}}',21.6047,185302498,2002450,NULL,'2020-02-21 19:16:53',1582312613,NULL),(1939257649,15950564,2,1878335,1,1,1,'S',1,0.997157,576,961777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 4, \"small_tick_hit\": 1178, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 4, \"small_tick_hit\": 1183}}',22.1617,185302776,6100032,NULL,'2020-02-21 19:33:07',1582313587,NULL),(1939427310,15950564,2,1894696,0,1,1,'X',1,1,203,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 375}}',22.4982,185325474,775514,NULL,'2020-02-22 21:07:11',1582405631,NULL),(1939388008,15950564,2,2172049,1,1,1,'X',1,1,249,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 16, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 16, \"small_tick_hit\": 416}}',22.8326,185325542,1126960,NULL,'2020-02-22 21:09:54',1582405794,NULL),(1939477292,15950564,2,2047102,1,1,1,'X',1,1,217,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',22.8458,185325582,911798,NULL,'2020-02-22 21:11:42',1582405902,NULL),(1939465651,15950564,2,78008,0,1,1,'S',1,0.997802,239,971823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 216}}',22.9665,185325050,1485250,NULL,'2020-02-22 20:44:55',1582404295,NULL),(1939231558,15950564,2,538712,0,1,1,'X',1,1,284,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 34, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 34, \"small_tick_hit\": 352}}',23.1096,185041637,1402500,NULL,'2020-02-06 18:01:45',1581012105,NULL),(1939504238,15950564,2,1723677,1,1,1,'X',1,1,273,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 7, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 7, \"small_tick_hit\": 332}}',23.4441,185499362,1384500,NULL,'2020-03-03 20:09:58',1583266198,NULL),(1939379544,15950564,2,2246035,1,1,1,'S',1,0.992727,94,874570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 103, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 170}}',23.5483,185325602,239288,NULL,'2020-02-22 21:12:44',1582405964,NULL),(1939338892,15950564,2,1691830,1,1,1,'S',1,0.998764,657,959521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"large_tick_hit\": 16, \"small_tick_hit\": 959, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 16, \"small_tick_hit\": 961}}',23.7485,185302709,7879626,NULL,'2020-02-21 19:28:41',1582313321,NULL),(1939573747,15950564,2,2276344,1,1,1,'X',1,1,217,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 36, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 36, \"small_tick_hit\": 266}}',24.6766,185486453,793880,NULL,'2020-03-02 21:35:35',1583184935,NULL),(1938851266,15950564,2,1513238,1,1,1,'X',1,1,580,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 44, \"small_tick_hit\": 541}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 44, \"small_tick_hit\": 541}}',25.1264,184623649,7595542,NULL,'2020-01-11 19:26:32',1578770792,NULL),(1939527947,15950564,2,2249719,1,1,1,'X',1,1,173,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 355}}',26.0449,185499486,606866,NULL,'2020-03-03 20:17:45',1583266665,NULL),(1939480876,15950564,2,2239793,1,1,1,'X',1,1,292,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 11, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 11, \"small_tick_hit\": 344}}',26.3133,185325166,1554136,NULL,'2020-02-22 20:52:01',1582404721,NULL),(1939166546,15950564,2,1587420,1,1,1,'X',1,1,326,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 3, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 3, \"small_tick_hit\": 336}}',26.6276,185041695,2035436,NULL,'2020-02-06 18:05:49',1581012349,NULL),(1938920774,15950564,2,1995048,0,1,1,'X',1,1,328,980928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',27.0209,184623780,1875906,NULL,'2020-01-11 19:33:20',1578771200,NULL),(1939567894,15950564,2,1252237,1,1,1,'X',1,1,263,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 84, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 84, \"small_tick_hit\": 352}}',27.0507,185499387,929496,NULL,'2020-03-03 20:11:50',1583266310,NULL),(1938839629,15950564,2,2036865,0,1,1,'X',1,1,387,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.8748,184604529,3652846,NULL,'2020-01-10 19:28:31',1578684511,NULL),(1939149361,15950564,2,1578628,1,1,1,'X',1,1,241,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 35, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 35, \"small_tick_hit\": 289}}',28.1622,185041886,1002342,NULL,'2020-02-06 18:18:12',1581013092,NULL),(1939355224,15950564,2,2262479,1,1,1,'X',1,1,275,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 13, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 13, \"small_tick_hit\": 231}}',28.2189,185302004,1348798,NULL,'2020-02-21 18:48:01',1582310881,NULL),(1939391338,15950564,2,1874083,0,1,1,'X',1,1,247,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 15, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 15, \"small_tick_hit\": 193}}',28.2677,185325818,1147706,NULL,'2020-02-22 21:25:08',1582406708,NULL),(1939559153,15950564,2,2107891,1,1,1,'X',1,1,263,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 32, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 32, \"small_tick_hit\": 291}}',29.1902,185499457,1174954,NULL,'2020-03-03 20:16:04',1583266564,NULL),(1939605719,15950564,2,1316290,0,1,1,'X',1,1,364,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 139, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 139, \"small_tick_hit\": 237}}',29.3235,185499417,1624390,NULL,'2020-03-03 20:13:40',1583266420,NULL),(1939235535,15950564,2,1863225,1,1,1,'X',1,1,528,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 43, \"small_tick_hit\": 552}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 43, \"small_tick_hit\": 552}}',29.703,185302052,6207164,NULL,'2020-02-21 18:51:04',1582311064,NULL),(1939199321,15950564,2,1479306,1,1,1,'X',1,1,261,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 12, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 12, \"small_tick_hit\": 267}}',29.7421,185041796,1683042,NULL,'2020-02-06 18:12:46',1581012766,NULL),(1939484037,15950564,2,1845434,1,1,1,'S',1,0.997925,520,961115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 442, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 444}}',29.893,185325097,4955304,NULL,'2020-02-22 20:47:46',1582404466,NULL),(1939145136,15950564,2,2242233,1,1,1,'X',1,1,295,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 15, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 15, \"small_tick_hit\": 329}}',30.0634,185041733,1659686,NULL,'2020-02-06 18:08:06',1581012486,NULL),(1939611943,15950564,2,2300725,1,1,1,'S',1,0.9984,314,959386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 311}}',30.0879,185485644,2441044,NULL,'2020-03-02 20:32:02',1583181122,NULL),(1939611638,15950564,2,1674660,1,1,1,'X',1,1,260,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 74, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 74, \"small_tick_hit\": 409}}',30.1521,185499570,1008810,NULL,'2020-03-03 20:22:56',1583266976,NULL),(1939386885,15950564,2,2070153,1,1,1,'X',1,1,254,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 4, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 4, \"small_tick_hit\": 199}}',30.4056,185325753,1635066,NULL,'2020-02-22 21:21:11',1582406471,NULL),(1939226843,15950564,2,2228561,1,1,1,'X',1,1,381,976704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 435}}',30.6268,185041848,2806710,NULL,'2020-02-06 18:16:27',1581012987,NULL),(1939490959,15950564,2,288073,0,1,1,'X',1,1,397,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 126, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 126, \"small_tick_hit\": 246}}',31.3127,185499541,2050796,NULL,'2020-03-03 20:20:51',1583266851,NULL),(1939403565,15950564,2,2087851,1,1,1,'X',1,1,406,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 29, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 29, \"small_tick_hit\": 385}}',32.1304,185325632,3880766,NULL,'2020-02-22 21:14:59',1582406099,NULL),(1938958749,15950564,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,184623722,3818184,NULL,'2020-01-11 19:29:47',1578770987,NULL),(1939209153,15950564,2,1946252,1,1,1,'X',1,1,326,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 31, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 31, \"small_tick_hit\": 375}}',32.8889,185041943,1807730,NULL,'2020-02-06 18:21:16',1581013276,NULL),(1939429662,15950564,2,2102669,1,1,1,'X',1,1,370,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 320}}',33.8222,185325789,3254128,NULL,'2020-02-22 21:23:19',1582406599,NULL),(1939532477,15950564,2,1888832,0,1,1,'S',1,0.99871,342,961589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 39, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 39, \"small_tick_hit\": 433}}',34.4264,185485726,2603668,NULL,'2020-03-02 20:37:54',1583181474,NULL),(1939490080,15950564,2,95949,0,1,1,'X',1,1,324,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 52, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 52, \"small_tick_hit\": 130}}',34.5605,185485692,2222288,NULL,'2020-03-02 20:35:13',1583181313,NULL),(1939494547,15950564,2,1517059,1,1,1,'S',1,0.999154,693,967545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 693, \"small_tick_hit\": 488, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 693, \"small_tick_hit\": 489}}',42.427,185485776,11734008,NULL,'2020-03-02 20:41:22',1583181682,NULL),(1952354036,15952092,2,46629,0,1,1,'A',1,0.96875,79,596444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 151, \"large_tick_hit\": 11, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',4.50801,202568946,235790,NULL,'2021-10-22 11:47:14',1634903234,NULL),(1952335871,15952092,2,2003950,0,1,1,'S',1,0.987302,158,782232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 227, \"large_tick_hit\": 11, \"small_tick_hit\": 384, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',9.38901,202568917,551660,NULL,'2021-10-22 11:45:43',1634903143,NULL),(1940637291,15955991,2,2339027,0,1,1,'A',1,0.973545,62,944961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 56, \"large_tick_hit\": 7, \"small_tick_hit\": 121, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 7, \"small_tick_hit\": 125}}',13.7227,186866616,145590,NULL,'2020-04-27 14:49:08',1587998948,NULL),(1939919488,15957573,2,389317,0,1,1,'A',1,0.941878,121,630497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 301, \"large_tick_hit\": 1, \"small_tick_hit\": 330, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 1, \"small_tick_hit\": 360}}',3.29957,186057456,474536,NULL,'2020-03-29 19:04:58',1585508698,NULL),(1938890431,15960981,2,2036865,0,1,1,'D',1,0.84,29,333665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 317, \"large_tick_hit\": 7, \"small_tick_hit\": 348, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.197295,184654913,192580,NULL,'2020-01-13 14:23:27',1578925407,NULL),(1938930120,15963132,2,1995048,0,1,1,'B',1,0.920236,36,406598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 258, \"large_tick_hit\": 40, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.17123,184643293,266374,NULL,'2020-01-12 18:57:08',1578855428,NULL),(1949398352,15963132,2,1373622,1,1,1,'A',1,0.961059,72,603974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 212, \"large_tick_hit\": 34, \"small_tick_hit\": 371, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 34, \"small_tick_hit\": 389}}',3.46221,198750079,209638,NULL,'2021-06-05 23:46:36',1622936796,NULL),(1938909158,15963132,2,1220323,0,1,1,'B',1,0.927928,38,582090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 55, \"large_tick_hit\": 11, \"small_tick_hit\": 140, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',5.39291,184624489,78084,NULL,'2020-01-11 20:14:33',1578773673,NULL),(1943637951,15967010,2,460459,0,1,1,'S',1,0.986726,85,715729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 71, \"large_tick_hit\": 61, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 61, \"small_tick_hit\": 91}}',NULL,191031558,175166,NULL,'2020-09-25 00:35:07',1600994107,NULL),(1938934777,15967010,2,1995048,0,1,1,'B',1,0.936485,65,493003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 268, \"large_tick_hit\": 40, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.80556,184656973,351820,NULL,'2020-01-13 16:56:44',1578934604,NULL),(1949081847,15967010,2,1964552,0,1,1,'A',1,0.948097,33,495631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 122, \"large_tick_hit\": 5, \"small_tick_hit\": 421, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 5, \"small_tick_hit\": 444}}',4.50603,198181195,129030,NULL,'2021-05-20 01:54:00',1621475640,NULL),(1938885522,15970624,2,2036865,0,1,1,'B',1,0.92,106,503640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 344, \"large_tick_hit\": 9, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.22003,184643083,482414,NULL,'2020-01-12 18:43:03',1578854583,NULL),(1945733894,15971902,2,970928,0,1,1,'D',1,0.823892,17,341993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 132, \"large_tick_hit\": 109, \"small_tick_hit\": 428, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 109, \"small_tick_hit\": 513}}',0.075133,193774010,76156,NULL,'2021-01-06 23:00:48',1609974048,NULL),(1947280775,15971902,2,2032727,0,1,1,'D',1,0.805383,19,288991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 150, \"large_tick_hit\": 11, \"small_tick_hit\": 228, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',0.604763,195832424,77468,NULL,'2021-03-11 23:35:32',1615505732,NULL),(1946095229,15971902,2,1612940,0,1,1,'C',1,0.898113,55,417155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 350, \"large_tick_hit\": 15, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.23654,194339189,274534,NULL,'2021-01-26 02:12:20',1611627140,NULL),(1946125087,15971902,2,2036865,0,1,1,'B',1,0.915,56,431977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 343, \"large_tick_hit\": 9, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.25435,194244796,332356,NULL,'2021-01-23 03:15:09',1611371709,NULL),(1946040464,15971902,2,2032726,0,1,1,'B',1,0.933333,78,621513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 148, \"small_tick_hit\": 244, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',6.83039,194339568,168700,NULL,'2021-01-26 02:30:41',1611628241,NULL),(1938926655,15972323,2,2196546,0,1,1,'A',1,0.969336,140,748685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 275, \"large_tick_hit\": 12, \"small_tick_hit\": 282, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 12, \"small_tick_hit\": 297}}',8.61231,184647835,596644,NULL,'2020-01-13 00:35:01',1578875701,NULL),(1952449307,15972950,2,1442771,0,1,1,'D',1,0.810897,79,522940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 136, \"large_tick_hit\": 24, \"small_tick_hit\": 346, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 24, \"small_tick_hit\": 433}}',0.527701,202805216,143944,NULL,'2021-10-31 01:25:15',1635643515,NULL),(1949167009,15974145,2,2201996,0,1,1,'D',1,0.845161,43,391474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 132, \"small_tick_hit\": 261, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 303}}',2.12847,198350425,101554,NULL,'2021-05-24 23:26:40',1621898800,NULL),(1939546727,15974145,2,2202020,0,1,1,'A',1,0.976744,132,953943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 36, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',16.1247,185533163,363000,NULL,'2020-03-06 05:09:21',1583471361,NULL),(1952969321,15975790,2,3080318,1,1,1,'A',1,0.973941,166,709661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 313, \"large_tick_hit\": 11, \"small_tick_hit\": 274, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 11, \"small_tick_hit\": 284}}',7.57013,203525463,716632,NULL,'2021-11-28 21:12:16',1638133936,NULL),(1952993959,15975790,2,2455544,1,1,1,'S',1,0.987777,459,826126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 706, \"large_tick_hit\": 3, \"small_tick_hit\": 584, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 3, \"small_tick_hit\": 595}}',9.98707,203525415,5661332,NULL,'2021-11-28 21:09:57',1638133797,NULL),(1945427603,15979358,2,2223072,1,1,1,'A',1,0.94955,79,591218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 192, \"large_tick_hit\": 44, \"small_tick_hit\": 291, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 44, \"small_tick_hit\": 311}}',3.09328,193394424,223278,NULL,'2020-12-24 11:49:07',1608810547,NULL),(1943147837,15979358,2,2011464,0,1,1,'S',1,0.989345,150,774329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 455, \"large_tick_hit\": 90, \"small_tick_hit\": 755, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 90, \"small_tick_hit\": 765}}',4.87317,190321045,1085902,NULL,'2020-08-27 08:26:10',1598516770,NULL),(1944156644,15979709,2,1972767,0,1,1,'B',1,0.924303,57,452588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 482, \"large_tick_hit\": 46, \"small_tick_hit\": 632, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',0.817638,191711407,387228,NULL,'2020-10-23 11:19:58',1603451998,NULL),(1938954127,15980533,2,1612939,0,1,1,'D',1,0.848451,31,325829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 421, \"small_tick_hit\": 346, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.235086,184755577,223488,NULL,'2020-01-19 18:59:03',1579460343,NULL),(1938915478,15980533,2,2036865,0,1,1,'A',1,0.95125,80,505227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.06982,184689239,485088,NULL,'2020-01-15 21:33:12',1579123992,NULL),(1938856470,15980533,2,1612940,0,1,1,'S',1,0.983648,184,737931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.7768,184674171,1326700,NULL,'2020-01-14 21:01:43',1579035703,NULL),(1938860704,15980533,2,1972767,0,1,1,'S',1,0.985657,362,804481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 521, \"large_tick_hit\": 48, \"small_tick_hit\": 668, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',17.8115,184689329,2573328,NULL,'2020-01-15 21:40:39',1579124439,NULL),(1938859996,15983268,2,1972767,0,1,1,'A',1,0.958566,94,548577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 504, \"large_tick_hit\": 48, \"small_tick_hit\": 651, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',3.09588,184686385,575982,NULL,'2020-01-15 17:58:44',1579111124,NULL),(1939097480,15983268,2,2275682,1,1,1,'X',1,1,53,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',9.47838,184882611,94106,NULL,'2020-01-27 16:14:03',1580141643,NULL),(1938869191,15983268,2,1612940,0,1,1,'S',1,0.986163,329,850910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',20.9264,184703561,2589740,NULL,'2020-01-16 22:28:39',1579213719,NULL),(1938878037,15987374,2,1382466,0,1,1,'D',1,0.849662,30,356088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 197, \"large_tick_hit\": 3, \"small_tick_hit\": 303, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',0.810067,184686920,130914,NULL,'2020-01-15 18:37:21',1579113441,NULL),(1938913853,15987374,2,2036865,0,1,1,'B',1,0.90125,68,441067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 338, \"large_tick_hit\": 10, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.19343,184686705,322450,NULL,'2020-01-15 18:22:42',1579112562,NULL),(1945257617,15987374,2,1683483,0,1,1,'C',1,0.894807,65,485534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 149, \"large_tick_hit\": 95, \"small_tick_hit\": 428, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 95, \"small_tick_hit\": 472}}',1.50714,193188728,153240,NULL,'2020-12-17 13:45:28',1608212728,NULL),(1954986477,15987637,2,3120006,0,1,1,'D',1,0.802455,23,297710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 376, \"large_tick_hit\": 21, \"small_tick_hit\": 322, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 21, \"small_tick_hit\": 400}}',0.065653,205957714,231592,NULL,'2022-03-21 04:45:12',1647837912,NULL),(1943023182,15991752,2,58323,0,1,1,'C',1,0.892131,61,414596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 427, \"large_tick_hit\": 30, \"small_tick_hit\": 552, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 30, \"small_tick_hit\": 614}}',0.532044,190266571,338896,NULL,'2020-08-25 04:06:05',1598328365,NULL),(1943023626,15991752,2,58512,0,1,1,'B',1,0.916357,29,446014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 177, \"large_tick_hit\": 25, \"small_tick_hit\": 291, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 25, \"small_tick_hit\": 324}}',1.13324,190266516,101670,NULL,'2020-08-25 04:02:39',1598328159,NULL),(1940363025,15994358,2,1649481,0,1,1,'A',1,0.970209,140,669191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 70, \"small_tick_hit\": 539, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 70, \"small_tick_hit\": 560}}',3.52042,186549773,539970,NULL,'2020-04-16 17:00:31',1587056431,NULL),(1938975096,15994756,2,2276633,0,1,1,'A',1,0.967972,79,950161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 193, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',13.129,184738739,134950,NULL,'2020-01-18 21:11:43',1579381903,NULL),(1939068611,15995525,2,2036865,0,1,1,'A',1,0.95125,103,585899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 366, \"large_tick_hit\": 9, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',5.09558,184914670,565208,NULL,'2020-01-29 21:47:17',1580334437,NULL),(1939621844,15996454,2,2043169,0,1,1,'D',1,0.843696,27,319011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 550, \"large_tick_hit\": 4, \"small_tick_hit\": 423, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',0.065583,185672253,346942,NULL,'2020-03-13 21:57:58',1584136678,NULL),(1938874065,15996463,2,1722008,0,1,1,'C',1,0.897839,93,606613,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 307, \"large_tick_hit\": 72, \"small_tick_hit\": 535, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 72, \"small_tick_hit\": 599}}',1.78553,184714393,293427,NULL,'2020-01-17 16:35:07',1579278907,NULL),(1956361182,15996463,2,2024650,0,1,1,'B',1,0.933249,79,482946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 369, \"large_tick_hit\": 14, \"small_tick_hit\": 358, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',2.87918,207740726,529104,NULL,'2022-06-19 19:50:47',1655668247,NULL),(1938950928,15996463,2,1656878,0,1,1,'S',1,0.983539,113,392846,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 178, \"large_tick_hit\": 85, \"small_tick_hit\": 454, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 85, \"small_tick_hit\": 464}}',4.72237,184705235,162080,NULL,'2020-01-17 01:34:33',1579224873,NULL),(1938965933,15996463,2,2011464,0,1,1,'A',1,0.971081,112,705839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 446, \"large_tick_hit\": 90, \"small_tick_hit\": 740, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 90, \"small_tick_hit\": 765}}',5.15693,184710313,741347,NULL,'2020-01-17 11:27:36',1579260456,NULL),(1938853470,15996463,2,2149120,0,1,1,'S',1,0.980571,266,756808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 682, \"large_tick_hit\": 16, \"small_tick_hit\": 1018, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}}',6.77186,184710144,2694944,NULL,'2020-01-17 11:13:42',1579259622,NULL),(1939696277,15996463,2,2205852,1,1,1,'S',1,0.987005,168,842946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 482, \"large_tick_hit\": 145, \"small_tick_hit\": 968, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 145, \"small_tick_hit\": 983}}',6.95173,185668253,949449,NULL,'2020-03-13 18:13:08',1584123188,NULL),(1939566299,15996463,2,1601345,0,1,1,'S',1,0.994211,168,961324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 28, \"small_tick_hit\": 519, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 28, \"small_tick_hit\": 523}}',8.7457,185478344,353802,NULL,'2020-03-02 10:17:34',1583144254,NULL),(1938886380,15996463,2,1972767,0,1,1,'S',1,0.984064,168,701950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 519, \"large_tick_hit\": 48, \"small_tick_hit\": 668, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',8.98794,184768615,1314996,NULL,'2020-01-20 15:17:01',1579533421,NULL),(1938853473,15996463,2,2149120,0,1,1,'S',1,0.986857,403,404088,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 684, \"large_tick_hit\": 15, \"small_tick_hit\": 1028, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 15, \"small_tick_hit\": 1045}}',9.07361,184710224,2071142,NULL,'2020-01-17 11:20:49',1579260049,NULL),(1938954171,15996463,2,2275682,0,1,1,'X',1,1,53,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',9.47838,184789144,107306,NULL,'2020-01-21 21:41:04',1579642864,NULL),(1939683905,15996463,2,2275682,0,1,1,'A',1,0.961538,41,830573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 51, \"small_tick_hit\": 74, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',9.8295,185780844,103917,NULL,'2020-03-18 15:43:34',1584546214,NULL),(1939735129,15996463,2,1506886,1,1,1,'S',1,0.998479,426,965463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 181, \"small_tick_hit\": 887, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 181, \"small_tick_hit\": 889}}',10.0779,185780208,1322854,NULL,'2020-03-18 15:18:35',1584544715,NULL),(1939735151,15996463,2,1846145,1,1,1,'S',1,0.997748,261,962386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 10, \"small_tick_hit\": 625, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 10, \"small_tick_hit\": 627}}',10.3823,185697630,1263510,NULL,'2020-03-14 23:48:28',1584229708,NULL),(1939628424,15996463,2,1709365,1,1,1,'S',1,0.997758,145,972059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 60, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 60, \"small_tick_hit\": 301}}',11.4365,185697447,251476,NULL,'2020-03-14 23:34:41',1584228881,NULL),(1942123481,15996463,2,2026862,0,1,1,'S',1,0.99898,415,963421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 60, \"small_tick_hit\": 564, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 60, \"small_tick_hit\": 565}}',11.5235,189002004,1902508,NULL,'2020-07-08 15:30:32',1594222232,NULL),(1938935433,15996463,2,1813957,0,1,1,'A',1,0.972603,138,699464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 256, \"large_tick_hit\": 28, \"small_tick_hit\": 355, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 28, \"small_tick_hit\": 367}}',12.141,184718760,466514,NULL,'2020-01-17 21:26:34',1579296394,NULL),(1939539318,15996463,2,2201287,1,1,1,'S',1,0.990559,311,901596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 875, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 886}}',12.214,185544109,1951394,NULL,'2020-03-06 20:16:19',1583525779,NULL),(1939503729,15996463,2,1722008,1,1,1,'S',1,0.998035,419,965131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 79, \"small_tick_hit\": 597, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 79, \"small_tick_hit\": 599}}',12.7162,185478297,1841922,NULL,'2020-03-02 10:11:58',1583143918,NULL),(1939862417,15996463,2,829723,1,1,1,'X',1,1,461,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 34, \"small_tick_hit\": 956}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 34, \"small_tick_hit\": 956}}',12.9875,185825695,2799422,NULL,'2020-03-20 12:01:21',1584705681,NULL),(1939598268,15996463,2,2284959,1,1,1,'S',1,0.998145,253,959220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 47, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 47, \"small_tick_hit\": 286}}',13.2361,185544174,689702,NULL,'2020-03-06 20:19:29',1583525969,NULL),(1938848983,15996463,2,1330332,1,1,1,'S',1,0.988372,250,943582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 209, \"large_tick_hit\": 45, \"small_tick_hit\": 341, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 45, \"small_tick_hit\": 347}}',13.5064,184709711,704858,NULL,'2020-01-17 10:20:06',1579256406,NULL),(1939571372,15996463,2,2275682,0,1,1,'A',1,0.976923,53,1053423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 74, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',13.5202,185615095,104616,NULL,'2020-03-10 17:38:39',1583861919,NULL),(1939639939,15996463,2,2165189,1,1,1,'S',1,0.996543,442,961734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 711, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 715}}',13.6919,185697502,3623870,NULL,'2020-03-14 23:38:44',1584229124,NULL),(1939683452,15996463,2,2275682,0,1,1,'S',1,0.984615,53,1058575,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 75, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',14.1162,185740617,114526,NULL,'2020-03-16 20:38:25',1584391105,NULL),(1939696337,15996463,2,2205852,1,1,1,'S',1,0.998144,633,964203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 146, \"small_tick_hit\": 980, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 146, \"small_tick_hit\": 983}}',15.6834,185697576,3913172,NULL,'2020-03-14 23:44:02',1584229442,NULL),(1938925501,15996463,2,2036865,0,1,1,'A',1,0.97375,300,832023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',16.8678,184710337,2298746,NULL,'2020-01-17 11:30:43',1579260643,NULL),(1938874057,15996463,2,1722008,1,1,1,'S',1,0.995088,356,1020052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 339, \"large_tick_hit\": 79, \"small_tick_hit\": 595, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 79, \"small_tick_hit\": 599}}',17.1462,184714331,1551058,NULL,'2020-01-17 16:31:33',1579278693,NULL),(1939544901,15996463,2,2202020,1,1,1,'X',1,1,132,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',18.3526,185478263,360840,NULL,'2020-03-02 10:07:14',1583143634,NULL),(1939816616,15996463,2,2115626,1,1,1,'S',1,0.993798,250,1033597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 207, \"large_tick_hit\": 57, \"small_tick_hit\": 377, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 57, \"small_tick_hit\": 379}}',19.0456,185825742,1033910,NULL,'2020-03-20 12:03:35',1584705815,NULL),(1939704509,15996463,2,2218175,1,1,1,'S',1,0.99434,240,966803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 10, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 10, \"small_tick_hit\": 290}}',20.9978,185706529,1104238,NULL,'2020-03-15 10:59:36',1584269976,NULL),(1942151040,15996463,2,2094478,0,1,1,'S',1,0.993579,183,862645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 253, \"large_tick_hit\": 22, \"small_tick_hit\": 344, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 22, \"small_tick_hit\": 347}}',21.473,189001851,776928,NULL,'2020-07-08 15:23:51',1594221831,NULL),(1942114387,15996463,2,2047102,0,1,1,'S',1,0.998299,217,960495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',22.6329,189001897,909588,NULL,'2020-07-08 15:26:05',1594221965,NULL),(1939739706,15996463,2,1612940,0,1,1,'S',1,0.993711,315,850071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',23.093,185667906,2461982,NULL,'2020-03-13 17:52:20',1584121940,NULL),(1939678595,15996463,2,1898784,0,1,1,'S',1,0.987159,289,954749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 38, \"small_tick_hit\": 326, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 38, \"small_tick_hit\": 334}}',29.0729,185706417,1356760,NULL,'2020-03-15 10:52:37',1584269557,NULL),(1939479386,15998073,2,2047102,0,1,1,'D',1,0.816327,28,324574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 168, \"large_tick_hit\": 1, \"small_tick_hit\": 311, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',0.337024,185417087,89410,NULL,'2020-02-28 05:57:33',1582869453,NULL),(1939070293,15998073,2,1612940,0,1,1,'B',1,0.935849,50,429509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 352, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.62301,184795208,303002,NULL,'2020-01-22 09:50:20',1579686620,NULL),(1953293481,15998073,2,3011586,0,1,1,'A',1,0.960461,80,583863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 247, \"small_tick_hit\": 336, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 351}}',6.71638,203781729,310720,NULL,'2021-12-10 14:48:35',1639147715,NULL),(1938985010,15998073,2,1972767,0,1,1,'A',1,0.977689,197,690313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 517, \"large_tick_hit\": 48, \"small_tick_hit\": 662, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',9.26842,184809347,1387920,NULL,'2020-01-23 07:58:56',1579766336,NULL),(1940919871,15998073,2,2036865,0,1,1,'A',1,0.9725,162,684803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.3373,187479737,967994,NULL,'2020-05-18 13:41:59',1589809319,NULL),(1939395561,16003426,2,1876162,0,1,1,'C',1,0.869634,23,349514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 192, \"large_tick_hit\": 42, \"small_tick_hit\": 313, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 42, \"small_tick_hit\": 358}}',0.532335,185327493,112362,NULL,'2020-02-22 23:15:32',1582413332,NULL),(1947608332,16004289,2,2022335,0,1,1,'C',1,0.883799,31,349746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 447, \"large_tick_hit\": 17, \"small_tick_hit\": 327, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 17, \"small_tick_hit\": 361}}',0.428444,196326218,347558,NULL,'2021-03-26 17:49:34',1616780974,NULL),(1942646316,16004289,2,1612939,0,1,1,'C',1,0.879425,46,368637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 443, \"small_tick_hit\": 352, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.76738,189609089,321048,NULL,'2020-07-31 00:54:13',1596156853,NULL),(1942711341,16004289,2,2043169,0,1,1,'C',1,0.896373,55,397362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 604, \"large_tick_hit\": 4, \"small_tick_hit\": 430, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',0.837489,189848865,557344,NULL,'2020-08-09 04:52:29',1596948749,NULL),(1942416162,16004289,2,2036865,0,1,1,'C',1,0.8875,48,452105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 336, \"large_tick_hit\": 10, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.37715,189366469,369214,NULL,'2020-07-21 22:41:31',1595371291,NULL),(1942611592,16004289,2,2036866,0,1,1,'B',1,0.902994,51,397086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 414, \"small_tick_hit\": 340, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',1.69865,189608862,335848,NULL,'2020-07-31 00:39:12',1596155952,NULL),(1941903002,16004289,2,1612940,0,1,1,'B',1,0.913208,68,238483,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 347, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.75593,188596019,226591,NULL,'2020-06-23 20:38:00',1592944680,NULL),(1941903045,16004289,2,1612940,0,1,1,'B',1,0.910692,69,489579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 345, \"large_tick_hit\": 17, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.91152,188596084,336084,NULL,'2020-06-23 20:41:25',1592944885,NULL),(1941477596,16004289,2,1612940,0,1,1,'B',1,0.906918,121,558508,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 340, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.77695,188175099,524523,NULL,'2020-06-09 16:45:07',1591721107,NULL),(1941477614,16004289,2,1612940,0,1,1,'A',1,0.94088,79,548918,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 361, \"large_tick_hit\": 14, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',3.89887,188175187,462497,NULL,'2020-06-09 16:48:39',1591721319,NULL),(1941902958,16004289,2,1612940,0,1,1,'B',1,0.932076,75,511979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 354, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.7287,188596008,366149,NULL,'2020-06-23 20:37:17',1592944637,NULL),(1943924566,16004289,2,2036865,0,1,1,'A',1,0.95375,98,597732,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.92807,191460879,540434,NULL,'2020-10-12 19:30:59',1602531059,NULL),(1938881001,16004289,2,2165189,1,1,1,'S',1,0.986171,184,769306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 435, \"large_tick_hit\": 3, \"small_tick_hit\": 703, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 715}}',5.67645,184787499,1039494,NULL,'2020-01-21 19:40:36',1579635636,NULL),(1947609977,16004289,2,1582810,0,1,1,'S',1,0.987797,337,882178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 340, \"large_tick_hit\": 62, \"small_tick_hit\": 1136, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 62, \"small_tick_hit\": 1152}}',8.46282,196326614,1309424,NULL,'2021-03-26 18:00:57',1616781657,NULL),(1942616411,16004289,2,1972767,0,1,1,'S',1,0.991235,164,705718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 520, \"large_tick_hit\": 47, \"small_tick_hit\": 677, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',9.17554,189608494,1250290,NULL,'2020-07-31 00:18:51',1596154731,NULL),(1939058651,16004289,2,1656878,1,1,1,'S',1,0.997257,265,958807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 85, \"small_tick_hit\": 462, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 85, \"small_tick_hit\": 464}}',11.9012,184802269,632488,NULL,'2020-01-22 19:31:27',1579721487,NULL),(1939062834,16004289,2,1656881,1,1,1,'S',1,0.99431,229,874844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 333, \"large_tick_hit\": 16, \"small_tick_hit\": 350, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 353}}',13.3692,184802372,1601832,NULL,'2020-01-22 19:38:44',1579721924,NULL),(1947120240,16004289,2,1996908,1,1,1,'A',1,0.974093,172,737463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 254, \"large_tick_hit\": 28, \"small_tick_hit\": 282, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',15.8565,195653096,778748,NULL,'2021-03-06 04:43:09',1615005789,NULL),(1941902894,16004289,2,1612940,0,1,1,'A',1,0.979874,264,804580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 381, \"large_tick_hit\": 16, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',18.5619,188595763,1905032,NULL,'2020-06-23 20:24:20',1592943860,NULL),(1947628399,16004289,2,2024650,0,1,1,'S',1,0.982368,229,825912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 392, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',19.1541,196326111,1988400,NULL,'2021-03-26 17:46:30',1616780790,NULL),(1942416190,16004289,2,2036865,0,1,1,'S',1,0.9925,387,961297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',26.7442,189366596,3648386,NULL,'2020-07-21 22:46:46',1595371606,NULL),(1939471478,16004571,2,1612940,0,1,1,'A',1,0.961006,92,548740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 369, \"large_tick_hit\": 15, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.83014,185308915,492704,NULL,'2020-02-22 02:44:46',1582339486,NULL),(1960158062,16005436,2,2844649,1,1,1,'D',1,0.336714,10,9340,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 887, \"great\": 431, \"large_tick_hit\": 3, \"small_tick_hit\": 64, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 1318, \"large_tick_hit\": 3, \"small_tick_hit\": 158}}',0,212831872,153280,NULL,'2023-05-30 12:54:45',1685451285,NULL),(1938875801,16005436,2,24752,0,1,1,'C',1,0.853659,36,311062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 91, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 117}}',0.956359,184746926,155714,NULL,'2020-01-19 09:14:20',1579425260,NULL),(1938934506,16005436,2,2036865,0,1,1,'A',1,0.95,61,519364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 361, \"large_tick_hit\": 10, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.94533,184726370,413578,NULL,'2020-01-18 08:36:36',1579336596,NULL),(1938945307,16007047,2,2036865,0,1,1,'A',1,0.945,73,527737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 361, \"large_tick_hit\": 10, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.30311,184746748,571758,NULL,'2020-01-19 08:56:19',1579424179,NULL),(1940238161,16007047,2,2011464,1,1,1,'S',1,0.984779,135,712737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 455, \"large_tick_hit\": 87, \"small_tick_hit\": 752, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 87, \"small_tick_hit\": 765}}',3.98539,186349253,1040780,NULL,'2020-04-09 18:15:54',1586456154,NULL),(1938985346,16007341,2,2043169,0,1,1,'D',1,0.568221,16,178143,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 295, \"great\": 370, \"large_tick_hit\": 2, \"small_tick_hit\": 286, \"small_tick_miss\": 205}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 491}}',0.000015,184795873,173596,NULL,'2020-01-22 11:05:39',1579691139,NULL),(1939497323,16010062,2,1972767,0,1,1,'D',1,0.840637,47,356800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 423, \"large_tick_hit\": 46, \"small_tick_hit\": 586, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',0.068935,185645594,232248,NULL,'2020-03-12 15:21:07',1584026467,NULL),(1939361521,16013977,2,1972767,0,1,1,'S',1,0.988845,373,802566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 520, \"large_tick_hit\": 48, \"small_tick_hit\": 673, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',18.0129,185320657,2589138,NULL,'2020-02-22 16:39:09',1582389549,NULL),(1939275096,16013977,2,1612940,0,1,1,'S',1,0.998742,401,959506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.5331,185295585,3818174,NULL,'2020-02-21 11:56:18',1582286178,NULL),(1940575106,16015405,2,2036865,0,1,1,'B',1,0.90375,32,381486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 339, \"large_tick_hit\": 7, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.623835,186950207,249890,NULL,'2020-04-30 12:37:54',1588250274,NULL),(1938970192,16017173,2,2014308,0,1,1,'A',1,0.966763,151,596351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 704, \"large_tick_hit\": 22, \"small_tick_hit\": 612, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 22, \"small_tick_hit\": 638}}',3.1322,184756493,1439812,NULL,'2020-01-19 19:54:45',1579463685,NULL),(1939290537,16017173,2,1442771,0,1,1,'S',1,0.980769,191,955062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 421, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',7.82516,185223442,439426,NULL,'2020-02-16 22:03:48',1581890628,NULL),(1939333537,16017173,2,2011464,0,1,1,'S',1,0.993912,381,875250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 457, \"large_tick_hit\": 90, \"small_tick_hit\": 759, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 90, \"small_tick_hit\": 765}}',11.1978,185223570,2659542,NULL,'2020-02-16 22:14:40',1581891280,NULL),(1939319979,16017173,2,1656881,1,1,1,'S',1,0.99431,217,828848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 332, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 353}}',12.4215,185223611,1417462,NULL,'2020-02-16 22:18:07',1581891487,NULL),(1938955800,16022939,2,2036865,0,1,1,'B',1,0.93625,88,507250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 353, \"large_tick_hit\": 10, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.85631,184770016,544592,NULL,'2020-01-20 16:52:13',1579539133,NULL),(1941935110,16025307,2,1612940,0,1,1,'A',1,0.955975,81,503024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 361, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.53028,188819651,450300,NULL,'2020-07-02 00:37:31',1593650251,NULL),(1941011225,16032262,2,1594969,0,1,1,'B',1,0.909091,107,597480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 194, \"small_tick_hit\": 156, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',3.1379,187433296,395496,NULL,'2020-05-17 05:25:40',1589693140,NULL),(1940943182,16032262,2,2125004,1,1,1,'A',1,0.963478,230,813495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 272, \"large_tick_hit\": 14, \"small_tick_hit\": 268, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 14, \"small_tick_hit\": 281}}',8.93952,187431355,1332768,NULL,'2020-05-17 03:42:08',1589686928,NULL),(1940996681,16032262,2,2279985,0,1,1,'S',1,0.987288,118,770124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 214, \"large_tick_hit\": 10, \"small_tick_hit\": 242, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',9.4593,187430905,431004,NULL,'2020-05-17 03:20:18',1589685618,NULL),(1940985680,16032262,2,453094,0,1,1,'S',1,0.981356,137,783559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 245, \"large_tick_hit\": 25, \"small_tick_hit\": 309, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 25, \"small_tick_hit\": 318}}',10.3228,187432971,533802,NULL,'2020-05-17 05:09:51',1589692191,NULL),(1941169701,16032262,2,1612940,0,1,1,'S',1,0.987421,141,684182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.6994,187729162,931206,NULL,'2020-05-25 22:25:46',1590445546,NULL),(1940971129,16032262,2,2149120,0,1,1,'S',1,0.989143,587,892684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 686, \"large_tick_hit\": 16, \"small_tick_hit\": 1029, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}}',15.1152,187431544,6353962,NULL,'2020-05-17 03:54:24',1589687664,NULL),(1940998308,16032262,2,2090848,0,1,1,'S',1,0.990689,243,911382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 260, \"large_tick_hit\": 6, \"small_tick_hit\": 266, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',16.2314,187432562,1121408,NULL,'2020-05-17 04:49:50',1589690990,NULL),(1939675326,16032262,2,2036865,0,1,1,'S',1,0.99625,387,963529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.3047,185719713,3652816,NULL,'2020-03-15 21:53:54',1584309234,NULL),(1941595324,16037634,2,712783,1,1,1,'A',1,0.953741,61,487250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 316, \"large_tick_hit\": 57, \"small_tick_hit\": 328, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 57, \"small_tick_hit\": 341}}',2.80286,188331872,362816,NULL,'2020-06-14 23:28:36',1592177316,NULL),(1939032349,16037634,2,1995048,0,1,1,'B',1,0.902511,119,542666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 260, \"large_tick_hit\": 39, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.82363,184804874,458848,NULL,'2020-01-22 23:04:55',1579734295,NULL),(1938984947,16037634,2,1612940,0,1,1,'A',1,0.962264,72,533045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 370, \"large_tick_hit\": 15, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.12239,184876232,527708,NULL,'2020-01-27 03:57:05',1580097425,NULL),(1940424530,16037634,2,126956,0,1,1,'A',1,0.979253,135,802612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 166, \"large_tick_hit\": 28, \"small_tick_hit\": 278, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 28, \"small_tick_hit\": 286}}',5.60148,186701892,317840,NULL,'2020-04-21 23:03:08',1587510188,NULL),(1939055611,16037634,2,2036865,0,1,1,'S',1,0.98,123,699266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.56187,184889750,833780,NULL,'2020-01-28 02:47:55',1580179675,NULL),(1939634379,16037634,2,1520642,0,1,1,'S',1,0.980519,115,907601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 96, \"large_tick_hit\": 25, \"small_tick_hit\": 181, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 25, \"small_tick_hit\": 185}}',8.80977,185734324,223190,NULL,'2020-03-16 15:26:08',1584372368,NULL),(1939147601,16042117,2,1995048,0,1,1,'A',1,0.963072,92,607735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 278, \"large_tick_hit\": 41, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',6.04088,184964910,549618,NULL,'2020-02-01 21:28:44',1580592524,NULL),(1939115978,16043665,2,1966581,1,1,1,'C',1,0.881183,41,356892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 145, \"great\": 979, \"large_tick_hit\": 6, \"small_tick_hit\": 743, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 1124, \"large_tick_hit\": 6, \"small_tick_hit\": 831}}',0.02192,185123448,601922,NULL,'2020-02-11 10:12:27',1581415947,NULL),(1939340386,16043665,2,2047101,0,1,1,'D',1,0.839637,15,312349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 188, \"large_tick_hit\": 7, \"small_tick_hit\": 360, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',0.581653,185146543,91964,NULL,'2020-02-12 18:01:41',1581530501,NULL),(1939191890,16043665,2,1995048,0,1,1,'B',1,0.93353,55,469044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 264, \"large_tick_hit\": 42, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',2.26974,185072870,321844,NULL,'2020-02-08 14:35:21',1581172521,NULL),(1939429696,16043665,2,2276345,0,1,1,'C',1,0.871429,62,434810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 198, \"large_tick_hit\": 23, \"small_tick_hit\": 267, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 23, \"small_tick_hit\": 303}}',2.27827,185321241,205062,NULL,'2020-02-22 17:11:12',1582391472,NULL),(1939215259,16043665,2,1308234,1,1,1,'A',1,0.959184,70,550319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 347, \"large_tick_hit\": 83, \"small_tick_hit\": 651, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 83, \"small_tick_hit\": 678}}',2.45601,185123483,400186,NULL,'2020-02-11 10:15:42',1581416142,NULL),(1939123223,16043665,2,1533512,1,1,1,'A',1,0.977143,92,701877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 155, \"large_tick_hit\": 8, \"small_tick_hit\": 179, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 8, \"small_tick_hit\": 184}}',6.64979,185123381,259870,NULL,'2020-02-11 10:06:22',1581415582,NULL),(1939486370,16043665,2,2011720,1,1,1,'S',1,0.996134,195,875588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 355, \"large_tick_hit\": 23, \"small_tick_hit\": 395, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 23, \"small_tick_hit\": 397}}',10.1602,185438911,1717682,NULL,'2020-02-29 10:23:05',1582971785,NULL),(1939334324,16043665,2,838803,0,1,1,'S',1,0.988038,80,788752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 145, \"large_tick_hit\": 8, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',10.7188,185200407,265220,NULL,'2020-02-15 18:43:29',1581792209,NULL),(1939351851,16043665,2,95691,0,1,1,'S',1,0.998175,197,963419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 70, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 70, \"small_tick_hit\": 351}}',10.9029,185147324,374840,NULL,'2020-02-12 18:50:30',1581533430,NULL),(1939257697,16043665,2,127164,0,1,1,'S',1,0.988304,127,959467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 5, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 5, \"small_tick_hit\": 215}}',12.1202,185133044,332994,NULL,'2020-02-11 21:44:48',1581457488,NULL),(1939178667,16043665,2,2196546,0,1,1,'S',1,0.996593,196,830710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 276, \"large_tick_hit\": 12, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 12, \"small_tick_hit\": 297}}',13.536,185123401,863706,NULL,'2020-02-11 10:08:17',1581415697,NULL),(1939338552,16043665,2,82398,1,1,1,'S',1,0.995253,219,892276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 205, \"large_tick_hit\": 59, \"small_tick_hit\": 365, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 59, \"small_tick_hit\": 367}}',14.4004,185168172,1023198,NULL,'2020-02-14 01:00:55',1581642055,NULL),(1939324649,16043665,2,2226669,1,1,1,'S',1,0.998288,322,961066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 2, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',22.3322,185181459,2557478,NULL,'2020-02-14 20:14:15',1581711255,NULL),(1947317814,16044152,2,1246824,0,1,1,'A',1,0.969419,162,285433,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 741, \"large_tick_hit\": 257, \"small_tick_hit\": 587, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 257, \"small_tick_hit\": 606}}',3.72343,196073018,971794,NULL,'2021-03-19 12:34:39',1616157279,NULL),(1939027281,16044152,2,1773498,0,1,1,'S',1,0.980418,123,665949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 250, \"large_tick_hit\": 28, \"small_tick_hit\": 473, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 28, \"small_tick_hit\": 479}}',4.05914,184819071,407686,NULL,'2020-01-23 21:35:41',1579815341,NULL),(1945710974,16044152,2,2191445,1,1,1,'A',1,0.977823,157,369886,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 239, \"small_tick_hit\": 246, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 251}}',10.9662,193704853,461524,NULL,'2021-01-04 13:19:54',1609766394,NULL),(1947407612,16044152,2,1843277,0,1,1,'X',1,1,182,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}}',29.1505,196069277,642828,NULL,'2021-03-19 09:15:15',1616145315,NULL),(1938993016,16045544,2,1545306,1,1,1,'X',1,1,312,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 19, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 19, \"small_tick_hit\": 310}}',18.2399,184839244,1800076,NULL,'2020-01-25 03:05:33',1579921533,NULL),(1940934549,16045813,2,2036865,0,1,1,'D',1,0.7725,26,293103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 305, \"large_tick_hit\": 9, \"small_tick_hit\": 304, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.084101,187513031,181912,NULL,'2020-05-19 13:20:13',1589894413,NULL),(1939462449,16048031,2,1995048,0,1,1,'C',1,0.862629,39,358743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 243, \"large_tick_hit\": 36, \"small_tick_hit\": 305, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.49057,185452965,246334,NULL,'2020-02-29 23:36:59',1583019419,NULL),(1940687248,16048677,2,2036865,0,1,1,'B',1,0.91,54,423190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 337, \"large_tick_hit\": 9, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.984752,187134110,300540,NULL,'2020-05-06 23:44:54',1588808694,NULL),(1940680428,16048677,2,1612940,0,1,1,'B',1,0.906918,61,431211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 351, \"large_tick_hit\": 14, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.41738,187134150,388612,NULL,'2020-05-06 23:47:19',1588808839,NULL),(1938996224,16051494,2,2047102,0,1,1,'C',1,0.889456,36,405924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 194, \"large_tick_hit\": 2, \"small_tick_hit\": 327, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',1.50339,184947009,129202,NULL,'2020-01-31 22:56:17',1580511377,NULL),(1939346578,16065792,2,1612940,0,1,1,'B',1,0.933333,73,485015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 362, \"large_tick_hit\": 14, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.67899,185180820,364220,NULL,'2020-02-14 19:34:51',1581708891,NULL),(1939052293,16065792,2,2036865,0,1,1,'A',1,0.95375,88,551175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.16001,184883884,580542,NULL,'2020-01-27 17:56:29',1580147789,NULL),(1939287837,16067826,2,2036865,0,1,1,'A',1,0.955,182,682336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.99629,185228017,1132320,NULL,'2020-02-17 05:55:19',1581918919,NULL),(1939032417,16067826,2,1220323,0,1,1,'A',1,0.968468,66,915387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 56, \"large_tick_hit\": 11, \"small_tick_hit\": 148, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',10.9396,184889401,106704,NULL,'2020-01-28 02:11:01',1580177461,NULL),(1939416711,16067826,2,1612940,0,1,1,'S',1,0.984906,165,686134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',11.6051,185475444,1056328,NULL,'2020-03-02 03:55:16',1583121316,NULL),(1939722880,16072633,2,2036865,0,1,1,'D',1,0.74125,19,303154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 275, \"large_tick_hit\": 8, \"small_tick_hit\": 310, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.020282,185781944,141828,NULL,'2020-03-18 16:28:40',1584548920,NULL),(1939858282,16072633,2,2036866,0,1,1,'D',1,0.803593,19,307869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 356, \"small_tick_hit\": 315, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.069382,185988870,169722,NULL,'2020-03-26 23:40:25',1585266025,NULL),(1939955953,16072633,2,1612939,0,1,1,'D',1,0.837389,22,331547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 409, \"small_tick_hit\": 348, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.115888,186050527,194280,NULL,'2020-03-29 13:32:47',1585488767,NULL),(1939987738,16072633,2,1612940,0,1,1,'A',1,0.966038,106,585358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.2887,186058063,648456,NULL,'2020-03-29 19:30:18',1585510218,NULL),(1939690967,16077899,2,1995048,0,1,1,'C',1,0.870015,66,432019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 248, \"large_tick_hit\": 37, \"small_tick_hit\": 304, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.940193,185740047,254656,NULL,'2020-03-16 20:12:07',1584389527,NULL),(1942985337,16081897,2,2067190,1,1,1,'S',1,0.998731,175,959481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 48, \"small_tick_hit\": 612, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 48, \"small_tick_hit\": 613}}',NULL,190216539,309084,NULL,'2020-08-23 07:54:40',1598169280,NULL),(1943125054,16081897,2,41000,0,1,1,'A',1,0.971631,66,633745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 208, \"large_tick_hit\": 14, \"small_tick_hit\": 189, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 14, \"small_tick_hit\": 197}}',4.26895,190374553,307850,NULL,'2020-08-29 10:19:26',1598696366,NULL),(1953505595,16081897,2,1612940,0,1,1,'A',1,0.962264,123,622541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 375, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',7.59585,204072112,940272,NULL,'2021-12-23 12:58:02',1640264282,NULL),(1943162593,16081897,2,848235,0,1,1,'S',1,0.981366,200,712843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 313, \"large_tick_hit\": 83, \"small_tick_hit\": 552, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 83, \"small_tick_hit\": 560}}',8.09536,190374594,866448,NULL,'2020-08-29 10:22:13',1598696533,NULL),(1939466758,16089966,2,1612939,0,1,1,'D',1,0.640487,17,170165,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 205, \"great\": 300, \"small_tick_hit\": 279, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.000702,185375166,106150,NULL,'2020-02-25 16:04:24',1582646664,NULL),(1939160855,16089966,2,1995048,0,1,1,'C',1,0.850812,26,352130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 243, \"large_tick_hit\": 35, \"small_tick_hit\": 298, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.318899,184998504,214892,NULL,'2020-02-03 20:45:57',1580762757,NULL),(1939165866,16089966,2,2036865,0,1,1,'C',1,0.87,35,363536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 332, \"large_tick_hit\": 10, \"small_tick_hit\": 354, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.481262,184998434,223316,NULL,'2020-02-03 20:39:20',1580762360,NULL),(1939374119,16089966,2,1612940,0,1,1,'C',1,0.88805,40,195434,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 340, \"large_tick_hit\": 16, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.61637,185375136,167292,NULL,'2020-02-25 16:02:13',1582646533,NULL),(1939465208,16089966,2,77499,0,1,1,'B',1,0.921788,50,436197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 190, \"large_tick_hit\": 114, \"small_tick_hit\": 191, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 114, \"small_tick_hit\": 208}}',1.19052,185407921,258166,NULL,'2020-02-27 16:22:33',1582820553,NULL),(1940517533,16089966,2,518154,0,1,1,'B',1,0.912467,58,417173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 355, \"small_tick_hit\": 333, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 358}}',1.45425,186961490,333546,NULL,'2020-04-30 19:42:28',1588275748,NULL),(1939388277,16089966,2,1612940,0,1,1,'B',1,0.919497,59,441953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.58221,185407796,339836,NULL,'2020-02-27 16:14:54',1582820094,NULL),(1939459849,16089966,2,1610199,1,1,1,'B',1,0.926718,51,454316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 306, \"large_tick_hit\": 3, \"small_tick_hit\": 298, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 3, \"small_tick_hit\": 325}}',1.62399,185407824,245168,NULL,'2020-02-27 16:17:10',1582820230,NULL),(1940530076,16089966,2,19608,0,1,1,'B',1,0.9197,59,480028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 260, \"large_tick_hit\": 96, \"small_tick_hit\": 503, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 96, \"small_tick_hit\": 550}}',1.82221,186960746,247486,NULL,'2020-04-30 19:14:31',1588274071,NULL),(1948237002,16089966,2,222304,0,1,1,'B',1,0.916832,43,394361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 265, \"large_tick_hit\": 57, \"small_tick_hit\": 141, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 57, \"small_tick_hit\": 159}}',1.89868,197190891,203266,NULL,'2021-04-21 20:46:15',1619037975,NULL),(1948312473,16089966,2,490367,0,1,1,'C',1,0.872247,24,300692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 100, \"small_tick_hit\": 98, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 108}}',2.27442,197190769,66652,NULL,'2021-04-21 20:41:55',1619037715,NULL),(1939406985,16089966,2,2187431,1,1,1,'B',1,0.918723,94,495641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 329, \"large_tick_hit\": 5, \"small_tick_hit\": 299, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 5, \"small_tick_hit\": 329}}',2.38803,185407669,376218,NULL,'2020-02-27 16:05:21',1582819521,NULL),(1940622725,16089966,2,2187427,1,1,1,'B',1,0.933871,72,531810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 218, \"large_tick_hit\": 40, \"small_tick_hit\": 321, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 40, \"small_tick_hit\": 348}}',3.1316,186960946,235262,NULL,'2020-04-30 19:21:56',1588274516,NULL),(1940603122,16089966,2,1632045,0,1,1,'A',1,0.97832,125,678151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 406, \"large_tick_hit\": 84, \"small_tick_hit\": 593, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 84, \"small_tick_hit\": 609}}',3.1518,186961101,589618,NULL,'2020-04-30 19:27:49',1588274869,NULL),(1939418828,16089966,2,1616673,1,1,1,'B',1,0.936376,84,497003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 372, \"large_tick_hit\": 3, \"small_tick_hit\": 302, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 3, \"small_tick_hit\": 326}}',3.29638,185407863,520048,NULL,'2020-02-27 16:19:06',1582820346,NULL),(1939399084,16089966,2,683799,0,1,1,'A',1,0.952842,134,619248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 304, \"large_tick_hit\": 60, \"small_tick_hit\": 424, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 60, \"small_tick_hit\": 450}}',5.5363,185407750,474472,NULL,'2020-02-27 16:12:11',1582819931,NULL),(1940587438,16089966,2,48836,0,1,1,'A',1,0.96463,115,917477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 105, \"large_tick_hit\": 14, \"small_tick_hit\": 181, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 14, \"small_tick_hit\": 191}}',5.77949,186960831,194290,NULL,'2020-04-30 19:17:28',1588274248,NULL),(1939078091,16091049,2,1995048,0,1,1,'D',1,0.768095,24,295189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 231, \"large_tick_hit\": 33, \"small_tick_hit\": 256, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.111261,184931285,217712,NULL,'2020-01-30 23:59:58',1580428798,NULL),(1953436293,16094752,2,2005443,0,1,1,'C',1,0.853495,41,346940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 343, \"large_tick_hit\": 4, \"small_tick_hit\": 288, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',0.420574,203909792,283784,NULL,'2021-12-16 12:02:52',1639656172,NULL),(1939082236,16094752,2,2036865,0,1,1,'C',1,0.885,59,406477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 337, \"large_tick_hit\": 8, \"small_tick_hit\": 363, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.879681,184940119,329162,NULL,'2020-01-31 15:13:59',1580483639,NULL),(1953397777,16094752,2,2005438,0,1,1,'A',1,0.979136,161,720035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 326, \"large_tick_hit\": 22, \"small_tick_hit\": 309, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',13.745,203909660,901310,NULL,'2021-12-16 11:52:06',1639655526,NULL),(1939197495,16098788,2,2069190,0,1,1,'D',1,0.831746,44,362757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 370, \"small_tick_hit\": 416, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',0.247078,184985953,316796,NULL,'2020-02-03 00:28:43',1580689723,NULL),(1939199931,16098788,2,2275682,0,1,1,'D',1,0.792308,13,180185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 42, \"small_tick_hit\": 61, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',0.612172,184985849,45986,NULL,'2020-02-03 00:16:02',1580688962,NULL),(1939408813,16098788,2,2189993,1,1,1,'C',1,0.899301,64,423002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 323, \"large_tick_hit\": 11, \"small_tick_hit\": 309, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 11, \"small_tick_hit\": 346}}',1.55064,185400051,296354,NULL,'2020-02-27 03:04:04',1582772644,NULL),(1939171653,16101312,2,1773234,0,1,1,'A',1,0.965792,108,649931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 278, \"large_tick_hit\": 59, \"small_tick_hit\": 510, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 59, \"small_tick_hit\": 532}}',3.64512,184970451,312132,NULL,'2020-02-02 05:00:08',1580619608,NULL),(1940531697,16102465,2,1995048,0,1,1,'B',1,0.911374,74,483436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 271, \"large_tick_hit\": 35, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',2.52171,186991174,354430,NULL,'2020-05-01 20:11:35',1588363895,NULL),(1939156959,16102465,2,2036865,0,1,1,'A',1,0.94375,80,510705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 356, \"large_tick_hit\": 10, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.02994,184983953,385514,NULL,'2020-02-02 21:17:52',1580678272,NULL),(1940565280,16102465,2,2120897,0,1,1,'A',1,0.945813,117,634805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 317, \"small_tick_hit\": 259, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 285}}',5.15636,186991356,583786,NULL,'2020-05-01 20:21:26',1588364486,NULL),(1939215249,16102465,2,1950200,0,1,1,'A',1,0.950581,96,701021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 161, \"small_tick_hit\": 166, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 180}}',10.7415,184982678,245260,NULL,'2020-02-02 19:49:34',1580672974,NULL),(1939606868,16106292,2,95189,0,1,1,'B',1,0.912195,43,450030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 110, \"large_tick_hit\": 35, \"small_tick_hit\": 229, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 35, \"small_tick_hit\": 252}}',1.21968,185536906,118894,NULL,'2020-03-06 11:59:24',1583495964,NULL),(1939392252,16106385,2,1995048,0,1,1,'D',1,0.753323,20,282611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 223, \"large_tick_hit\": 25, \"small_tick_hit\": 262, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 25, \"small_tick_hit\": 349}}',0.053084,185327821,174316,NULL,'2020-02-22 23:42:53',1582414973,NULL),(1939909156,16106385,2,2036865,0,1,1,'B',1,0.90125,56,418672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 340, \"large_tick_hit\": 8, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.02174,186060103,325810,NULL,'2020-03-29 21:03:35',1585515815,NULL),(1943753383,16110957,2,1612940,0,1,1,'B',1,0.938365,108,521947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 359, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.77479,191176026,591084,NULL,'2020-09-30 19:36:45',1601494605,NULL),(1948034262,16110957,2,1995048,0,1,1,'A',1,0.957164,94,610516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 280, \"large_tick_hit\": 39, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',5.94119,196954828,455294,NULL,'2021-04-14 17:10:20',1618420220,NULL),(1947950030,16110957,2,2005438,0,1,1,'A',1,0.973174,119,672905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 325, \"large_tick_hit\": 22, \"small_tick_hit\": 306, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',10.1229,196955336,673184,NULL,'2021-04-14 17:25:39',1618421139,NULL),(1948072582,16110957,2,2905228,0,1,1,'A',1,0.971545,58,804699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 72, \"small_tick_hit\": 167, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',17.0322,196954676,83534,NULL,'2021-04-14 17:06:01',1618419961,NULL),(1944461072,16113433,2,2036866,0,1,1,'D',1,0.809581,21,295418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 364, \"small_tick_hit\": 312, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.099902,192136233,181468,NULL,'2020-11-08 17:42:34',1604857354,NULL),(1940583505,16113433,2,2036865,0,1,1,'B',1,0.93125,66,486306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 356, \"large_tick_hit\": 9, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.34164,186967176,397300,NULL,'2020-05-01 00:09:55',1588291795,NULL),(1940569151,16113433,2,1612940,0,1,1,'A',1,0.979874,157,677966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',10.8429,186967330,1003056,NULL,'2020-05-01 00:17:38',1588292258,NULL),(1941370087,16114270,2,1802103,0,1,1,'S',1,0.98538,77,707367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 204, \"large_tick_hit\": 28, \"small_tick_hit\": 442, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 28, \"small_tick_hit\": 449}}',5.14085,188025356,298920,NULL,'2020-06-04 17:29:21',1591291761,NULL),(1939658026,16115565,2,1612940,0,1,1,'S',1,0.986163,145,697075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.2011,185764500,927454,NULL,'2020-03-17 21:30:21',1584480621,NULL),(1955193803,16119238,2,1971059,0,1,1,'A',1,0.95098,82,629487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 237, \"large_tick_hit\": 7, \"small_tick_hit\": 338, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',5.09662,206252821,318340,NULL,'2022-04-05 13:49:43',1649166583,NULL),(1939894206,16122568,2,2036865,0,1,1,'A',1,0.9575,139,610207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.31716,186037927,729098,NULL,'2020-03-28 23:11:33',1585437093,NULL),(1939250227,16132863,2,1612940,0,1,1,'C',1,0.885535,75,437739,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 329, \"large_tick_hit\": 17, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.10988,185234306,295404,NULL,'2020-02-17 16:15:44',1581956144,NULL),(1939590985,16132863,2,1612940,0,1,1,'B',1,0.92327,71,498227,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 346, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.17143,185481183,407609,NULL,'2020-03-02 14:58:51',1583161131,NULL),(1939644163,16132863,2,2036865,0,1,1,'A',1,0.955,109,587166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 365, \"large_tick_hit\": 9, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',5.28487,185661997,649892,NULL,'2020-03-13 12:36:16',1584102976,NULL),(1940276379,16132863,2,1612940,0,1,1,'A',1,0.971069,123,604561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.28868,186570579,906968,NULL,'2020-04-17 11:37:30',1587123450,NULL),(1940658252,16132863,2,1995048,0,1,1,'A',1,0.963072,151,688504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 281, \"large_tick_hit\": 40, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',9.54352,187073626,662538,NULL,'2020-05-04 17:26:45',1588613205,NULL),(1941331709,16132863,2,1870725,0,1,1,'A',1,0.973843,102,641808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 245, \"large_tick_hit\": 16, \"small_tick_hit\": 223, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 16, \"small_tick_hit\": 230}}',13.7991,188023131,472722,NULL,'2020-06-04 16:10:26',1591287026,NULL),(1940357749,16132863,2,1964552,0,1,1,'A',1,0.979239,96,826997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 128, \"large_tick_hit\": 5, \"small_tick_hit\": 433, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 5, \"small_tick_hit\": 444}}',15.1833,186570680,255682,NULL,'2020-04-17 11:43:02',1587123782,NULL),(1940100539,16132863,2,1964552,1,1,1,'S',1,0.984429,134,961825,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 5, \"small_tick_hit\": 435, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 5, \"small_tick_hit\": 444}}',21.0421,186323713,388206,NULL,'2020-04-08 20:59:44',1586379584,NULL),(1940729109,16132863,2,1596855,0,1,1,'S',1,0.989045,209,936336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"large_tick_hit\": 18, \"small_tick_hit\": 417, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 423}}',24.9069,187073225,791698,NULL,'2020-05-04 17:08:38',1588612118,NULL),(1941654080,16132863,2,1854506,0,1,1,'S',1,0.98917,271,931196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 259, \"large_tick_hit\": 23, \"small_tick_hit\": 266, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 23, \"small_tick_hit\": 271}}',31.168,188317534,1697072,NULL,'2020-06-14 13:35:55',1592141755,NULL),(1955082635,16135418,2,2036866,0,1,1,'D',1,0.754491,27,303878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 356, \"small_tick_hit\": 274, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.064973,206052446,185732,NULL,'2022-03-26 08:15:27',1648282527,NULL),(1939661896,16135418,2,1612940,0,1,1,'D',1,0.805031,37,322409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 313, \"large_tick_hit\": 13, \"small_tick_hit\": 314, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.150393,185773213,189828,NULL,'2020-03-18 08:39:38',1584520778,NULL),(1951048977,16135418,2,163890,0,1,1,'B',1,0.938144,33,499319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 83, \"large_tick_hit\": 8, \"small_tick_hit\": 182, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',6.46619,200946304,68772,NULL,'2021-08-19 16:42:07',1629391327,NULL),(1940161891,16137272,2,1093726,0,1,1,'B',1,0.91731,62,480886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 233, \"large_tick_hit\": 74, \"small_tick_hit\": 525, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 74, \"small_tick_hit\": 572}}',0.945497,186399051,212114,NULL,'2020-04-11 11:11:50',1586603510,NULL),(1939521533,16137272,2,1384357,1,1,1,'B',1,0.925104,53,448592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 392, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 1, \"small_tick_hit\": 421}}',1.56131,185553306,251804,NULL,'2020-03-07 09:29:47',1583573387,NULL),(1943565262,16138269,2,1947217,0,1,1,'C',1,0.875448,36,373445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 460, \"large_tick_hit\": 22, \"small_tick_hit\": 495, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 564}}',0.213017,190844171,307878,NULL,'2020-09-17 11:19:29',1600341569,NULL),(1940310219,16138706,2,1995048,0,1,1,'D',1,0.84195,28,168093,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 236, \"large_tick_hit\": 39, \"small_tick_hit\": 295, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.262389,186628636,212516,NULL,'2020-04-19 11:33:08',1587295988,NULL),(1948598470,16139275,2,2757120,0,1,1,'D',1,0.619048,9,156444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 40, \"small_tick_hit\": 77, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',0.270061,197754201,33270,NULL,'2021-05-07 22:20:54',1620426054,NULL),(1939186715,16139275,2,1995048,0,1,1,'A',1,0.955687,73,524355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 273, \"large_tick_hit\": 39, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.88815,185062682,380646,NULL,'2020-02-07 23:48:59',1581119339,NULL),(1939195095,16139275,2,2036865,0,1,1,'A',1,0.9475,144,609391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 10, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.94969,185057112,783316,NULL,'2020-02-07 17:15:12',1581095712,NULL),(1939142639,16139275,2,1612940,0,1,1,'A',1,0.967296,162,637767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.62597,185070936,1066776,NULL,'2020-02-08 12:31:54',1581165114,NULL),(1940904351,16145683,2,1612939,0,1,1,'D',1,0.840708,24,333797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 410, \"small_tick_hit\": 350, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.130286,187381891,219836,NULL,'2020-05-15 15:37:49',1589557069,NULL),(1939188068,16145683,2,1637781,0,1,1,'D',1,0.829023,22,304621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 316, \"large_tick_hit\": 12, \"small_tick_hit\": 249, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 12, \"small_tick_hit\": 300}}',0.220528,185094206,190222,NULL,'2020-02-09 15:36:12',1581262572,NULL),(1941300558,16148170,2,1977326,0,1,1,'A',1,0.950843,50,504107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 400, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',3.94622,187989984,293600,NULL,'2020-06-03 13:36:49',1591191409,NULL),(1955922445,16149457,2,2037692,0,1,1,'D',1,0.612096,17,139651,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 309, \"great\": 477, \"large_tick_hit\": 6, \"small_tick_hit\": 104, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 6, \"small_tick_hit\": 167}}',0.000027,207330410,196052,NULL,'2022-05-30 11:45:37',1653911137,NULL),(1939331079,16149457,2,2036866,0,1,1,'D',1,0.845509,28,334301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 374, \"small_tick_hit\": 332, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.216535,185231131,234052,NULL,'2020-02-17 11:58:04',1581940684,NULL),(1955921779,16149457,2,2036866,0,1,1,'C',1,0.891018,33,179127,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 388, \"small_tick_hit\": 356, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.45423,207330376,188864,NULL,'2022-05-30 11:43:21',1653911001,NULL),(1955918702,16149457,2,2036865,0,1,1,'A',1,0.97875,109,309392,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.96538,207330449,481680,NULL,'2022-05-30 11:47:53',1653911273,NULL),(1942501593,16149457,2,1612940,0,1,1,'A',1,0.977359,139,689792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 379, \"large_tick_hit\": 16, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',10.3075,189428090,868976,NULL,'2020-07-24 07:30:58',1595575858,NULL),(1942482366,16149457,2,1995048,0,1,1,'A',1,0.973412,170,733186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 281, \"large_tick_hit\": 42, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',11.8263,189428134,719168,NULL,'2020-07-24 07:33:29',1595576009,NULL),(1939289815,16149457,2,2036865,0,1,1,'S',1,0.98625,167,812042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',12.4076,185231110,1436952,NULL,'2020-02-17 11:55:26',1581940526,NULL),(1948962764,16149686,2,2945193,0,1,1,'B',1,0.937276,67,530428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 209, \"large_tick_hit\": 42, \"small_tick_hit\": 272, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 42, \"small_tick_hit\": 295}}',5.27832,198138611,221848,NULL,'2021-05-18 18:52:44',1621363964,NULL),(1939162161,16149686,2,1612940,0,1,1,'A',1,0.974843,244,757333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',15.4622,185112011,1685762,NULL,'2020-02-10 16:43:59',1581353039,NULL),(1939206861,16154046,2,2036865,0,1,1,'D',1,0.75625,20,299561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 281, \"large_tick_hit\": 6, \"small_tick_hit\": 318, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.02665,185077639,144848,NULL,'2020-02-08 18:53:50',1581188030,NULL),(1952085429,16159311,2,3169425,0,1,1,'C',1,0.851602,29,317266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 271, \"large_tick_hit\": 15, \"small_tick_hit\": 219, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 15, \"small_tick_hit\": 264}}',0.719733,202255131,221102,NULL,'2021-10-09 19:26:46',1633807606,NULL),(1940599464,16160968,2,2036865,0,1,1,'C',1,0.86625,32,349691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 329, \"large_tick_hit\": 6, \"small_tick_hit\": 358, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.353452,187001769,261388,NULL,'2020-05-02 05:38:11',1588397891,NULL),(1945063248,16162194,2,1995049,0,1,1,'D',1,0.787162,17,319243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 282, \"large_tick_hit\": 40, \"small_tick_hit\": 377, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 40, \"small_tick_hit\": 449}}',0.037823,192942074,193322,NULL,'2020-12-08 15:35:06',1607441706,NULL),(1939175319,16162194,2,1619215,0,1,1,'A',1,0.940741,78,522065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 445, \"large_tick_hit\": 132, \"small_tick_hit\": 820, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 132, \"small_tick_hit\": 876}}',1.1761,185112497,490708,NULL,'2020-02-10 17:17:10',1581355030,NULL),(1939137381,16162194,2,1560105,1,1,1,'A',1,0.959565,69,642800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 149, \"large_tick_hit\": 10, \"small_tick_hit\": 458, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 10, \"small_tick_hit\": 479}}',2.83416,185112711,180036,NULL,'2020-02-10 17:33:08',1581355988,NULL),(1939226239,16162194,2,2125625,0,1,1,'A',1,0.976654,187,715103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 388, \"large_tick_hit\": 11, \"small_tick_hit\": 1107, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 11, \"small_tick_hit\": 1133}}',3.003,185113061,646654,NULL,'2020-02-10 17:58:44',1581357524,NULL),(1945177874,16162194,2,1995048,0,1,1,'A',1,0.949778,64,534337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 276, \"large_tick_hit\": 39, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.70595,193027993,403324,NULL,'2020-12-11 18:42:34',1607712154,NULL),(1939143990,16162194,2,1571599,0,1,1,'A',1,0.979259,167,745896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 444, \"large_tick_hit\": 6, \"small_tick_hit\": 872, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 6, \"small_tick_hit\": 895}}',4.52441,185113106,1029668,NULL,'2020-02-10 18:03:14',1581357794,NULL),(1939157986,16162194,2,2036865,0,1,1,'A',1,0.97625,119,620088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.80072,185131796,749134,NULL,'2020-02-11 20:02:50',1581451370,NULL),(1939169949,16162194,2,1612940,0,1,1,'A',1,0.978616,173,717514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.3666,185132215,1040338,NULL,'2020-02-11 20:36:13',1581453373,NULL),(1939226844,16162194,2,455321,0,1,1,'S',1,0.988651,221,801713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 361, \"large_tick_hit\": 12, \"small_tick_hit\": 411, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 12, \"small_tick_hit\": 417}}',12.3785,185113172,1236454,NULL,'2020-02-10 18:08:15',1581358095,NULL),(1939349928,16164237,2,93968,1,1,1,'B',1,0.902926,45,441231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 220, \"large_tick_hit\": 99, \"small_tick_hit\": 360, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 99, \"small_tick_hit\": 403}}',1.20379,185207049,253696,NULL,'2020-02-16 02:23:09',1581819789,NULL),(1939343121,16164237,2,2047102,0,1,1,'B',1,0.920068,36,405998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 347, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',1.70388,185224598,140182,NULL,'2020-02-16 23:45:56',1581896756,NULL),(1939281245,16164237,2,397536,0,1,1,'A',1,0.964394,189,641156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 409, \"large_tick_hit\": 170, \"small_tick_hit\": 694, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 170, \"small_tick_hit\": 723}}',2.65582,185207144,963300,NULL,'2020-02-16 02:30:07',1581820207,NULL),(1939902223,16168298,2,1995048,0,1,1,'B',1,0.924668,38,440218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 268, \"large_tick_hit\": 39, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.65179,186087636,285782,NULL,'2020-03-30 22:42:20',1585608140,NULL),(1939879129,16168298,2,1612940,0,1,1,'B',1,0.938365,69,475438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 357, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.48186,186087768,395192,NULL,'2020-03-30 22:48:12',1585608492,NULL),(1939925476,16168298,2,2036865,0,1,1,'A',1,0.95125,67,530807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.19794,186087712,495956,NULL,'2020-03-30 22:45:36',1585608336,NULL),(1942265268,16168298,2,1854469,1,1,1,'S',1,0.989631,223,831299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 353, \"large_tick_hit\": 41, \"small_tick_hit\": 465, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 41, \"small_tick_hit\": 472}}',10.3911,189116614,1230174,NULL,'2020-07-12 19:12:37',1594581157,NULL),(1939327956,16172013,2,1486579,0,1,1,'B',1,0.918575,59,439681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 664, \"large_tick_hit\": 11, \"small_tick_hit\": 769, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 11, \"small_tick_hit\": 838}}',0.435045,185228428,507182,NULL,'2020-02-17 06:36:50',1581921410,NULL),(1939284078,16172013,2,1215136,0,1,1,'B',1,0.935789,157,508909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 855, \"large_tick_hit\": 43, \"small_tick_hit\": 982, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 43, \"small_tick_hit\": 1051}}',0.649378,185228207,1454460,NULL,'2020-02-17 06:16:05',1581920165,NULL),(1939109039,16172013,2,2036865,0,1,1,'B',1,0.92375,63,459618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 350, \"large_tick_hit\": 8, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.74359,185121130,339254,NULL,'2020-02-11 05:51:05',1581400265,NULL),(1939320432,16172054,2,1612939,0,1,1,'D',1,0.818584,18,300847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 400, \"small_tick_hit\": 340, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.066223,185154752,179972,NULL,'2020-02-13 06:40:07',1581576007,NULL),(1939334853,16172054,2,1612940,0,1,1,'B',1,0.906918,77,452882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.81498,185154263,391192,NULL,'2020-02-13 05:44:28',1581572668,NULL),(1940706826,16174651,2,1612940,0,1,1,'B',1,0.915723,55,432473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 351, \"large_tick_hit\": 17, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.50757,187187553,355352,NULL,'2020-05-08 22:30:34',1588977034,NULL),(1939395141,16175512,2,1995048,0,1,1,'C',1,0.867061,44,195007,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 256, \"large_tick_hit\": 33, \"small_tick_hit\": 298, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.606503,185337181,238382,NULL,'2020-02-23 12:42:27',1582461747,NULL),(1939404657,16175512,2,2036865,0,1,1,'A',1,0.94625,94,524679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.39278,185364368,547556,NULL,'2020-02-24 22:31:25',1582583485,NULL),(1939407737,16175512,2,1995048,0,1,1,'A',1,0.95421,66,523770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 272, \"large_tick_hit\": 41, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',3.66651,185372359,388750,NULL,'2020-02-25 12:53:09',1582635189,NULL),(1939373117,16175512,2,1612940,0,1,1,'A',1,0.974843,90,614611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.55082,185372531,617374,NULL,'2020-02-25 13:08:37',1582636117,NULL),(1939350485,16179646,2,2239793,0,1,1,'D',1,0.847484,28,350280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 241, \"large_tick_hit\": 8, \"small_tick_hit\": 290, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 8, \"small_tick_hit\": 344}}',0.438031,185156842,133228,NULL,'2020-02-13 10:05:14',1581588314,NULL),(1941735398,16179646,2,1812793,0,1,1,'C',1,0.88873,42,358771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 390, \"large_tick_hit\": 2, \"small_tick_hit\": 231, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',0.730657,188408922,280214,NULL,'2020-06-17 15:46:17',1592408777,NULL),(1941782658,16179646,2,2223734,0,1,1,'D',1,0.823077,20,244377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 134, \"small_tick_hit\": 80, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 98}}',0.922994,188408973,69368,NULL,'2020-06-17 15:47:56',1592408876,NULL),(1939786305,16179646,2,2194546,1,1,1,'C',1,0.856589,41,338561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 244, \"small_tick_hit\": 198, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 230}}',1.31276,185825933,165516,NULL,'2020-03-20 12:11:58',1584706318,NULL),(1941721256,16179646,2,392032,0,1,1,'B',1,0.916808,44,434601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 261, \"large_tick_hit\": 18, \"small_tick_hit\": 261, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 18, \"small_tick_hit\": 289}}',1.36564,188408793,237042,NULL,'2020-06-17 15:41:31',1592408491,NULL),(1939762206,16179646,2,313272,0,1,1,'B',1,0.923715,52,496659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 236, \"large_tick_hit\": 30, \"small_tick_hit\": 291, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 30, \"small_tick_hit\": 324}}',1.83843,185825827,220338,NULL,'2020-03-20 12:07:27',1584706047,NULL),(1941659681,16179646,2,2345358,1,1,1,'B',1,0.937943,50,473733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 260, \"large_tick_hit\": 12, \"small_tick_hit\": 257, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 12, \"small_tick_hit\": 277}}',1.92346,188313850,266650,NULL,'2020-06-14 11:05:30',1592132730,NULL),(1941700581,16179646,2,1762733,0,1,1,'B',1,0.901786,42,357175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 134, \"small_tick_hit\": 68, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',4.43079,188409072,111744,NULL,'2020-06-17 15:51:31',1592409091,NULL),(1939260283,16184726,2,2036865,0,1,1,'C',1,0.85375,30,338836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 316, \"large_tick_hit\": 9, \"small_tick_hit\": 358, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.228511,185171806,179468,NULL,'2020-02-14 07:50:07',1581666607,NULL),(1946917905,16184726,2,2810039,0,1,1,'C',1,0.891037,29,396011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 176, \"small_tick_hit\": 331, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',1.40281,195380094,98842,NULL,'2021-02-25 13:04:19',1614258259,NULL),(1939341606,16188937,2,1612940,0,1,1,'A',1,0.950943,62,488976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.85469,185169673,386238,NULL,'2020-02-14 03:36:02',1581651362,NULL),(1939825290,16189735,2,1220324,0,1,1,'C',1,0.875486,31,426626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 86, \"large_tick_hit\": 4, \"small_tick_hit\": 135, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',9.50149,185886940,71982,NULL,'2020-03-22 20:31:55',1584909115,NULL),(1939266750,16190329,2,2036865,0,1,1,'A',1,0.96375,100,601578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.51234,185185573,620546,NULL,'2020-02-15 00:56:38',1581728198,NULL),(1940340516,16195800,2,959408,1,1,1,'B',1,0.932442,47,480642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 482, \"large_tick_hit\": 56, \"small_tick_hit\": 718, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 56, \"small_tick_hit\": 774}}',NULL,186638491,391896,NULL,'2020-04-19 18:20:12',1587320412,NULL),(1939685496,16195800,2,1995048,0,1,1,'C',1,0.883309,30,363392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 252, \"large_tick_hit\": 38, \"small_tick_hit\": 308, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.633348,185687287,250976,NULL,'2020-03-14 15:13:36',1584198816,NULL),(1940372442,16195800,2,807983,0,1,1,'B',1,0.9,50,374036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 501, \"large_tick_hit\": 10, \"small_tick_hit\": 344, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 10, \"small_tick_hit\": 379}}',0.749098,186638622,386964,NULL,'2020-04-19 18:26:52',1587320812,NULL),(1940365574,16195800,2,2162081,1,1,1,'A',1,0.961156,130,557451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 457, \"large_tick_hit\": 206, \"small_tick_hit\": 401, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 206, \"small_tick_hit\": 419}}',2.8648,186638699,641442,NULL,'2020-04-19 18:30:30',1587321030,NULL),(1940281095,16195800,2,627277,0,1,1,'B',1,0.935976,90,476909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 363, \"small_tick_hit\": 251, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 268}}',4.04454,186638536,460134,NULL,'2020-04-19 18:23:09',1587320589,NULL),(1939297906,16196603,2,1596855,0,1,1,'A',1,0.954617,106,676540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 193, \"large_tick_hit\": 17, \"small_tick_hit\": 400, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 17, \"small_tick_hit\": 423}}',10.2253,185205265,296808,NULL,'2020-02-16 00:16:18',1581812178,NULL),(1939330629,16201679,2,2036866,0,1,1,'D',1,0.815569,22,304173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 362, \"small_tick_hit\": 319, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.101598,185207592,180626,NULL,'2020-02-16 03:03:07',1581822187,NULL),(1939341223,16201679,2,2047101,0,1,1,'D',1,0.768533,20,333570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 172, \"large_tick_hit\": 7, \"small_tick_hit\": 329, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',0.276441,185250710,88926,NULL,'2020-02-18 16:39:31',1582043971,NULL),(1939323704,16201679,2,1612939,0,1,1,'C',1,0.869469,41,361213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 429, \"small_tick_hit\": 357, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.429181,185246670,261554,NULL,'2020-02-18 11:35:02',1582025702,NULL),(1939453114,16201679,2,489620,0,1,1,'B',1,0.919877,50,462166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 295, \"small_tick_hit\": 302, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',2.81586,185408320,325040,NULL,'2020-02-27 16:47:52',1582822072,NULL),(1939343909,16201679,2,2047102,0,1,1,'A',1,0.955782,54,532114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 355, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',4.31763,185264776,181526,NULL,'2020-02-19 15:03:20',1582124600,NULL),(1939276788,16201679,2,2036865,0,1,1,'A',1,0.94625,111,577535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.94467,185206997,691112,NULL,'2020-02-16 02:19:31',1581819571,NULL),(1939277704,16201679,2,1995048,0,1,1,'S',1,0.982275,132,687575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 281, \"large_tick_hit\": 41, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',9.84853,185207038,720278,NULL,'2020-02-16 02:22:24',1581819744,NULL),(1939239505,16201679,2,1612940,0,1,1,'S',1,0.986163,126,709287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.3203,185207148,973584,NULL,'2020-02-16 02:30:13',1581820213,NULL),(1939322185,16203267,2,1612939,0,1,1,'D',1,0.767699,19,146892,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 132, \"great\": 373, \"small_tick_hit\": 321, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.01746,185200975,143358,NULL,'2020-02-15 19:18:41',1581794321,NULL),(1939241224,16203267,2,1864008,0,1,1,'D',1,0.849429,36,148225,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 546, \"large_tick_hit\": 6, \"small_tick_hit\": 266, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 6, \"small_tick_hit\": 307}}',0.071511,185200919,292648,NULL,'2020-02-15 19:14:59',1581794099,NULL),(1942711310,16204250,2,1592896,0,1,1,'A',1,0.968635,71,719254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"large_tick_hit\": 51, \"small_tick_hit\": 324, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 51, \"small_tick_hit\": 336}}',4.72495,189806662,199823,NULL,'2020-08-07 15:06:40',1596812800,NULL),(1947315538,16205052,2,1494373,0,1,1,'B',1,0.918848,55,507417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 99, \"large_tick_hit\": 42, \"small_tick_hit\": 210, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 42, \"small_tick_hit\": 230}}',2.33225,195981737,82396,NULL,'2021-03-16 13:37:23',1615901843,NULL),(1942354913,16205052,2,1612940,0,1,1,'A',1,0.959748,109,560109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.32739,189396159,585844,NULL,'2020-07-23 00:56:42',1595465802,NULL),(1947315755,16205052,2,1494387,0,1,1,'A',1,0.958869,71,631905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 141, \"large_tick_hit\": 32, \"small_tick_hit\": 200, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 32, \"small_tick_hit\": 212}}',7.81581,195981765,203316,NULL,'2021-03-16 13:38:26',1615901906,NULL),(1951916933,16209548,2,3217638,1,1,1,'B',1,0.936396,88,483411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 499, \"large_tick_hit\": 20, \"small_tick_hit\": 541, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 20, \"small_tick_hit\": 574}}',1.59039,201902204,554046,NULL,'2021-09-25 14:38:47',1632580727,NULL),(1945366856,16209548,2,1995048,0,1,1,'A',1,0.945347,72,528039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 271, \"large_tick_hit\": 41, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',3.62215,193306677,379096,NULL,'2020-12-21 13:01:49',1608555709,NULL),(1941451399,16209548,2,1612940,0,1,1,'A',1,0.958491,88,527184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.19344,188111708,601718,NULL,'2020-06-07 14:01:42',1591538502,NULL),(1949689690,16213988,2,2440133,1,1,1,'A',1,0.975018,210,604677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 740, \"large_tick_hit\": 103, \"small_tick_hit\": 484, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 103, \"small_tick_hit\": 495}}',19.721,199147308,2072296,NULL,'2021-06-19 02:22:35',1624069355,NULL),(1949719281,16213988,2,2715639,1,1,1,'S',1,0.983333,176,652072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 514, \"large_tick_hit\": 4, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 4, \"small_tick_hit\": 252}}',35.7448,199147207,1366110,NULL,'2021-06-19 02:18:03',1624069083,NULL),(1949351237,16213988,2,2951788,0,1,1,'A',1,0.970547,184,646588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 449, \"large_tick_hit\": 50, \"small_tick_hit\": 193, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 50, \"small_tick_hit\": 204}}',41.9459,198543096,1281862,NULL,'2021-05-30 17:25:45',1622395545,NULL),(1949734883,16213988,2,2951785,1,1,1,'A',1,0.965616,261,667770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 468, \"large_tick_hit\": 38, \"small_tick_hit\": 168, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 38, \"small_tick_hit\": 178}}',61.8406,199150877,2242240,NULL,'2021-06-19 05:16:50',1624079810,NULL),(1939233235,16215149,2,1520847,0,1,1,'D',1,0.808316,37,347692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 422, \"large_tick_hit\": 48, \"small_tick_hit\": 677, \"small_tick_miss\": 161}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 48, \"small_tick_hit\": 838}}',0.018797,185230900,257754,NULL,'2020-02-17 11:27:03',1581938823,NULL),(1939295596,16219477,2,1995048,0,1,1,'D',1,0.706056,24,321442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 209, \"large_tick_hit\": 25, \"small_tick_hit\": 244, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 25, \"small_tick_hit\": 349}}',0.028076,185257814,196520,NULL,'2020-02-19 02:16:03',1582078563,NULL),(1941940660,16220001,2,1735237,1,1,1,'C',1,0.857997,26,322908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 320, \"large_tick_hit\": 3, \"small_tick_hit\": 251, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',0.547128,188829331,230674,NULL,'2020-07-02 10:48:25',1593686905,NULL),(1939349690,16221075,2,1854506,0,1,1,'D',1,0.84657,33,341704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 222, \"large_tick_hit\": 15, \"small_tick_hit\": 232, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 15, \"small_tick_hit\": 271}}',0.62378,185245945,173544,NULL,'2020-02-18 10:02:00',1582020120,NULL),(1939303363,16221075,2,2036865,0,1,1,'B',1,0.9375,120,557816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.16547,185257733,627990,NULL,'2020-02-19 02:09:42',1582078182,NULL),(1939393359,16222771,2,2036865,0,1,1,'A',1,0.94625,102,546321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.09116,185340821,505568,NULL,'2020-02-23 16:07:18',1582474038,NULL),(1939414215,16225888,2,1612940,0,1,1,'B',1,0.90566,52,410259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 345, \"large_tick_hit\": 15, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.06309,185469583,302952,NULL,'2020-03-01 19:19:37',1583090377,NULL),(1957130208,16228446,2,1069081,1,1,1,'B',1,0.916667,23,303859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 56, \"large_tick_hit\": 6, \"small_tick_hit\": 26, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 6, \"small_tick_hit\": 30}}',NULL,208728345,37820,NULL,'2022-08-11 11:43:33',1660218213,NULL),(1956280212,16228446,2,2038557,1,1,1,'D',1,0.346119,12,5436,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2060, \"great\": 1026, \"large_tick_hit\": 37, \"small_tick_hit\": 83, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 3086, \"large_tick_hit\": 37, \"small_tick_hit\": 188}}',NULL,207762565,323400,NULL,'2022-06-20 21:10:32',1655759432,NULL),(1941562638,16228446,2,1995049,0,1,1,'D',1,0.833333,35,339372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 313, \"large_tick_hit\": 42, \"small_tick_hit\": 385, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 42, \"small_tick_hit\": 449}}',0.251963,188222164,258266,NULL,'2020-06-11 07:47:44',1591861664,NULL),(1955534245,16228446,2,1612939,0,1,1,'C',1,0.873894,46,359072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 435, \"small_tick_hit\": 355, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.580917,206760866,319122,NULL,'2022-04-30 14:21:48',1651328508,NULL),(1954909169,16228446,2,2513571,1,1,1,'A',1,0.943333,83,466786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 481, \"large_tick_hit\": 20, \"small_tick_hit\": 348, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 20, \"small_tick_hit\": 366}}',2.7929,205971729,525188,NULL,'2022-03-21 23:06:51',1647904011,NULL),(1955409780,16228446,2,2036866,0,1,1,'B',1,0.904192,118,486188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 413, \"small_tick_hit\": 342, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',3.24707,206638645,652024,NULL,'2022-04-24 00:46:14',1650761174,NULL),(1955455557,16228446,2,2431020,1,1,1,'B',1,0.918033,47,403173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 275, \"large_tick_hit\": 7, \"small_tick_hit\": 166, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 7, \"small_tick_hit\": 184}}',4.23292,206553532,247156,NULL,'2022-04-19 20:23:38',1650399818,NULL),(1955059997,16228446,2,1492007,0,1,1,'S',1,0.996633,66,958707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 231}}',5.83232,206069240,72020,NULL,'2022-03-27 00:28:44',1648340924,NULL),(1941567609,16228446,2,663818,0,1,1,'A',1,0.97479,56,958057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 176, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',7.02784,188304910,95988,NULL,'2020-06-14 02:23:50',1592101430,NULL),(1954870700,16228446,2,1592913,0,1,1,'A',1,0.953846,82,535705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 158, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 28}}',7.69718,205953066,219664,NULL,'2022-03-20 22:34:50',1647815690,NULL),(1954971131,16228446,2,104384,0,1,1,'A',1,0.95966,80,517924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 145, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 152}}',7.84684,206016601,472998,NULL,'2022-03-24 14:00:17',1648130417,NULL),(1954908039,16228446,2,41418,1,1,1,'A',1,0.958427,145,612472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 487, \"large_tick_hit\": 74, \"small_tick_hit\": 292, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 74, \"small_tick_hit\": 316}}',8.13546,206017971,1603800,NULL,'2022-03-24 15:27:37',1648135657,NULL),(1954952483,16228446,2,1492007,0,1,1,'A',1,0.973064,66,1044622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 223, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 231}}',8.48438,206018322,74914,NULL,'2022-03-24 15:46:48',1648136808,NULL),(1955454101,16228446,2,763167,0,1,1,'A',1,0.969986,123,558975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 457, \"large_tick_hit\": 57, \"small_tick_hit\": 197, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 57, \"small_tick_hit\": 203}}',8.70588,206689588,914258,NULL,'2022-04-26 16:17:59',1650989879,NULL),(1955197347,16228446,2,74496,0,1,1,'A',1,0.966,85,598215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 307, \"large_tick_hit\": 3, \"small_tick_hit\": 173, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 183}}',8.93216,206242665,501190,NULL,'2022-04-04 21:33:03',1649107983,NULL),(1957157889,16228446,2,1149303,0,1,1,'B',1,0.919431,46,363503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 157, \"small_tick_hit\": 37, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 41}}',9.07865,208777526,165710,NULL,'2022-08-13 22:07:34',1660428454,NULL),(1954895431,16228446,2,1892353,0,1,1,'A',1,0.969444,128,582771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 394, \"large_tick_hit\": 10, \"small_tick_hit\": 294, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 10, \"small_tick_hit\": 301}}',9.27482,206018005,1095196,NULL,'2022-03-24 15:29:20',1648135760,NULL),(1955408841,16228446,2,190044,0,1,1,'A',1,0.971751,110,618964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"small_tick_hit\": 313, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 324}}',9.71292,206638339,712194,NULL,'2022-04-24 00:25:02',1650759902,NULL),(1955451229,16228446,2,63225,0,1,1,'A',1,0.957661,68,591199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 261, \"large_tick_hit\": 10, \"small_tick_hit\": 204, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 10, \"small_tick_hit\": 215}}',10.7614,206689925,345968,NULL,'2022-04-26 16:38:48',1650991128,NULL),(1954952495,16228446,2,1492007,0,1,1,'A',1,0.973064,66,1169977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 223, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 231}}',10.9132,206018332,81262,NULL,'2022-03-24 15:47:18',1648136838,NULL),(1955469435,16228446,2,293607,1,1,1,'A',1,0.978341,238,796919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 728, \"large_tick_hit\": 22, \"small_tick_hit\": 1102, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 739, \"large_tick_hit\": 22, \"small_tick_hit\": 1132}}',11.1534,206689863,2137195,NULL,'2022-04-26 16:34:47',1650990887,NULL),(1957106884,16228446,2,685140,0,1,1,'A',1,0.963489,116,559836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 339, \"small_tick_hit\": 136, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 141}}',11.2439,208728376,722836,NULL,'2022-08-11 11:47:24',1660218444,NULL),(1955484630,16228446,2,110638,0,1,1,'S',1,0.983627,197,871173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 402, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 414}}',11.2949,206689453,1342264,NULL,'2022-04-26 16:10:03',1650989403,NULL),(1954949764,16228446,2,368157,1,1,1,'A',1,0.970472,89,585446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 262, \"large_tick_hit\": 35, \"small_tick_hit\": 196, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 35, \"small_tick_hit\": 202}}',11.3197,206017057,459756,NULL,'2022-03-24 14:28:55',1648132135,NULL),(1955041987,16228446,2,1442774,0,1,1,'S',1,0.998371,244,959373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 369, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.6074,206069289,1124522,NULL,'2022-03-27 00:33:32',1648341212,NULL),(1955398842,16228446,2,3463628,1,1,1,'S',1,0.980139,202,696358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 583, \"large_tick_hit\": 18, \"small_tick_hit\": 386, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 18, \"small_tick_hit\": 398}}',11.9972,206638396,2065520,NULL,'2022-04-24 00:28:57',1650760137,NULL),(1954957794,16228446,2,1801936,0,1,1,'X',1,1,99,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',12.0423,205978311,273836,NULL,'2022-03-22 10:37:02',1647945422,NULL),(1954964651,16228446,2,865534,0,1,1,'B',1,0.93007,60,563795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 144, \"small_tick_hit\": 122, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 134}}',12.6146,206018186,191363,NULL,'2022-03-24 15:39:39',1648136379,NULL),(1954879763,16228446,2,23439,1,1,1,'X',1,1,189,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 28, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 28, \"small_tick_hit\": 175}}',12.9706,205978301,644054,NULL,'2022-03-22 10:36:00',1647945360,NULL),(1957079919,16228446,2,161787,0,1,1,'A',1,0.969793,158,567136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 478, \"large_tick_hit\": 9, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 9, \"small_tick_hit\": 126}}',13.0606,208777507,1272082,NULL,'2022-08-13 22:06:24',1660428384,NULL),(1955036049,16228446,2,1075125,0,1,1,'A',1,0.976687,231,658680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 493, \"large_tick_hit\": 1, \"small_tick_hit\": 302, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',13.2447,206069365,1736644,NULL,'2022-03-27 00:39:09',1648341549,NULL),(1954872839,16228446,2,1286990,0,1,1,'S',1,0.990228,100,811750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 145, \"small_tick_hit\": 159, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 161}}',13.3694,205946451,323346,NULL,'2022-03-20 16:28:30',1647793710,NULL),(1954939110,16228446,2,791318,1,1,1,'S',1,0.996278,378,963538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 104, \"small_tick_hit\": 425, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 104, \"small_tick_hit\": 428}}',13.9475,205953423,2079082,NULL,'2022-03-20 22:58:47',1647817127,NULL),(1941675338,16228446,2,1872328,1,1,1,'S',1,0.993333,508,932105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 435, \"large_tick_hit\": 108, \"small_tick_hit\": 798, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 108, \"small_tick_hit\": 806}}',14.0049,188420575,2749732,NULL,'2020-06-18 00:03:29',1592438609,NULL),(1955378397,16228446,2,1303586,0,1,1,'S',1,0.983562,82,645911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 218, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 143}}',15.2549,206555502,405258,NULL,'2022-04-19 22:48:20',1650408500,NULL),(1955469277,16228446,2,2134714,1,1,1,'S',1,0.995935,499,963227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 481, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 485}}',15.3682,206690082,4613946,NULL,'2022-04-26 16:49:28',1650991768,NULL),(1954890570,16228446,2,3395731,1,1,1,'S',1,0.991611,240,882278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 297, \"large_tick_hit\": 9, \"small_tick_hit\": 285, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 9, \"small_tick_hit\": 289}}',15.7959,205946741,1542978,NULL,'2022-03-20 16:43:04',1647794584,NULL),(1954882006,16228446,2,587677,0,1,1,'A',1,0.975,90,717580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"large_tick_hit\": 1, \"small_tick_hit\": 80, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 1, \"small_tick_hit\": 84}}',16.9552,205984316,318080,NULL,'2022-03-22 18:14:27',1647972867,NULL),(1955473844,16228446,2,819557,1,1,1,'S',1,0.984431,230,734369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 502, \"large_tick_hit\": 17, \"small_tick_hit\": 303, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 17, \"small_tick_hit\": 310}}',17.3644,206555531,1708138,NULL,'2022-04-19 22:51:05',1650408665,NULL),(1955465239,16228446,2,792478,0,1,1,'S',1,0.993506,167,981925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 156, \"large_tick_hit\": 35, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 35, \"small_tick_hit\": 270}}',17.8717,206690283,349285,NULL,'2022-04-26 17:02:46',1650992566,NULL),(1957057966,16228446,2,2335358,1,1,1,'A',1,0.967302,111,612580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 224, \"small_tick_hit\": 131, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 233, \"small_tick_hit\": 134}}',17.8937,208777589,403070,NULL,'2022-08-13 22:11:25',1660428685,NULL),(1955451109,16228446,2,1492012,0,1,1,'B',1,0.932367,88,721391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 113, \"small_tick_hit\": 80, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 121, \"small_tick_hit\": 86}}',18.3583,206638536,217484,NULL,'2022-04-24 00:38:24',1650760704,NULL),(1955489599,16228446,2,3423825,1,1,1,'S',1,0.988128,339,739863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 767, \"small_tick_hit\": 315, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 775, \"small_tick_hit\": 320}}',19.2306,206553300,4284322,NULL,'2022-04-19 20:10:46',1650399046,NULL),(1954978913,16228446,2,904307,0,1,1,'S',1,0.994737,179,961042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',19.6677,206003629,827746,NULL,'2022-03-23 19:28:30',1648063710,NULL),(1957158473,16228446,2,391716,1,1,1,'A',1,0.955932,98,577722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 165, \"large_tick_hit\": 44, \"small_tick_hit\": 73, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 44, \"small_tick_hit\": 77}}',19.838,208777482,286670,NULL,'2022-08-13 22:04:42',1660428282,NULL),(1954941052,16228446,2,3432360,1,1,1,'S',1,0.998523,402,966333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 12, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 12, \"small_tick_hit\": 275}}',20.027,205946500,3904972,NULL,'2022-03-20 16:30:52',1647793852,NULL),(1955201154,16228446,2,78434,0,1,1,'S',1,0.989362,278,869820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 203, \"large_tick_hit\": 165, \"small_tick_hit\": 562, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 165, \"small_tick_hit\": 570}}',20.0697,206233083,926572,NULL,'2022-04-04 11:05:33',1649070333,NULL),(1955415057,16228446,2,33394,0,1,1,'S',1,0.980149,259,833071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 482, \"large_tick_hit\": 7, \"small_tick_hit\": 301, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 7, \"small_tick_hit\": 315}}',21.4934,206638508,2904550,NULL,'2022-04-24 00:36:42',1650760602,NULL),(1957066814,16228446,2,1552572,1,1,1,'A',1,0.968571,364,754942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 502, \"small_tick_hit\": 176, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 180}}',22.2463,208728505,3350840,NULL,'2022-08-11 11:57:27',1660219047,NULL),(1957085279,16228446,2,943403,0,1,1,'S',1,0.995349,162,964241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 52, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}}',26.2461,208728357,659736,NULL,'2022-08-11 11:44:48',1660218288,NULL),(1954969556,16228446,2,1819778,1,1,1,'S',1,0.992424,229,957046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 6, \"small_tick_hit\": 164, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 6, \"small_tick_hit\": 167}}',26.4988,206018235,1275812,NULL,'2022-03-24 15:42:57',1648136577,NULL),(1941486424,16228446,2,1995048,0,1,1,'S',1,0.997046,328,979331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',26.5848,188175299,1873686,NULL,'2020-06-09 16:54:04',1591721644,NULL),(1941455786,16228446,2,2036865,0,1,1,'S',1,0.9925,387,961681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',26.7442,188115556,3650586,NULL,'2020-06-07 16:31:48',1591547508,NULL),(1955465768,16228446,2,281593,0,1,1,'S',1,0.991329,336,852220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 424, \"large_tick_hit\": 59, \"small_tick_hit\": 203, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 59, \"small_tick_hit\": 207}}',27.6785,206638436,2975606,NULL,'2022-04-24 00:31:51',1650760311,NULL),(1954954806,16228446,2,83715,1,1,1,'S',1,0.998314,451,964919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 142}}',29.4004,206018113,5017810,NULL,'2022-03-24 15:35:27',1648136127,NULL),(1954908452,16228446,2,1683487,1,1,1,'S',1,0.994555,319,916203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 334, \"large_tick_hit\": 7, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 7, \"small_tick_hit\": 208}}',30.0012,206002176,2495530,NULL,'2022-03-23 17:54:52',1648058092,NULL),(1941451779,16228446,2,1612940,0,1,1,'S',1,0.996226,401,958519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.0849,188112250,3818154,NULL,'2020-06-07 14:23:16',1591539796,NULL),(1955455254,16228446,2,1827843,1,1,1,'S',1,0.994344,475,889771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 569, \"large_tick_hit\": 6, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 6, \"small_tick_hit\": 307}}',33.6691,206553102,5745076,NULL,'2022-04-19 19:59:29',1650398369,NULL),(1961355657,16228446,2,1784007,1,1,1,'S',1,0.992571,410,940524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 419, \"large_tick_hit\": 2, \"small_tick_hit\": 247, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',34.9576,214163059,4135074,NULL,'2023-09-14 19:34:59',1694720099,NULL),(1957107336,16228446,2,1730179,1,1,1,'S',1,0.986348,231,921946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 204, \"large_tick_hit\": 35, \"small_tick_hit\": 50, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 35, \"small_tick_hit\": 51}}',40.6224,208777605,1158304,NULL,'2022-08-13 22:12:23',1660428743,NULL),(1944280621,16228897,2,1612940,0,1,1,'B',1,0.933333,61,474645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 363, \"large_tick_hit\": 14, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.39224,191972406,354526,NULL,'2020-11-02 10:48:37',1604314117,NULL),(1939383205,16229873,2,2036865,0,1,1,'C',1,0.87625,33,398850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 315, \"large_tick_hit\": 9, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.486749,185321668,211318,NULL,'2020-02-22 17:34:15',1582392855,NULL),(1939481479,16229873,2,1612940,0,1,1,'A',1,0.977359,196,699099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.3841,185341221,1136706,NULL,'2020-02-23 16:32:04',1582475524,NULL),(1939246315,16233065,2,2165189,0,1,1,'B',1,0.912705,96,533075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 636, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 715}}',1.27354,185275595,438828,NULL,'2020-02-20 06:00:54',1582178454,NULL),(1939303376,16234478,2,1995048,0,1,1,'B',1,0.935007,92,531341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 271, \"large_tick_hit\": 38, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',3.78597,185279131,387916,NULL,'2020-02-20 12:31:55',1582201915,NULL),(1939315516,16234636,2,2036865,0,1,1,'C',1,0.86625,43,373541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 359, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.434268,185279433,283930,NULL,'2020-02-20 12:55:49',1582203349,NULL),(1940379700,16236445,2,2249355,0,1,1,'D',1,0.498034,10,43424,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 232, \"great\": 216, \"large_tick_hit\": 3, \"small_tick_hit\": 161, \"small_tick_miss\": 151}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 312}}',0.000076,186652771,70670,NULL,'2020-04-20 07:09:22',1587366562,NULL),(1939250395,16236853,2,2169464,0,1,1,'B',1,0.925223,72,494276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 387, \"large_tick_hit\": 23, \"small_tick_hit\": 419, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 23, \"small_tick_hit\": 462}}',1.99966,185284985,408714,NULL,'2020-02-20 19:04:33',1582225473,NULL),(1939328750,16236853,2,1830054,1,1,1,'S',1,0.982101,83,693156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 214, \"large_tick_hit\": 51, \"small_tick_hit\": 997, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 51, \"small_tick_hit\": 1015}}',2.72577,185284940,174338,NULL,'2020-02-20 19:01:14',1582225274,NULL),(1939312178,16236853,2,1649676,1,1,1,'S',1,0.992041,357,847246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 466, \"large_tick_hit\": 116, \"small_tick_hit\": 789, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 116, \"small_tick_hit\": 797}}',8.67066,185285168,1683446,NULL,'2020-02-20 19:17:34',1582226254,NULL),(1939293295,16236853,2,1442771,0,1,1,'X',1,1,191,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.70715,185285207,432946,NULL,'2020-02-20 19:20:38',1582226438,NULL),(1942837518,16237136,2,1612940,0,1,1,'B',1,0.918239,105,488227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 353, \"large_tick_hit\": 15, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.56739,190099139,489164,NULL,'2020-08-18 17:58:14',1597773494,NULL),(1939535386,16237596,2,2196546,0,1,1,'A',1,0.977853,129,698440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 273, \"large_tick_hit\": 12, \"small_tick_hit\": 289, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 12, \"small_tick_hit\": 297}}',7.96398,185606571,598186,NULL,'2020-03-10 05:22:18',1583817738,NULL),(1947876203,16238468,2,2759800,0,1,1,'A',1,0.963235,81,559041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 235, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 245}}',6.72521,196767695,474298,NULL,'2021-04-09 01:02:10',1617930130,NULL),(1947716589,16238468,2,1996908,0,1,1,'A',1,0.974093,79,600341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 252, \"large_tick_hit\": 28, \"small_tick_hit\": 284, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',8.00625,196467631,411984,NULL,'2021-03-30 21:48:04',1617140884,NULL),(1947811865,16238468,2,2870713,1,1,1,'S',1,0.99269,165,810186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 289, \"small_tick_hit\": 390, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 393}}',12.0464,196468228,797840,NULL,'2021-03-30 22:14:12',1617142452,NULL),(1947875867,16238468,2,2158280,0,1,1,'S',1,0.990099,119,792998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 590, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',12.6482,196767656,727824,NULL,'2021-04-09 01:00:26',1617930026,NULL),(1947693524,16238468,2,2024650,0,1,1,'S',1,0.986146,187,755796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 390, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',15.6523,196467697,1355026,NULL,'2021-03-30 21:50:50',1617141050,NULL),(1939460471,16238752,2,1995048,0,1,1,'A',1,0.94387,87,549666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 274, \"large_tick_hit\": 39, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',4.30734,185447971,474512,NULL,'2020-02-29 18:57:15',1583002635,NULL),(1939309314,16239713,2,1995048,0,1,1,'D',1,0.836041,34,361767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 240, \"large_tick_hit\": 30, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.281318,185293863,231868,NULL,'2020-02-21 09:14:58',1582276498,NULL),(1939562148,16243239,2,1804616,0,1,1,'C',1,0.897604,42,444183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 498, \"large_tick_hit\": 59, \"small_tick_hit\": 679, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 59, \"small_tick_hit\": 753}}',0.203101,185645729,312867,NULL,'2020-03-12 15:29:18',1584026958,NULL),(1939473205,16247736,2,2235758,1,1,1,'C',1,0.881848,40,331909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 532, \"large_tick_hit\": 19, \"small_tick_hit\": 270, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 19, \"small_tick_hit\": 304}}',0.305705,185351306,397928,NULL,'2020-02-24 05:56:17',1582523777,NULL),(1939472929,16247736,2,2235757,1,1,1,'B',1,0.921977,78,394663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 489, \"large_tick_hit\": 9, \"small_tick_hit\": 211, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 9, \"small_tick_hit\": 224}}',1.1489,185312358,596898,NULL,'2020-02-22 08:12:43',1582359163,NULL),(1939477096,16248124,2,1612940,0,1,1,'C',1,0.886792,58,415619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.00229,185323891,294488,NULL,'2020-02-22 19:39:57',1582400397,NULL),(1939390612,16248124,2,1995048,0,1,1,'C',1,0.889217,68,441805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 265, \"large_tick_hit\": 34, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',1.66315,185323935,294162,NULL,'2020-02-22 19:42:41',1582400561,NULL),(1939390875,16250184,2,2036865,0,1,1,'D',1,0.8475,33,331469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 307, \"large_tick_hit\": 9, \"small_tick_hit\": 362, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.18006,185336402,212052,NULL,'2020-02-23 11:52:37',1582458757,NULL),(1939492570,16250373,2,2047102,0,1,1,'D',1,0.79932,25,320264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 164, \"large_tick_hit\": 2, \"small_tick_hit\": 304, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',0.250215,185622285,82008,NULL,'2020-03-11 05:22:01',1583904121,NULL),(1939395411,16251159,2,1612940,0,1,1,'D',1,0.796226,24,326666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 312, \"large_tick_hit\": 14, \"small_tick_hit\": 307, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.100131,185425668,153270,NULL,'2020-02-28 17:26:56',1582910816,NULL),(1942622299,16252371,2,2469839,1,1,1,'A',1,0.955871,193,579718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 627, \"large_tick_hit\": 31, \"small_tick_hit\": 555, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 31, \"small_tick_hit\": 582}}',5.09054,189713848,1598630,NULL,'2020-08-03 23:46:51',1596498411,NULL),(1942605648,16252371,2,141774,1,1,1,'S',1,0.986618,328,898368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 366, \"large_tick_hit\": 33, \"small_tick_hit\": 412, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 33, \"small_tick_hit\": 422}}',10.1609,189713752,2071260,NULL,'2020-08-03 23:40:07',1596498007,NULL),(1939385639,16253217,2,2036865,0,1,1,'A',1,0.94375,123,569951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 360, \"large_tick_hit\": 9, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.68351,185326397,662024,NULL,'2020-02-22 21:58:14',1582408694,NULL),(1939362050,16253360,2,1612940,0,1,1,'B',1,0.92956,47,441393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 356, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.6308,185345776,318134,NULL,'2020-02-23 21:11:54',1582492314,NULL),(1939550354,16256255,2,1995048,0,1,1,'D',1,0.734121,14,279199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 213, \"large_tick_hit\": 29, \"small_tick_hit\": 255, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.02884,185552298,187774,NULL,'2020-03-07 07:52:00',1583567520,NULL),(1939503588,16256255,2,1612940,0,1,1,'C',1,0.860377,35,367449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 334, \"large_tick_hit\": 15, \"small_tick_hit\": 335, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.417821,185555389,201962,NULL,'2020-03-07 11:56:01',1583582161,NULL),(1939526031,16256704,2,2036865,0,1,1,'D',1,0.8275,22,340065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 307, \"large_tick_hit\": 7, \"small_tick_hit\": 348, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.107409,185524114,181196,NULL,'2020-03-05 15:03:59',1583420639,NULL),(1939771640,16256704,2,1612940,0,1,1,'C',1,0.874214,29,351737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 328, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.336993,185934403,211654,NULL,'2020-03-24 19:12:03',1585077123,NULL),(1951328886,16257556,2,1995048,0,1,1,'C',1,0.896603,58,415912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 253, \"large_tick_hit\": 35, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.09626,201254780,286286,NULL,'2021-08-30 20:44:59',1630356299,NULL),(1939402673,16259542,2,2036865,0,1,1,'B',1,0.915,92,498411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 353, \"large_tick_hit\": 8, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',2.45445,185358667,529110,NULL,'2020-02-24 16:17:56',1582561076,NULL),(1952049863,16262394,2,1612940,0,1,1,'C',1,0.883019,35,366015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 328, \"large_tick_hit\": 16, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.413899,202320282,218828,NULL,'2021-10-12 10:44:33',1634035473,NULL),(1939404227,16262542,2,2036865,0,1,1,'A',1,0.945,49,463602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.77068,185363716,371242,NULL,'2020-02-24 21:34:17',1582580057,NULL),(1939405224,16262542,2,1995048,0,1,1,'A',1,0.95421,79,539303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 272, \"large_tick_hit\": 41, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',4.2337,185363754,422198,NULL,'2020-02-24 21:37:40',1582580260,NULL),(1945165767,16264401,2,2100418,1,1,1,'A',1,0.975189,68,616761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 186, \"large_tick_hit\": 133, \"small_tick_hit\": 585, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 133, \"small_tick_hit\": 598}}',3.00567,193053647,180550,NULL,'2020-12-12 16:26:27',1607790387,NULL),(1945162904,16264401,2,2283636,1,1,1,'A',1,0.965116,94,569232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 276, \"large_tick_hit\": 8, \"small_tick_hit\": 214, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 8, \"small_tick_hit\": 221}}',4.68939,193053501,435740,NULL,'2020-12-12 16:20:22',1607790022,NULL),(1939402681,16265901,2,2036865,0,1,1,'B',1,0.93625,89,530154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 360, \"large_tick_hit\": 9, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.4602,185358686,532880,NULL,'2020-02-24 16:19:26',1582561166,NULL),(1939403630,16265901,2,1995048,0,1,1,'A',1,0.958641,142,649222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 278, \"large_tick_hit\": 40, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',8.08457,185358725,612166,NULL,'2020-02-24 16:22:06',1582561326,NULL),(1940793297,16268289,2,2036865,0,1,1,'B',1,0.9375,40,464790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 356, \"large_tick_hit\": 10, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.6778,187262839,350824,NULL,'2020-05-11 13:28:47',1589203727,NULL),(1939482940,16269312,2,1961156,0,1,1,'C',1,0.850757,28,349901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 546, \"large_tick_hit\": 46, \"small_tick_hit\": 588, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 46, \"small_tick_hit\": 694}}',0.037402,185372802,280852,NULL,'2020-02-25 13:29:49',1582637389,NULL),(1941415398,16269442,2,1454686,0,1,1,'C',1,0.883871,34,373236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 251, \"large_tick_hit\": 13, \"small_tick_hit\": 284, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 13, \"small_tick_hit\": 310}}',1.22014,188071466,157908,NULL,'2020-06-06 06:08:11',1591423691,NULL),(1939414254,16271812,2,1995048,0,1,1,'A',1,0.961595,70,276434,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 274, \"large_tick_hit\": 42, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',3.53589,185390211,314846,NULL,'2020-02-26 14:09:25',1582726165,NULL),(1939414285,16271812,2,1995048,0,1,1,'A',1,0.967504,97,610901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 279, \"large_tick_hit\": 40, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',6.46328,185390387,466384,NULL,'2020-02-26 14:22:44',1582726964,NULL),(1939494186,16273070,2,1612940,0,1,1,'A',1,0.953459,105,540435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.69206,185536328,544798,NULL,'2020-03-06 11:00:05',1583492405,NULL),(1939610355,16273070,2,1657682,0,1,1,'S',1,0.984018,198,872797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 303, \"large_tick_hit\": 63, \"small_tick_hit\": 496, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 63, \"small_tick_hit\": 506}}',9.7675,185522132,987924,NULL,'2020-03-05 12:31:50',1583411510,NULL),(1939949683,16273070,2,2231839,0,1,1,'X',1,1,98,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}}',10.0221,185999188,185964,NULL,'2020-03-27 11:55:57',1585310157,NULL),(1941710492,16273070,2,1612940,0,1,1,'S',1,0.993711,280,425946,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',20.1029,188521991,1145346,NULL,'2020-06-21 09:34:58',1592732098,NULL),(1940715293,16273070,2,163890,0,1,1,'S',1,0.986254,95,955333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',22.4071,187169401,169300,NULL,'2020-05-08 08:55:35',1588928135,NULL),(1939793097,16273070,2,1995048,0,1,1,'S',1,0.995569,328,974117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',26.3689,185900833,1847276,NULL,'2020-03-23 12:01:39',1584964899,NULL),(1940766955,16273070,2,2036865,0,1,1,'S',1,0.99375,387,961017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',26.9299,187035226,3643996,NULL,'2020-05-03 10:17:33',1588501053,NULL),(1941694841,16273070,2,2129663,0,1,1,'S',1,0.995992,237,930177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 23, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 23, \"small_tick_hit\": 250}}',27.9773,188522035,989306,NULL,'2020-06-21 09:37:17',1592732237,NULL),(1939419211,16273372,2,2036865,0,1,1,'A',1,0.9525,61,504934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 359, \"large_tick_hit\": 9, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.72726,185394238,479396,NULL,'2020-02-26 18:42:03',1582742523,NULL),(1939418166,16276941,2,1995048,0,1,1,'B',1,0.903988,52,430179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 261, \"large_tick_hit\": 38, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.46919,185404999,299370,NULL,'2020-02-27 12:42:17',1582807337,NULL),(1939379061,16277209,2,1612940,0,1,1,'A',1,0.949686,91,532196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.22086,185389231,572522,NULL,'2020-02-26 13:04:55',1582722295,NULL),(1939787256,16279012,2,2036865,0,1,1,'A',1,0.95375,116,559037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.45588,185877477,667128,NULL,'2020-03-22 13:10:14',1584882614,NULL),(1939490881,16279012,2,1612940,0,1,1,'S',1,0.983648,151,721781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.7618,185530067,1038844,NULL,'2020-03-05 22:58:36',1583449116,NULL),(1939486879,16279198,2,2019740,0,1,1,'D',1,0.72808,12,168469,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 168, \"great\": 325, \"large_tick_hit\": 25, \"small_tick_hit\": 306, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 25, \"small_tick_hit\": 383}}',0.007896,185392609,210352,NULL,'2020-02-26 16:44:55',1582735495,NULL),(1939472713,16279198,2,1995049,0,1,1,'C',1,0.856982,28,172341,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 326, \"large_tick_hit\": 40, \"small_tick_hit\": 395, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 40, \"small_tick_hit\": 449}}',0.280602,185392648,233742,NULL,'2020-02-26 16:47:31',1582735651,NULL),(1939414625,16279198,2,1995048,0,1,1,'A',1,0.949778,98,281523,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 273, \"large_tick_hit\": 40, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.94622,185392242,299186,NULL,'2020-02-26 16:18:41',1582733921,NULL),(1939425211,16279198,2,2201996,0,1,1,'C',1,0.888172,42,226824,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 150, \"small_tick_hit\": 263, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 303}}',4.27375,185395428,94482,NULL,'2020-02-26 19:57:36',1582747056,NULL),(1939429785,16279198,2,2202020,0,1,1,'A',1,0.976744,68,297734,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 128, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',7.55734,185395379,119296,NULL,'2020-02-26 19:54:21',1582746861,NULL),(1949796192,16280044,2,2036865,0,1,1,'D',1,0.84375,36,381504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 316, \"large_tick_hit\": 9, \"small_tick_hit\": 350, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.50101,199306378,249851,NULL,'2021-06-24 13:45:30',1624542330,NULL),(1949796171,16280044,2,2036865,0,1,1,'C',1,0.89,37,416037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 324, \"large_tick_hit\": 10, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.788004,199306336,242157,NULL,'2021-06-24 13:43:52',1624542232,NULL),(1949783082,16280044,2,2036865,0,1,1,'C',1,0.88,83,449025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 336, \"large_tick_hit\": 9, \"small_tick_hit\": 359, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.1204,199286737,377558,NULL,'2021-06-23 20:16:59',1624479419,NULL),(1943062680,16280123,2,1145863,0,1,1,'D',1,0.800487,14,241823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 142, \"small_tick_hit\": 187, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 225}}',0.477505,190235596,80974,NULL,'2020-08-23 23:41:31',1598226091,NULL),(1943155510,16280123,2,2020602,0,1,1,'B',1,0.924623,34,347948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 133, \"small_tick_hit\": 51, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 55}}',3.94468,190311460,122130,NULL,'2020-08-26 22:23:22',1598480602,NULL),(1943085331,16280123,2,1704365,1,1,1,'A',1,0.944867,57,447979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 303, \"small_tick_hit\": 194, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 203}}',4.57711,190311505,341644,NULL,'2020-08-26 22:26:25',1598480785,NULL),(1943189728,16280123,2,1675843,0,1,1,'B',1,0.934328,41,402722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 211, \"large_tick_hit\": 1, \"small_tick_hit\": 101, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',4.94269,190311363,190362,NULL,'2020-08-26 22:18:28',1598480308,NULL),(1943121079,16280123,2,1262010,0,1,1,'S',1,0.986842,157,760321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 301, \"small_tick_hit\": 224, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 228}}',8.91452,190311440,877368,NULL,'2020-08-26 22:22:14',1598480534,NULL),(1939381942,16280466,2,1612940,0,1,1,'D',1,0.779874,30,334113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 301, \"large_tick_hit\": 11, \"small_tick_hit\": 308, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.069716,185395455,156976,NULL,'2020-02-26 19:58:40',1582747120,NULL),(1939571753,16280774,2,1995048,0,1,1,'A',1,0.958641,80,537310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 272, \"large_tick_hit\": 40, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.25528,185612339,415098,NULL,'2020-03-10 14:51:23',1583851883,NULL),(1939458463,16280774,2,2036865,0,1,1,'A',1,0.96375,127,612935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 366, \"large_tick_hit\": 9, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',6.47367,185470858,1016112,NULL,'2020-03-01 20:37:20',1583095040,NULL),(1942084052,16283373,2,1932993,0,1,1,'C',1,0.861472,41,414487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 166, \"large_tick_hit\": 72, \"small_tick_hit\": 359, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 72, \"small_tick_hit\": 424}}',0.587984,189042508,122314,NULL,'2020-07-10 03:03:24',1594350204,NULL),(1940665325,16291011,2,1612940,0,1,1,'C',1,0.87044,56,397548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 341, \"large_tick_hit\": 13, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.755445,187101806,260100,NULL,'2020-05-05 19:02:43',1588705363,NULL),(1939729702,16292093,2,2036865,0,1,1,'A',1,0.94625,88,511139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 353, \"large_tick_hit\": 10, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.02819,185796836,406532,NULL,'2020-03-19 08:05:12',1584605112,NULL),(1939530493,16292093,2,1888285,0,1,1,'A',1,0.967836,91,658925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 150, \"small_tick_hit\": 181, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',10.0943,185630147,214318,NULL,'2020-03-11 16:30:27',1583944227,NULL),(1946485825,16301144,2,2641009,0,1,1,'B',1,0.92363,38,414102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 493, \"large_tick_hit\": 4, \"small_tick_hit\": 531, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 4, \"small_tick_hit\": 567}}',0.687901,194914320,423142,NULL,'2021-02-11 21:56:54',1613080614,NULL),(1946529502,16301144,2,1612940,0,1,1,'B',1,0.92327,58,443933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 357, \"large_tick_hit\": 15, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.85887,194910419,330764,NULL,'2021-02-11 19:45:32',1613072732,NULL),(1946487551,16301144,2,1070235,0,1,1,'A',1,0.944334,75,540966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 221, \"large_tick_hit\": 7, \"small_tick_hit\": 247, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 264}}',6.11171,194910623,205802,NULL,'2021-02-11 19:52:03',1613073123,NULL),(1946484503,16301144,2,767790,0,1,1,'A',1,0.95302,56,553452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 106, \"large_tick_hit\": 30, \"small_tick_hit\": 148, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 30, \"small_tick_hit\": 156}}',7.14001,194910482,121740,NULL,'2021-02-11 19:47:26',1613072846,NULL),(1946513274,16301144,2,1430968,0,1,1,'S',1,0.985646,50,961943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 156, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',7.39076,194913700,83896,NULL,'2021-02-11 21:33:30',1613079210,NULL),(1946477592,16301144,2,1578628,0,1,1,'A',1,0.945283,126,646505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 274, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 33, \"small_tick_hit\": 289}}',8.03052,194910578,335168,NULL,'2021-02-11 19:50:12',1613073012,NULL),(1946524564,16301144,2,858443,0,1,1,'S',1,0.989189,76,677754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 183, \"large_tick_hit\": 62, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 62, \"small_tick_hit\": 122}}',8.18571,194914147,303158,NULL,'2021-02-11 21:50:07',1613080207,NULL),(1946543231,16301144,2,2565470,0,1,1,'A',1,0.961637,69,317586,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 134, \"small_tick_hit\": 242, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 252}}',9.09106,194926635,163402,NULL,'2021-02-12 08:36:04',1613118964,NULL),(1946456092,16301144,2,2605130,0,1,1,'A',1,0.966533,112,686974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 291, \"large_tick_hit\": 8, \"small_tick_hit\": 423, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',9.27005,194913839,539810,NULL,'2021-02-11 21:38:22',1613079502,NULL),(1946510620,16301144,2,1425691,0,1,1,'A',1,0.96357,75,637823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 171, \"large_tick_hit\": 52, \"small_tick_hit\": 306, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 52, \"small_tick_hit\": 321}}',9.34048,194914062,229544,NULL,'2021-02-11 21:46:19',1613079979,NULL),(1946800542,16301144,2,1894330,1,1,1,'S',1,0.994737,71,962218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 30, \"small_tick_hit\": 307, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 30, \"small_tick_hit\": 309}}',12.8692,195288474,78518,NULL,'2021-02-22 18:45:22',1614019522,NULL),(1946884773,16301144,2,1430966,0,1,1,'X',1,1,58,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}}',13.2436,195288220,117446,NULL,'2021-02-22 18:37:16',1614019036,NULL),(1946797890,16301144,2,1220323,0,1,1,'S',1,0.986486,69,960103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',13.3332,195288511,122892,NULL,'2021-02-22 18:46:27',1614019587,NULL),(1946852088,16301144,2,2066770,0,1,1,'X',1,1,98,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 207}}',13.3548,195288428,199086,NULL,'2021-02-22 18:43:56',1614019436,NULL),(1946514290,16301144,2,1137696,0,1,1,'S',1,0.982044,178,852910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 223, \"large_tick_hit\": 1, \"small_tick_hit\": 487, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 498}}',15.4618,194914103,686938,NULL,'2021-02-11 21:48:31',1613080111,NULL),(1946458037,16301144,2,683782,0,1,1,'A',1,0.971922,115,797668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 139, \"large_tick_hit\": 6, \"small_tick_hit\": 305, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',15.6075,194914257,284950,NULL,'2021-02-11 21:54:26',1613080466,NULL),(1946483223,16301144,2,1950200,0,1,1,'S',1,0.982558,128,811773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 161, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 180}}',16.2198,194914025,348222,NULL,'2021-02-11 21:44:43',1613079883,NULL),(1946529623,16301144,2,2451606,1,1,1,'S',1,0.985366,81,831192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 74, \"large_tick_hit\": 25, \"small_tick_hit\": 103, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 25, \"small_tick_hit\": 105}}',17.828,194913985,124094,NULL,'2021-02-11 21:43:18',1613079798,NULL),(1946689154,16301144,2,1522703,1,1,1,'X',1,1,206,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 62, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 62, \"small_tick_hit\": 372}}',18.7793,195192133,626776,NULL,'2021-02-19 23:45:36',1613778336,NULL),(1946678717,16301144,2,2565470,1,1,1,'S',1,0.98977,116,865460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 138, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 252}}',20.2605,195194027,354530,NULL,'2021-02-20 01:08:31',1613783311,NULL),(1946721529,16301144,2,2628697,1,1,1,'S',1,0.987013,146,483167,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 162}}',21.0011,195144533,298200,NULL,'2021-02-18 17:28:56',1613669336,NULL),(1946721556,16301144,2,2628697,1,1,1,'S',1,0.996753,146,971039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 162}}',24.6295,195157132,491650,NULL,'2021-02-19 00:26:59',1613694419,NULL),(1939446486,16301526,2,2036865,0,1,1,'A',1,0.97,111,641003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.8033,185448015,777586,NULL,'2020-02-29 19:00:00',1583002800,NULL),(1939447641,16302639,2,2036865,0,1,1,'C',1,0.8625,43,369891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 325, \"large_tick_hit\": 10, \"small_tick_hit\": 355, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.437142,185450209,261154,NULL,'2020-02-29 21:04:32',1583010272,NULL),(1939461410,16302639,2,1995048,0,1,1,'B',1,0.936485,102,543784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 269, \"large_tick_hit\": 39, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',4.02317,185450292,446412,NULL,'2020-02-29 21:08:17',1583010497,NULL),(1940022494,16304151,2,660071,0,1,1,'B',1,0.9295,85,466240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1014, \"large_tick_hit\": 25, \"small_tick_hit\": 820, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 1075, \"large_tick_hit\": 25, \"small_tick_hit\": 900}}',NULL,186306868,1422420,NULL,'2020-04-08 07:47:13',1586332033,NULL),(1939525895,16304151,2,2249173,1,1,1,'C',1,0.869094,40,180414,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 407, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 1, \"small_tick_hit\": 455}}',0.223808,185478717,250474,NULL,'2020-03-02 11:03:49',1583147029,NULL),(1940043570,16304151,2,1582620,0,1,1,'S',1,0.985542,184,716450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 668, \"large_tick_hit\": 58, \"small_tick_hit\": 910, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 58, \"small_tick_hit\": 925}}',4.36434,186306774,1605676,NULL,'2020-04-08 07:40:57',1586331657,NULL),(1939408242,16304151,2,1612940,0,1,1,'A',1,0.950943,110,540350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.65573,185456708,563784,NULL,'2020-03-01 04:11:03',1583035863,NULL),(1940913406,16304151,2,2333397,1,1,1,'A',1,0.956379,122,516919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 554, \"large_tick_hit\": 5, \"small_tick_hit\": 318, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 5, \"small_tick_hit\": 332}}',5.50273,187462399,997400,NULL,'2020-05-17 23:55:21',1589759721,NULL),(1940037283,16304151,2,1415674,1,1,1,'S',1,0.982652,216,871339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 329, \"large_tick_hit\": 34, \"small_tick_hit\": 430, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 34, \"small_tick_hit\": 443}}',14.4348,186306797,1254496,NULL,'2020-04-08 07:42:32',1586331752,NULL),(1940976044,16304151,2,2154023,1,1,1,'S',1,0.99214,554,949870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 560, \"small_tick_hit\": 576, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 584}}',18.7907,187462107,7546584,NULL,'2020-05-17 23:42:24',1589758944,NULL),(1940993732,16304151,2,2277779,1,1,1,'S',1,0.998445,305,964195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 6, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 6, \"small_tick_hit\": 338}}',19.3382,187462298,1767630,NULL,'2020-05-17 23:50:34',1589759434,NULL),(1939425582,16304271,2,166450,0,1,1,'B',1,0.910903,46,466636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 161, \"large_tick_hit\": 131, \"small_tick_hit\": 485, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 131, \"small_tick_hit\": 532}}',0.785067,185455582,114862,NULL,'2020-03-01 02:50:33',1583031033,NULL),(1939367272,16306013,2,2161405,0,1,1,'D',1,0.79403,26,341794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 150, \"great\": 533, \"large_tick_hit\": 27, \"small_tick_hit\": 770, \"small_tick_miss\": 195}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 27, \"small_tick_hit\": 965}}',0.01481,185460371,274204,NULL,'2020-03-01 09:30:31',1583055031,NULL),(1939418371,16306013,2,2196473,0,1,1,'C',1,0.853211,26,295660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 528, \"large_tick_hit\": 97, \"small_tick_hit\": 305, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 97, \"small_tick_hit\": 345}}',0.043959,185460311,374182,NULL,'2020-03-01 09:25:12',1583054712,NULL),(1939486025,16306013,2,2155643,0,1,1,'B',1,0.921066,61,419065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 859, \"large_tick_hit\": 6, \"small_tick_hit\": 967, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 6, \"small_tick_hit\": 1030}}',0.333955,185462287,751354,NULL,'2020-03-01 12:03:53',1583064233,NULL),(1939452577,16306013,2,2036865,0,1,1,'C',1,0.86,29,366280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 334, \"large_tick_hit\": 9, \"small_tick_hit\": 345, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.400552,185459944,229726,NULL,'2020-03-01 08:53:25',1583052805,NULL),(1939426454,16306013,2,45784,0,1,1,'A',1,0.977604,73,632632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 241, \"large_tick_hit\": 102, \"small_tick_hit\": 530, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 102, \"small_tick_hit\": 542}}',3.97273,185460865,313124,NULL,'2020-03-01 10:09:38',1583057378,NULL),(1939615293,16306013,2,1838660,0,1,1,'A',1,0.958333,74,515725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 198, \"large_tick_hit\": 1, \"small_tick_hit\": 100, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 103}}',9.35546,185477834,241716,NULL,'2020-03-02 09:03:37',1583139817,NULL),(1939516225,16306013,2,1879423,1,1,1,'S',1,0.989623,329,860748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 449, \"large_tick_hit\": 48, \"small_tick_hit\": 552, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 48, \"small_tick_hit\": 561}}',9.46676,185492704,2335772,NULL,'2020-03-03 10:50:07',1583232607,NULL),(1939615281,16306013,2,1838661,0,1,1,'S',1,0.988417,72,761113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 126, \"large_tick_hit\": 7, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 7, \"small_tick_hit\": 125}}',9.75999,185477823,243590,NULL,'2020-03-02 09:02:16',1583139736,NULL),(1939689243,16306874,2,988397,1,1,1,'C',1,0.889961,73,168277,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 155, \"great\": 1037, \"large_tick_hit\": 4, \"small_tick_hit\": 342, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 4, \"small_tick_hit\": 358}}',NULL,185652095,606048,NULL,'2020-03-12 21:36:01',1584048961,NULL),(1939561327,16306874,2,989493,1,1,1,'B',1,0.930713,61,105420,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 955, \"large_tick_hit\": 6, \"small_tick_hit\": 436, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1019, \"large_tick_hit\": 6, \"small_tick_hit\": 476}}',NULL,185633213,478112,NULL,'2020-03-11 19:47:56',1583956076,NULL),(1950035493,16306874,2,989493,1,1,1,'B',1,0.931379,199,472114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 942, \"large_tick_hit\": 8, \"small_tick_hit\": 448, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 8, \"small_tick_hit\": 476}}',NULL,199616994,1681496,NULL,'2021-07-04 23:23:53',1625441033,NULL),(1939581323,16306874,2,1618185,1,1,1,'D',1,0.478607,7,13541,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 401, \"great\": 315, \"large_tick_hit\": 34, \"small_tick_hit\": 132, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 34, \"small_tick_hit\": 255}}',0,185632983,116390,NULL,'2020-03-11 19:34:00',1583955240,NULL),(1939728458,16306874,2,1839194,1,1,1,'D',1,0.349776,7,25778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 353, \"great\": 159, \"small_tick_hit\": 75, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 157}}',0,185714815,68552,NULL,'2020-03-15 17:43:44',1584294224,NULL),(1939522125,16306874,2,352564,1,1,1,'D',1,0.384807,13,28478,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 331, \"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 104, \"small_tick_miss\": 163}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 3, \"small_tick_hit\": 267}}',0.000002,185632922,73540,NULL,'2020-03-11 19:29:37',1583954977,NULL),(1939661527,16306874,2,1401231,1,1,1,'D',1,0.527749,22,19028,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 350, \"great\": 339, \"large_tick_hit\": 6, \"small_tick_hit\": 159, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 6, \"small_tick_hit\": 260}}',0.000016,185715021,117322,NULL,'2020-03-15 17:53:04',1584294784,NULL),(1939494840,16306874,2,2048652,0,1,1,'D',1,0.430657,7,28815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 237, \"great\": 168, \"small_tick_hit\": 68, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 143}}',0.00002,185565789,65166,NULL,'2020-03-07 21:37:26',1583617046,NULL),(1939794779,16306874,2,1396342,1,1,1,'D',1,0.554082,47,93042,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 332, \"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 116, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 3, \"small_tick_hit\": 221}}',0.000073,185838047,155812,NULL,'2020-03-20 21:43:21',1584740601,NULL),(1939494801,16306874,2,2048652,0,1,1,'D',1,0.622263,14,163413,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 162, \"great\": 243, \"small_tick_hit\": 98, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 143}}',0.001842,185565744,96088,NULL,'2020-03-07 21:35:12',1583616912,NULL),(1939522142,16306874,2,352564,0,1,1,'D',1,0.631382,23,68390,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 192, \"great\": 340, \"large_tick_hit\": 4, \"small_tick_hit\": 163, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 4, \"small_tick_hit\": 267}}',0.002282,185632946,123695,NULL,'2020-03-11 19:31:33',1583955093,NULL),(1939640007,16306874,2,1526562,1,1,1,'D',1,0.708271,16,70658,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 149, \"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 131, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 1, \"small_tick_hit\": 176}}',0.009721,185714494,125334,NULL,'2020-03-15 17:27:30',1584293250,NULL),(1939728443,16306874,2,1839194,1,1,1,'D',1,0.760837,63,80439,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 129, \"great\": 383, \"small_tick_hit\": 126, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 157}}',0.09791,185714775,186585,NULL,'2020-03-15 17:41:29',1584294089,NULL),(1939544745,16306874,2,41140,0,1,1,'C',1,0.855244,43,336376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 305, \"large_tick_hit\": 28, \"small_tick_hit\": 246, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 28, \"small_tick_hit\": 285}}',0.233934,185545120,300792,NULL,'2020-03-06 21:23:27',1583529807,NULL),(1939534808,16306874,2,1173230,1,1,1,'C',1,0.890878,63,188646,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 691, \"small_tick_hit\": 354, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 769, \"small_tick_hit\": 404}}',0.248046,185632884,368136,NULL,'2020-03-11 19:27:05',1583954825,NULL),(1939520926,16306874,2,351188,0,1,1,'B',1,0.923448,74,435135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 783, \"large_tick_hit\": 103, \"small_tick_hit\": 646, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 103, \"small_tick_hit\": 701}}',0.304092,185565655,764808,NULL,'2020-03-07 21:29:49',1583616589,NULL),(1939454019,16306874,2,2036865,0,1,1,'C',1,0.89625,30,372253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 339, \"large_tick_hit\": 8, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.583404,185461943,225084,NULL,'2020-03-01 11:36:08',1583062568,NULL),(1939709930,16306874,2,796997,0,1,1,'A',1,0.963115,59,507332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 671, \"large_tick_hit\": 1, \"small_tick_hit\": 503, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 1, \"small_tick_hit\": 521}}',1.81031,185810656,765678,NULL,'2020-03-19 19:47:30',1584647250,NULL),(1939465908,16306874,2,1995048,0,1,1,'B',1,0.921713,46,445905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 267, \"large_tick_hit\": 39, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.83427,185461986,300824,NULL,'2020-03-01 11:39:31',1583062771,NULL),(1939519426,16306874,2,28895,0,1,1,'B',1,0.932715,71,196225,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 347, \"small_tick_hit\": 55, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 58}}',1.9277,185545164,335840,NULL,'2020-03-06 21:26:28',1583529988,NULL),(1939813729,16306874,2,2276880,1,1,1,'A',1,0.961641,75,497377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 564, \"large_tick_hit\": 2, \"small_tick_hit\": 512, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 2, \"small_tick_hit\": 526}}',2.28162,185855412,758448,NULL,'2020-03-21 15:51:29',1584805889,NULL),(1939533882,16306874,2,375186,0,1,1,'A',1,0.966013,55,319623,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 139, \"large_tick_hit\": 25, \"small_tick_hit\": 575, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 25, \"small_tick_hit\": 597}}',2.58764,185545218,138186,NULL,'2020-03-06 21:30:12',1583530212,NULL),(1939581155,16306874,2,1618184,0,1,1,'A',1,0.942771,74,257089,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 238, \"large_tick_hit\": 56, \"small_tick_hit\": 332, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 56, \"small_tick_hit\": 351}}',2.9696,185545332,187942,NULL,'2020-03-06 21:38:59',1583530739,NULL),(1939667979,16306874,2,1888355,0,1,1,'B',1,0.923274,31,370592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 186, \"small_tick_hit\": 175, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 187}}',2.9766,185780432,111082,NULL,'2020-03-18 15:26:35',1584545195,NULL),(1939491138,16306874,2,1327681,0,1,1,'C',1,0.879377,38,348071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 101, \"large_tick_hit\": 40, \"small_tick_hit\": 85, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 40, \"small_tick_hit\": 93}}',3.16217,185643555,72870,NULL,'2020-03-12 13:19:27',1584019167,NULL),(1939644953,16306874,2,1736317,0,1,1,'A',1,0.947531,85,512826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 338, \"large_tick_hit\": 8, \"small_tick_hit\": 268, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 8, \"small_tick_hit\": 284}}',4.28873,185781353,473064,NULL,'2020-03-18 16:03:26',1584547406,NULL),(1939544836,16306874,2,41140,0,1,1,'S',1,0.988183,133,174775,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 33, \"small_tick_hit\": 285}}',4.3495,185565304,355378,NULL,'2020-03-07 21:07:58',1583615278,NULL),(1939704475,16306874,2,215630,0,1,1,'S',1,0.985455,101,657329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 306, \"large_tick_hit\": 186, \"small_tick_hit\": 321, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 186, \"small_tick_hit\": 325}}',4.87942,185783659,579522,NULL,'2020-03-18 17:43:45',1584553425,NULL),(1939490632,16306874,2,1327496,0,1,1,'B',1,0.925,38,238105,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 88, \"large_tick_hit\": 14, \"small_tick_hit\": 120, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 14, \"small_tick_hit\": 133}}',4.95213,185544999,54248,NULL,'2020-03-06 21:14:33',1583529273,NULL),(1939631086,16306874,2,15142,1,1,1,'B',1,0.909256,84,515959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 221, \"large_tick_hit\": 57, \"small_tick_hit\": 223, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 57, \"small_tick_hit\": 258}}',5.14122,185781221,383990,NULL,'2020-03-18 15:58:35',1584547115,NULL),(1953014778,16306874,2,1200519,1,1,1,'S',1,0.991038,872,818487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 4772, \"large_tick_hit\": 366, \"small_tick_hit\": 8353, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 4799, \"large_tick_hit\": 366, \"small_tick_hit\": 8448}}',5.17078,203473644,44627502,NULL,'2021-11-26 22:51:33',1637967093,NULL),(1953021776,16306874,2,871794,0,1,1,'X',1,1,94,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',5.2839,203496215,150914,NULL,'2021-11-27 18:52:45',1638039165,NULL),(1939551991,16306874,2,1438725,0,1,1,'S',1,0.981208,114,373771,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 188, \"large_tick_hit\": 42, \"small_tick_hit\": 501, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 512}}',5.7139,185545251,164126,NULL,'2020-03-06 21:32:35',1583530355,NULL),(1939647817,16306874,2,353748,0,1,1,'A',1,0.949153,104,531220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 382, \"large_tick_hit\": 3, \"small_tick_hit\": 343, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 3, \"small_tick_hit\": 361}}',5.88737,185781400,572466,NULL,'2020-03-18 16:05:15',1584547515,NULL),(1939537716,16306874,2,1179673,1,1,1,'S',1,0.987781,244,850309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 384, \"large_tick_hit\": 68, \"small_tick_hit\": 1084, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 68, \"small_tick_hit\": 1101}}',5.94017,185643183,1085040,NULL,'2020-03-12 12:57:46',1584017866,NULL),(1939734341,16306874,2,1961156,1,1,1,'S',1,0.986301,175,701233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 632, \"large_tick_hit\": 52, \"small_tick_hit\": 684, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 52, \"small_tick_hit\": 694}}',6.02168,185780757,1486232,NULL,'2020-03-18 15:40:02',1584546002,NULL),(1939552650,16306874,2,1793683,1,1,1,'S',1,0.993874,114,785164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 191, \"large_tick_hit\": 13, \"small_tick_hit\": 445, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',6.0979,185643111,420346,NULL,'2020-03-12 12:53:01',1584017581,NULL),(1939689583,16306874,2,1582617,0,1,1,'S',1,0.992409,306,418729,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 468, \"large_tick_hit\": 90, \"small_tick_hit\": 880, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 90, \"small_tick_hit\": 888}}',6.23972,185651346,760628,NULL,'2020-03-12 20:47:51',1584046071,NULL),(1952983812,16306874,2,1709456,1,1,1,'A',1,0.967524,111,553593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 499, \"small_tick_hit\": 216, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 225}}',6.38697,203439824,877620,NULL,'2021-11-25 15:16:22',1637853382,NULL),(1939672029,16306874,2,1773873,1,1,1,'A',1,0.979046,344,739562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 616, \"large_tick_hit\": 41, \"small_tick_hit\": 698, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 41, \"small_tick_hit\": 715}}',6.38729,185763977,2470816,NULL,'2020-03-17 21:05:07',1584479107,NULL),(1944216359,16306874,2,296719,0,1,1,'X',1,1,202,984000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 77, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 77, \"small_tick_hit\": 402}}',6.54557,191753554,338304,NULL,'2020-10-24 21:31:53',1603575113,NULL),(1939697275,16306874,2,1252036,0,1,1,'S',1,0.987854,439,841413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 364, \"large_tick_hit\": 257, \"small_tick_hit\": 1087, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 257, \"small_tick_hit\": 1102}}',6.56146,185759009,1570614,NULL,'2020-03-17 17:16:18',1584465378,NULL),(1951165124,16306874,2,19613,0,1,1,'X',1,1,216,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 11, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 11, \"small_tick_hit\": 457}}',6.76882,201111335,650786,NULL,'2021-08-25 19:03:14',1629918194,NULL),(1939645066,16306874,2,1736318,0,1,1,'A',1,0.946915,151,735548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 206, \"large_tick_hit\": 9, \"small_tick_hit\": 445, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 9, \"small_tick_hit\": 471}}',6.85643,185730516,519558,NULL,'2020-03-16 12:10:09',1584360609,NULL),(1939560680,16306874,2,1442771,0,1,1,'S',1,0.985577,163,887229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 425, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',6.86861,185643093,334850,NULL,'2020-03-12 12:51:30',1584017490,NULL),(1954441338,16306874,2,871794,0,1,1,'X',1,1,94,1078417,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',6.92409,205351584,158469,NULL,'2022-02-18 20:55:03',1645217703,NULL),(1950319180,16306874,2,1617569,1,1,1,'A',1,0.963023,264,604552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 715, \"large_tick_hit\": 2, \"small_tick_hit\": 481, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 2, \"small_tick_hit\": 498}}',7.19335,199878650,2384358,NULL,'2021-07-13 22:38:05',1626215885,NULL),(1939543995,16306874,2,1187075,1,1,1,'S',1,0.99527,340,214656,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 561, \"small_tick_hit\": 491, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 494}}',7.53814,185565220,903668,NULL,'2020-03-07 21:03:02',1583614982,NULL),(1939566531,16306874,2,1442774,0,1,1,'S',1,0.986971,173,826733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 364, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',7.78698,185643423,665304,NULL,'2020-03-12 13:12:09',1584018729,NULL),(1951247854,16306874,2,81750,0,1,1,'X',1,1,179,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 51, \"small_tick_hit\": 714}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 51, \"small_tick_hit\": 714}}',8.03872,201111234,392408,NULL,'2021-08-25 18:57:59',1629917879,NULL),(1939733717,16306874,2,277212,0,1,1,'S',1,0.98791,258,765239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 529, \"large_tick_hit\": 150, \"small_tick_hit\": 1037, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 150, \"small_tick_hit\": 1051}}',8.2992,185780635,1432898,NULL,'2020-03-18 15:34:27',1584545667,NULL),(1939645258,16306874,2,351190,0,1,1,'S',1,0.99587,458,459885,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 514, \"large_tick_hit\": 215, \"small_tick_hit\": 959, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',8.58968,185651433,2015712,NULL,'2020-03-12 20:52:48',1584046368,NULL),(1939659878,16306874,2,2068754,1,1,1,'S',1,0.981481,127,623305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 488, \"large_tick_hit\": 6, \"small_tick_hit\": 354, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 6, \"small_tick_hit\": 359}}',8.62102,185810727,925932,NULL,'2020-03-19 19:50:17',1584647417,NULL),(1939720839,16306874,2,1601345,0,1,1,'S',1,0.992764,168,959783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 28, \"small_tick_hit\": 518, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 28, \"small_tick_hit\": 523}}',8.67591,185730648,348292,NULL,'2020-03-16 12:18:16',1584361096,NULL),(1939697752,16306874,2,1007729,1,1,1,'A',1,0.978921,390,785132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 593, \"small_tick_hit\": 568, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 602, \"small_tick_hit\": 584}}',8.78288,185778834,3158944,NULL,'2020-03-18 14:20:16',1584541216,NULL),(1939662760,16306874,2,1888030,1,1,1,'X',1,1,180,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 239}}',9.09908,185763253,629906,NULL,'2020-03-17 20:32:55',1584477175,NULL),(1939632479,16306874,2,1712543,1,1,1,'S',1,0.998837,180,961836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 36, \"small_tick_hit\": 679, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 36, \"small_tick_hit\": 680}}',9.26336,185763482,370222,NULL,'2020-03-17 20:42:11',1584477731,NULL),(1939635507,16306874,2,123694,0,1,1,'A',1,0.975904,137,761867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"large_tick_hit\": 53, \"small_tick_hit\": 436, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 53, \"small_tick_hit\": 451}}',9.27231,185780498,749072,NULL,'2020-03-18 15:29:16',1584545356,NULL),(1939519382,16306874,2,28894,0,1,1,'S',1,0.980469,94,808205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 122, \"large_tick_hit\": 7, \"small_tick_hit\": 122, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',9.41998,185643332,181980,NULL,'2020-03-12 13:06:58',1584018418,NULL),(1953043782,16306874,2,106125,0,1,1,'X',1,1,346,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 111, \"small_tick_hit\": 606}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 111, \"small_tick_hit\": 606}}',9.60355,203439595,1111672,NULL,'2021-11-25 15:05:13',1637852713,NULL),(1939689016,16306874,2,1915095,0,1,1,'S',1,0.992847,357,434140,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 525, \"large_tick_hit\": 99, \"small_tick_hit\": 764, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 99, \"small_tick_hit\": 772}}',9.7512,185651906,1518138,NULL,'2020-03-12 21:22:43',1584048163,NULL),(1939631081,16306874,2,15141,1,1,1,'A',1,0.946903,116,683579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 160, \"large_tick_hit\": 59, \"small_tick_hit\": 209, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 59, \"small_tick_hit\": 228}}',9.91972,185765263,410754,NULL,'2020-03-17 22:12:34',1584483154,NULL),(1939716909,16306874,2,2294751,1,1,1,'S',1,0.992133,208,837668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 479, \"small_tick_hit\": 656, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 663}}',9.93965,185780862,2205476,NULL,'2020-03-18 15:44:29',1584546269,NULL),(1939705356,16306874,2,1258436,0,1,1,'S',1,0.991094,517,835935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 674, \"large_tick_hit\": 64, \"small_tick_hit\": 820, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 64, \"small_tick_hit\": 828}}',10.0801,185763806,6495948,NULL,'2020-03-17 20:57:51',1584478671,NULL),(1939523676,16306874,2,354118,0,1,1,'S',1,0.995973,265,480387,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 477, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 480}}',10.3467,185565906,385798,NULL,'2020-03-07 21:44:26',1583617466,NULL),(1939676267,16306874,2,1779848,1,1,1,'S',1,0.992785,178,968039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 30, \"small_tick_hit\": 510, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 30, \"small_tick_hit\": 515}}',10.4812,185763524,435504,NULL,'2020-03-17 20:43:54',1584477834,NULL),(1939709063,16306874,2,63848,1,1,1,'S',1,0.994624,198,907405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 216, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 155}}',10.4961,185778657,787152,NULL,'2020-03-18 14:11:53',1584540713,NULL),(1939697329,16306874,2,1582620,0,1,1,'S',1,0.992169,405,878875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 673, \"large_tick_hit\": 60, \"small_tick_hit\": 914, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 60, \"small_tick_hit\": 925}}',10.535,185778755,4588660,NULL,'2020-03-18 14:16:21',1584540981,NULL),(1954121320,16306874,2,224687,0,1,1,'X',1,1,310,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 82, \"small_tick_hit\": 543}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 82, \"small_tick_hit\": 543}}',10.6852,204966621,1044550,NULL,'2022-01-31 18:08:10',1643652490,NULL),(1939659023,16306874,2,373285,0,1,1,'S',1,0.992105,144,781601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 245, \"large_tick_hit\": 1, \"small_tick_hit\": 508, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 511}}',10.6859,185778893,617372,NULL,'2020-03-18 14:22:17',1584541337,NULL),(1944151215,16306874,2,2492133,1,1,1,'S',1,0.981961,502,887141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 500, \"large_tick_hit\": 63, \"small_tick_hit\": 689, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 63, \"small_tick_hit\": 705}}',10.6896,191753887,4213766,NULL,'2020-10-24 21:48:36',1603576116,NULL),(1947153769,16306874,2,299510,0,1,1,'X',1,1,233,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 59, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 59, \"small_tick_hit\": 423}}',10.9175,195637629,562582,NULL,'2021-03-05 18:24:12',1614968652,NULL),(1952965153,16306874,2,698692,0,1,1,'X',1,1,374,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 166, \"small_tick_hit\": 750}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 166, \"small_tick_hit\": 750}}',11.0136,203496169,1047352,NULL,'2021-11-27 18:51:02',1638039062,NULL),(1951165267,16306874,2,19799,0,1,1,'X',1,1,286,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 384}}',11.0988,201141573,1552216,NULL,'2021-08-26 20:03:11',1630008191,NULL),(1939489621,16306874,2,1513236,0,1,1,'S',1,0.987828,378,917061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 306, \"large_tick_hit\": 101, \"small_tick_hit\": 648, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 101, \"small_tick_hit\": 659}}',11.1763,185643524,1407344,NULL,'2020-03-12 13:17:55',1584019075,NULL),(1939610929,16306874,2,1661767,0,1,1,'S',1,0.990244,277,961542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 67, \"small_tick_hit\": 738, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 67, \"small_tick_hit\": 748}}',11.2539,185643297,792476,NULL,'2020-03-12 13:05:23',1584018323,NULL),(1939717428,16306874,2,2294752,1,1,1,'S',1,0.995314,402,958201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"small_tick_hit\": 660, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 665}}',11.5656,185763397,3014400,NULL,'2020-03-17 20:38:43',1584477523,NULL),(1953135275,16306874,2,804920,0,1,1,'X',1,1,135,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',11.5736,203563550,372782,NULL,'2021-11-30 18:08:17',1638295697,NULL),(1953050083,16306874,2,516754,0,1,1,'X',1,1,291,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 967}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 967}}',11.5943,203496028,926250,NULL,'2021-11-27 18:44:28',1638038668,NULL),(1949611410,16306874,2,895792,1,1,1,'X',1,1,444,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 759}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 759}}',11.6991,199131246,3680698,NULL,'2021-06-18 15:27:23',1624030043,NULL),(1949496149,16306874,2,1707225,1,1,1,'X',1,1,221,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 29, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 29, \"small_tick_hit\": 333}}',11.7553,198963231,607050,NULL,'2021-06-12 22:19:21',1623536361,NULL),(1939618749,16306874,2,1854077,1,1,1,'S',1,0.994505,83,957600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 22, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 22, \"small_tick_hit\": 99}}',11.7618,185758922,72288,NULL,'2020-03-17 17:12:06',1584465126,NULL),(1953773049,16306874,2,1865086,1,1,1,'X',1,1,590,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 589, \"large_tick_hit\": 1, \"small_tick_hit\": 816}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 1, \"small_tick_hit\": 816}}',11.8227,204496148,8537600,NULL,'2022-01-10 18:58:33',1641841113,NULL),(1951187134,16306874,2,33452,0,1,1,'X',1,1,342,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 39, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 39, \"small_tick_hit\": 302}}',11.9736,201111931,1993268,NULL,'2021-08-25 19:27:12',1629919632,NULL),(1949522211,16306874,2,2073322,1,1,1,'X',1,1,282,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 28, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 28, \"small_tick_hit\": 299}}',12.2313,198963285,1392706,NULL,'2021-06-12 22:21:47',1623536507,NULL),(1939610238,16306874,2,1656912,1,1,1,'S',1,0.994067,602,963843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 122, \"small_tick_hit\": 906, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 122, \"small_tick_hit\": 915}}',12.2583,185643243,3722264,NULL,'2020-03-12 13:02:05',1584018125,NULL),(1955820952,16306874,2,2338929,1,1,1,'A',1,0.975381,166,649058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 490, \"large_tick_hit\": 15, \"small_tick_hit\": 327, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 15, \"small_tick_hit\": 338}}',12.4958,207130990,1287498,NULL,'2022-05-20 14:37:18',1653057438,NULL),(1954422953,16306874,2,354118,0,1,1,'X',1,1,265,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 480}}',12.5655,205326187,685656,NULL,'2022-02-17 17:59:33',1645120773,NULL),(1939727427,16306874,2,2004600,1,1,1,'A',1,0.967378,250,743057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 427, \"large_tick_hit\": 2, \"small_tick_hit\": 342, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 2, \"small_tick_hit\": 361}}',12.5724,185763122,1795640,NULL,'2020-03-17 20:27:23',1584476843,NULL),(1942251628,16306874,2,2449983,1,1,1,'X',1,1,414,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 60, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 60, \"small_tick_hit\": 433}}',12.7819,189143872,1807530,NULL,'2020-07-13 20:12:19',1594671139,NULL),(1954149654,16306874,2,47613,1,1,1,'X',1,1,120,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 1, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 1, \"small_tick_hit\": 259}}',12.8948,204966676,257846,NULL,'2022-01-31 18:11:18',1643652678,NULL),(1954314364,16306874,2,1582617,0,1,1,'X',1,1,561,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',12.9406,205180956,3276268,NULL,'2022-02-10 19:23:28',1644521008,NULL),(1952983063,16306874,2,39569,0,1,1,'X',1,1,180,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 23, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 23, \"small_tick_hit\": 175}}',12.9697,203439640,593994,NULL,'2021-11-25 15:07:30',1637852850,NULL),(1939628324,16306874,2,2024693,1,1,1,'S',1,0.996441,236,958633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 326}}',13.0081,185763316,1063860,NULL,'2020-03-17 20:35:35',1584477335,NULL),(1949691515,16306874,2,799322,1,1,1,'S',1,0.999178,563,959676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 32, \"small_tick_hit\": 653, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 32, \"small_tick_hit\": 654}}',13.0536,199131418,5599162,NULL,'2021-06-18 15:32:54',1624030374,NULL),(1939640099,16306874,2,1526563,0,1,1,'S',1,0.998239,280,240310,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 2, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 2, \"small_tick_hit\": 288}}',13.1533,185714564,444186,NULL,'2020-03-15 17:30:54',1584293454,NULL),(1939721385,16306874,2,1601346,0,1,1,'S',1,0.988904,217,870811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 249, \"large_tick_hit\": 14, \"small_tick_hit\": 450, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 14, \"small_tick_hit\": 456}}',13.2486,185721121,918664,NULL,'2020-03-15 23:20:53',1584314453,NULL),(1951196734,16306874,2,2073136,1,1,1,'X',1,1,286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 6, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 6, \"small_tick_hit\": 313}}',13.4634,201141852,1513942,NULL,'2021-08-26 20:15:38',1630008938,NULL),(1944217935,16306874,2,299415,0,1,1,'S',1,0.994924,209,892622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 204, \"large_tick_hit\": 44, \"small_tick_hit\": 340, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 44, \"small_tick_hit\": 342}}',13.5162,191789614,760984,NULL,'2020-10-26 08:39:44',1603701584,NULL),(1951262606,16306874,2,103440,0,1,1,'X',1,1,394,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 65, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 65, \"small_tick_hit\": 553}}',13.693,201141805,2467570,NULL,'2021-08-26 20:13:13',1630008793,NULL),(1942305583,16306874,2,2494318,1,1,1,'X',1,1,441,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 103, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 103, \"small_tick_hit\": 483}}',13.7441,189168699,2749274,NULL,'2020-07-14 18:28:49',1594751329,NULL),(1939635643,16306874,2,123869,0,1,1,'S',1,0.996317,224,966636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 68, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 68, \"small_tick_hit\": 319}}',13.925,185730727,520326,NULL,'2020-03-16 12:23:15',1584361395,NULL),(1949596142,16306874,2,2233437,1,1,1,'S',1,0.99652,314,963074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 545, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 548}}',14.0791,198963440,1882758,NULL,'2021-06-12 22:28:58',1623536938,NULL),(1953029428,16306874,2,81751,0,1,1,'S',1,0.993969,275,967851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"small_tick_hit\": 549, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 554}}',14.364,203420281,1492726,NULL,'2021-11-24 17:33:03',1637775183,NULL),(1949692565,16306874,2,355796,1,1,1,'X',1,1,401,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 51, \"small_tick_hit\": 577}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 51, \"small_tick_hit\": 577}}',14.6032,199131532,2674986,NULL,'2021-06-18 15:36:19',1624030579,NULL),(1951267147,16306874,2,2476162,1,1,1,'X',1,1,266,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 43, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 43, \"small_tick_hit\": 306}}',14.6257,201087391,1150656,NULL,'2021-08-24 20:45:45',1629837945,NULL),(1945210448,16306874,2,1438725,0,1,1,'S',1,0.998658,233,961563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 43, \"small_tick_hit\": 511, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 43, \"small_tick_hit\": 512}}',14.6595,193172655,603774,NULL,'2020-12-16 21:52:28',1608155548,NULL),(1951199250,16306874,2,720255,1,1,1,'X',1,1,252,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 80, \"small_tick_hit\": 594}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 80, \"small_tick_hit\": 594}}',14.7005,201087746,616904,NULL,'2021-08-24 21:02:00',1629838920,NULL),(1942369829,16306874,2,2233434,1,1,1,'S',1,0.984456,254,828599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 332, \"small_tick_hit\": 618, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 628}}',14.7081,189270257,1698484,NULL,'2020-07-18 12:46:52',1595076412,NULL),(1953021823,16306874,2,73079,1,1,1,'S',1,0.99811,209,877115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 42, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 42, \"small_tick_hit\": 255}}',14.9389,203439695,877454,NULL,'2021-11-25 15:10:02',1637853002,NULL),(1954343153,16306874,2,531809,0,1,1,'X',1,1,361,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"small_tick_hit\": 892}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 892}}',15.0582,205079022,2460040,NULL,'2022-02-05 21:56:18',1644098178,NULL),(1954422989,16306874,2,354118,0,1,1,'X',1,1,265,1077117,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 480}}',15.2515,205351624,755847,NULL,'2022-02-18 20:56:53',1645217813,NULL),(1939618631,16306874,2,1854047,1,1,1,'S',1,0.990521,134,955108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 54, \"small_tick_hit\": 75, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 54, \"small_tick_hit\": 77}}',15.2633,185764095,196038,NULL,'2020-03-17 21:11:09',1584479469,NULL),(1939692036,16306874,2,51541,0,1,1,'S',1,0.986564,302,890346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 313, \"large_tick_hit\": 26, \"small_tick_hit\": 175, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 26, \"small_tick_hit\": 180}}',15.5941,185783538,2137838,NULL,'2020-03-18 17:38:35',1584553115,NULL),(1950248130,16306874,2,2269667,1,1,1,'X',1,1,549,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"small_tick_hit\": 534}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 534}}',15.8129,199777052,5565648,NULL,'2021-07-10 14:08:46',1625926126,NULL),(1939675230,16306874,2,42019,0,1,1,'S',1,0.995656,439,484113,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 162, \"small_tick_hit\": 707, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 162, \"small_tick_hit\": 712}}',16.128,185651809,873918,NULL,'2020-03-12 21:16:37',1584047797,NULL),(1949869020,16306874,2,1707227,1,1,1,'X',1,1,293,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 275}}',16.19,199379059,2149790,NULL,'2021-06-26 20:16:28',1624738588,NULL),(1939688142,16306874,2,1802424,0,1,1,'S',1,0.992604,228,836706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 341}}',16.2208,185780803,1533824,NULL,'2020-03-18 15:41:35',1584546095,NULL),(1949719573,16306874,2,1864395,1,1,1,'S',1,0.986068,615,935707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 533, \"large_tick_hit\": 90, \"small_tick_hit\": 651, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 90, \"small_tick_hit\": 660}}',16.2461,199170985,6101370,NULL,'2021-06-19 20:37:08',1624135028,NULL),(1942545909,16306874,2,1526560,1,1,1,'S',1,0.99064,199,736329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',16.2892,189445398,1310856,NULL,'2020-07-24 21:51:13',1595627473,NULL),(1954434404,16306874,2,2269891,1,1,1,'X',1,1,618,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"small_tick_hit\": 567}, \"maximum_statistics\": {\"great\": 618, \"small_tick_hit\": 567}}',16.6066,205326100,9312798,NULL,'2022-02-17 17:54:27',1645120467,NULL),(1949744127,16306874,2,2338930,1,1,1,'X',1,1,336,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 40, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 40, \"small_tick_hit\": 403}}',16.6802,199259904,1862762,NULL,'2021-06-22 21:50:16',1624398616,NULL),(1944181469,16306874,2,52024,0,1,1,'S',1,0.997833,377,961623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 40, \"small_tick_hit\": 544, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 40, \"small_tick_hit\": 546}}',16.76,191789589,1660480,NULL,'2020-10-26 08:37:57',1603701477,NULL),(1954286264,16306874,2,2520689,1,1,1,'X',1,1,597,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"small_tick_hit\": 919}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 919}}',16.8755,205164229,8729970,NULL,'2022-02-09 22:29:03',1644445743,NULL),(1942301608,16306874,2,2274687,1,1,1,'X',1,1,240,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 9, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 9, \"small_tick_hit\": 277}}',16.9378,189143725,1049758,NULL,'2020-07-13 20:04:06',1594670646,NULL),(1949657078,16306874,2,240202,0,1,1,'S',1,0.99696,258,961138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 91, \"small_tick_hit\": 398, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 91, \"small_tick_hit\": 400}}',17.1888,199131604,601328,NULL,'2021-06-18 15:38:20',1624030700,NULL),(1949503545,16306874,2,1526563,1,1,1,'S',1,0.996479,280,961136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 2, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 2, \"small_tick_hit\": 288}}',17.3654,198963496,1487624,NULL,'2021-06-12 22:31:25',1623537085,NULL),(1953102980,16306874,2,698691,1,1,1,'S',1,0.999297,569,959707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 113, \"small_tick_hit\": 852, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 113, \"small_tick_hit\": 853}}',17.9279,203566199,4842308,NULL,'2021-11-30 20:25:12',1638303912,NULL),(1953021649,16306874,2,73077,1,1,1,'S',1,0.994755,218,969875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 52, \"small_tick_hit\": 351, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 52, \"small_tick_hit\": 354}}',18.0304,203420409,574426,NULL,'2021-11-24 17:39:06',1637775546,NULL),(1939653417,16306874,2,2061722,1,1,1,'S',1,0.998755,386,959521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 2, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 2, \"small_tick_hit\": 417}}',18.4289,185798211,2763436,NULL,'2020-03-19 10:02:22',1584612142,NULL),(1950331047,16306874,2,2481604,1,1,1,'X',1,1,435,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 317}}',18.5025,199907947,4643798,NULL,'2021-07-14 22:08:00',1626300480,NULL),(1949691485,16306874,2,2445225,1,1,1,'S',1,0.998942,552,962279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 3, \"small_tick_hit\": 392, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 3, \"small_tick_hit\": 393}}',18.5385,199170813,7392528,NULL,'2021-06-19 20:30:23',1624134623,NULL),(1951267188,16306874,2,2476071,1,1,1,'X',1,1,602,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_tick_hit\": 20, \"small_tick_hit\": 1022}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 20, \"small_tick_hit\": 1022}}',18.5961,201087482,6535892,NULL,'2021-08-24 20:50:06',1629838206,NULL),(1939682030,16306874,2,1438020,0,1,1,'S',1,0.992151,291,479412,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 15, \"small_tick_hit\": 341, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 15, \"small_tick_hit\": 346}}',18.8229,185652029,819142,NULL,'2020-03-12 21:30:38',1584048638,NULL),(1939648977,16306874,2,354119,0,1,1,'S',1,0.995516,310,961308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 356, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}}',19.0995,185798491,1748820,NULL,'2020-03-19 10:21:26',1584613286,NULL),(1950361626,16306874,2,1707225,1,1,1,'S',1,0.994585,221,1076374,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 29, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 29, \"small_tick_hit\": 333}}',19.4706,199908155,662479,NULL,'2021-07-14 22:18:37',1626301117,NULL),(1939685307,16306874,2,46877,1,1,1,'A',1,0.96868,136,929903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 134, \"large_tick_hit\": 5, \"small_tick_hit\": 294, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 5, \"small_tick_hit\": 307}}',19.7467,185810207,372760,NULL,'2020-03-19 19:30:13',1584646213,NULL),(1951174616,16306874,2,25385,1,1,1,'X',1,1,552,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 209, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 209, \"small_tick_hit\": 291}}',19.7927,201087670,3472202,NULL,'2021-08-24 20:58:17',1629838697,NULL),(1939662947,16306874,2,1888031,1,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 120}}',19.8507,185778981,1485744,NULL,'2020-03-18 14:25:31',1584541531,NULL),(1939708799,16306874,2,1649060,1,1,1,'S',1,0.990702,568,961356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_tick_hit\": 15, \"small_tick_hit\": 604, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 15, \"small_tick_hit\": 615}}',19.9025,185759093,7852760,NULL,'2020-03-17 17:19:48',1584465588,NULL),(1946870029,16306874,2,1618184,1,1,1,'S',1,0.996988,228,880175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 253, \"large_tick_hit\": 59, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 59, \"small_tick_hit\": 351}}',19.9158,195344759,975264,NULL,'2021-02-24 11:42:06',1614166926,NULL),(1949942714,16306874,2,1835737,1,1,1,'S',1,0.991549,260,879519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 378, \"small_tick_hit\": 326, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 331}}',20.7897,199379111,2046116,NULL,'2021-06-26 20:18:11',1624738691,NULL),(1939715867,16306874,2,240357,0,1,1,'S',1,0.996956,264,960628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 61, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 61, \"small_tick_hit\": 393}}',21.1842,185779038,1034938,NULL,'2020-03-18 14:27:41',1584541661,NULL),(1949808345,16306874,2,1599000,1,1,1,'S',1,0.99888,447,961486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 445, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 446}}',21.2638,199256783,4890718,NULL,'2021-06-22 19:45:04',1624391104,NULL),(1954537073,16306874,2,2913766,1,1,1,'X',1,1,422,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 8, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 8, \"small_tick_hit\": 393}}',21.4626,205377014,4279426,NULL,'2022-02-19 21:50:58',1645307458,NULL),(1939627859,16306874,2,2024691,1,1,1,'S',1,0.9967,274,958733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 332}}',21.6481,185780994,1867644,NULL,'2020-03-18 15:49:11',1584546551,NULL),(1939665922,16306874,2,1888285,0,1,1,'S',1,0.997076,157,958877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',22.7643,185763440,484180,NULL,'2020-03-17 20:40:22',1584477622,NULL),(1939639185,16306874,2,126772,0,1,1,'S',1,0.996099,274,965631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 75, \"small_tick_hit\": 492, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 75, \"small_tick_hit\": 495}}',23.1192,185781033,1079908,NULL,'2020-03-18 15:50:54',1584546654,NULL),(1942417518,16306874,2,1327496,0,1,1,'X',1,1,107,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 15, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 15, \"small_tick_hit\": 133}}',23.473,189338992,216130,NULL,'2020-07-20 22:30:28',1595284228,NULL),(1950255918,16306874,2,1950200,1,1,1,'X',1,1,164,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 180}}',23.8708,199878770,526308,NULL,'2021-07-13 22:45:07',1626216307,NULL),(1950329972,16306874,2,63850,1,1,1,'X',1,1,334,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 42, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 42, \"small_tick_hit\": 138}}',26.5155,199867299,2432476,NULL,'2021-07-13 15:05:02',1626188702,NULL),(1953885098,16306874,2,240376,0,1,1,'S',1,0.998438,299,960903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 32, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 32, \"small_tick_hit\": 341}}',29.2162,204606790,1984588,NULL,'2022-01-15 20:32:11',1642278731,NULL),(1945134186,16306874,2,125954,0,1,1,'X',1,1,769,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 409, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 409, \"small_tick_hit\": 450}}',30.9577,193172212,3624872,NULL,'2020-12-16 21:35:18',1608154518,NULL),(1953156260,16306874,2,2497186,1,1,1,'X',1,1,834,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 827, \"large_tick_hit\": 7, \"small_tick_hit\": 727}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 7, \"small_tick_hit\": 727}}',32.5987,203564534,16728514,NULL,'2021-11-30 19:03:12',1638298992,NULL),(1949982626,16306874,2,125681,0,1,1,'S',1,0.998138,713,966858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 314, \"small_tick_hit\": 359, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 314, \"small_tick_hit\": 361}}',34.6513,199380071,5119262,NULL,'2021-06-26 20:51:32',1624740692,NULL),(1947738529,16307714,2,2036866,0,1,1,'D',1,0.82994,31,318131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 381, \"small_tick_hit\": 312, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.26248,196519592,232060,NULL,'2021-04-01 14:52:47',1617288767,NULL),(1939455420,16307714,2,2036865,0,1,1,'B',1,0.91,59,453236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 367, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.66923,185464093,375422,NULL,'2020-03-01 13:59:40',1583071180,NULL),(1943177979,16307714,2,1995048,0,1,1,'A',1,0.952733,93,591967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 277, \"large_tick_hit\": 41, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.56987,190280484,477154,NULL,'2020-08-25 17:32:37',1598376757,NULL),(2459794241,16309629,2,163890,0,1,1,'A',1,0.941581,64,717388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 85, \"large_tick_hit\": 8, \"small_tick_hit\": 181, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',11.9116,216113662,105918,NULL,'2024-03-06 13:03:29',1709730209,NULL),(2459621925,16309629,2,4295321,1,1,1,'A',1,0.970711,85,953541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"small_tick_hit\": 147, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 154}}',11.9168,216113271,179966,NULL,'2024-03-06 12:21:23',1709727683,NULL),(1939470743,16311572,2,1995048,0,1,1,'A',1,0.951256,75,568316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 281, \"large_tick_hit\": 36, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',4.50997,185474383,455826,NULL,'2020-03-02 02:08:45',1583114925,NULL),(1939607878,16311572,2,1612940,0,1,1,'S',1,0.988679,260,840855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',20.4712,185522158,1979162,NULL,'2020-03-05 12:34:57',1583411697,NULL),(1939606473,16313803,2,1513236,0,1,1,'C',1,0.873595,67,449342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 272, \"large_tick_hit\": 91, \"small_tick_hit\": 570, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 91, \"small_tick_hit\": 659}}',0.37289,185479172,175236,NULL,'2020-03-02 11:53:34',1583150014,NULL),(1939519817,16314722,2,1995048,0,1,1,'B',1,0.927622,49,453015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 270, \"large_tick_hit\": 36, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.99837,185481433,314736,NULL,'2020-03-02 15:20:44',1583162444,NULL),(1939527360,16314722,2,2036865,0,1,1,'A',1,0.95,63,487336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.51752,185526321,382446,NULL,'2020-03-05 17:55:07',1583430907,NULL),(1939608407,16314722,2,1612940,0,1,1,'A',1,0.959748,77,518165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.79585,185526558,518840,NULL,'2020-03-05 18:10:20',1583431820,NULL),(1939540886,16315969,2,1995048,0,1,1,'C',1,0.865583,55,401291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 252, \"large_tick_hit\": 34, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.814523,185527801,292132,NULL,'2020-03-05 19:35:54',1583436954,NULL),(1939505841,16315969,2,2061704,0,1,1,'B',1,0.917927,43,423580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 433, \"large_tick_hit\": 13, \"small_tick_hit\": 404, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 13, \"small_tick_hit\": 446}}',0.840793,185528204,359232,NULL,'2020-03-05 20:05:48',1583438748,NULL),(1939608808,16315969,2,1612940,0,1,1,'B',1,0.939623,55,469447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.28493,185528349,364392,NULL,'2020-03-05 20:19:35',1583439575,NULL),(1939545258,16315969,2,1582620,1,1,1,'A',1,0.971084,148,618769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 657, \"large_tick_hit\": 59, \"small_tick_hit\": 896, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 59, \"small_tick_hit\": 925}}',2.49282,185528964,1226556,NULL,'2020-03-05 21:10:37',1583442637,NULL),(1939540931,16315969,2,1582617,0,1,1,'A',1,0.967564,144,656893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 462, \"large_tick_hit\": 87, \"small_tick_hit\": 853, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 87, \"small_tick_hit\": 888}}',2.52332,185528436,634642,NULL,'2020-03-05 20:25:37',1583439937,NULL),(1939556971,16315969,2,1915095,1,1,1,'A',1,0.977825,164,688012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 518, \"large_tick_hit\": 98, \"small_tick_hit\": 751, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 98, \"small_tick_hit\": 772}}',4.41728,185529129,988642,NULL,'2020-03-05 21:28:20',1583443700,NULL),(1939610988,16315969,2,1661767,0,1,1,'A',1,0.950244,154,726485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 207, \"large_tick_hit\": 63, \"small_tick_hit\": 704, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 63, \"small_tick_hit\": 748}}',4.53156,185549438,377328,NULL,'2020-03-07 03:29:34',1583551774,NULL),(1939544248,16315969,2,1773873,0,1,1,'S',1,0.980491,212,735476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 618, \"large_tick_hit\": 44, \"small_tick_hit\": 695, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 44, \"small_tick_hit\": 715}}',5.09099,185528887,1823474,NULL,'2020-03-05 21:04:12',1583442252,NULL),(1939530146,16315969,2,2036865,0,1,1,'A',1,0.9575,116,600646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 366, \"large_tick_hit\": 9, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',5.80942,185530290,639346,NULL,'2020-03-05 23:25:55',1583450755,NULL),(1939573335,16315969,2,60556,0,1,1,'A',1,0.969952,154,679178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 313, \"large_tick_hit\": 72, \"small_tick_hit\": 422, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 72, \"small_tick_hit\": 439}}',5.97099,185529078,683152,NULL,'2020-03-05 21:23:49',1583443429,NULL),(1939589668,16315969,2,2130542,1,1,1,'S',1,0.980206,264,769745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 499, \"large_tick_hit\": 1, \"small_tick_hit\": 738, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 1, \"small_tick_hit\": 757}}',7.11215,185528824,1617520,NULL,'2020-03-05 20:58:29',1583441909,NULL),(1939530794,16315969,2,2089676,1,1,1,'S',1,0.995868,215,958286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 36, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 36, \"small_tick_hit\": 269}}',15.6577,185528748,745914,NULL,'2020-03-05 20:51:28',1583441488,NULL),(1939585550,16315969,2,2279985,0,1,1,'S',1,0.997881,226,959167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}}',17.9304,185529399,935506,NULL,'2020-03-05 21:56:08',1583445368,NULL),(1939669684,16316807,2,2036865,0,1,1,'C',1,0.87125,37,366510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 324, \"large_tick_hit\": 9, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.385535,185709558,240988,NULL,'2020-03-15 13:32:09',1584279129,NULL),(1939688166,16316807,2,1995048,0,1,1,'B',1,0.905465,41,417197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 266, \"large_tick_hit\": 35, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.30275,185709620,307220,NULL,'2020-03-15 13:35:26',1584279326,NULL),(1939631943,16316807,2,1612940,0,1,1,'B',1,0.92956,42,424137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 356, \"large_tick_hit\": 15, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.44575,185709707,261308,NULL,'2020-03-15 13:39:54',1584279594,NULL),(1939560988,16317895,2,1596855,0,1,1,'B',1,0.934272,94,611826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 187, \"large_tick_hit\": 18, \"small_tick_hit\": 392, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 423}}',7.08496,185530976,254000,NULL,'2020-03-06 00:59:17',1583456357,NULL),(1939537682,16319459,2,2092378,0,1,1,'D',1,0.663366,11,137568,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 168, \"great\": 226, \"large_tick_hit\": 67, \"small_tick_hit\": 176, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 67, \"small_tick_hit\": 246}}',0.002833,185493571,100240,NULL,'2020-03-03 12:33:56',1583238836,NULL),(1939513834,16322881,2,2036865,0,1,1,'A',1,0.9425,78,493303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 353, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.69022,185500522,472146,NULL,'2020-03-03 21:47:17',1583272037,NULL),(1939491016,16323019,2,1612940,0,1,1,'B',1,0.932076,60,451026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 355, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.01233,185530148,402146,NULL,'2020-03-05 23:07:01',1583449621,NULL),(1939837970,16324094,2,2134711,0,1,1,'B',1,0.905719,49,476532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 368, \"large_tick_hit\": 8, \"small_tick_hit\": 796, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 8, \"small_tick_hit\": 889}}',0.478612,185874758,215184,NULL,'2020-03-22 10:31:29',1584873089,NULL),(1939593318,16325336,2,2134711,0,1,1,'S',1,0.981453,164,747108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 389, \"large_tick_hit\": 11, \"small_tick_hit\": 870, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 11, \"small_tick_hit\": 889}}',4.06442,185519451,743276,NULL,'2020-03-05 06:51:56',1583391116,NULL),(1939603253,16327197,2,1612940,0,1,1,'A',1,0.954717,87,558292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.88142,185508848,496244,NULL,'2020-03-04 13:59:12',1583330352,NULL),(1939525151,16327902,2,2036865,0,1,1,'C',1,0.86125,35,369199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 329, \"large_tick_hit\": 9, \"small_tick_hit\": 351, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.403017,185522172,223766,NULL,'2020-03-05 12:36:56',1583411816,NULL),(1939534094,16327902,2,1995048,0,1,1,'B',1,0.902511,52,426871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 254, \"large_tick_hit\": 40, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.25035,185510388,278930,NULL,'2020-03-04 15:55:31',1583337331,NULL),(1939604143,16327902,2,1612940,0,1,1,'C',1,0.898113,68,427690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 347, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.3787,185510433,353434,NULL,'2020-03-04 15:58:32',1583337512,NULL),(1939545356,16330835,2,2036865,0,1,1,'B',1,0.90375,33,393332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 340, \"large_tick_hit\": 9, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.70056,185561606,262648,NULL,'2020-03-07 17:24:41',1583601881,NULL),(1939533543,16331757,2,1612940,0,1,1,'D',1,0.815094,45,345305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 313, \"large_tick_hit\": 12, \"small_tick_hit\": 323, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.182676,185621757,212810,NULL,'2020-03-11 04:16:05',1583900165,NULL),(1939924876,16331795,2,1619215,0,1,1,'B',1,0.938047,91,526493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 443, \"large_tick_hit\": 132, \"small_tick_hit\": 818, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 132, \"small_tick_hit\": 876}}',1.23224,186121893,495644,NULL,'2020-04-01 07:02:13',1585724533,NULL),(1939894428,16331795,2,1995048,0,1,1,'B',1,0.927622,113,549701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 267, \"large_tick_hit\": 38, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',3.78228,186070887,423394,NULL,'2020-03-30 08:54:01',1585558441,NULL),(1940367329,16331795,2,800263,0,1,1,'S',1,0.997619,195,963842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 35, \"small_tick_hit\": 643, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 35, \"small_tick_hit\": 645}}',8.6006,186513512,454598,NULL,'2020-04-15 09:56:47',1586944607,NULL),(1944678844,16331795,2,2018814,0,1,1,'A',1,0.967071,115,619916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 283, \"large_tick_hit\": 10, \"small_tick_hit\": 265, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 275}}',10.0766,192341302,528778,NULL,'2020-11-16 15:20:53',1605540053,NULL),(1940617375,16331795,2,68739,0,1,1,'X',1,1,125,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 76, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 76, \"small_tick_hit\": 247}}',10.8042,186921545,112434,NULL,'2020-04-29 12:46:33',1588164393,NULL),(1944696441,16331795,2,2036865,0,1,1,'S',1,0.99125,203,875416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',15.3751,192341976,1859486,NULL,'2020-11-16 15:53:11',1605541991,NULL),(1939607855,16333141,2,1612940,0,1,1,'D',1,0.825157,44,345333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 312, \"large_tick_hit\": 14, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.197884,185521820,187004,NULL,'2020-03-05 12:05:48',1583409948,NULL),(1940954827,16336277,2,2131967,0,1,1,'D',1,0.771795,20,313422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 227, \"large_tick_hit\": 27, \"small_tick_hit\": 348, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 27, \"small_tick_hit\": 439}}',0.06015,187378504,121284,NULL,'2020-05-15 13:02:23',1589547743,NULL),(1939529445,16336598,2,2036865,0,1,1,'B',1,0.935,84,518109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.08578,185529442,471122,NULL,'2020-03-05 22:00:08',1583445608,NULL),(1939542258,16337739,2,1995048,0,1,1,'C',1,0.855244,57,393061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 244, \"large_tick_hit\": 37, \"small_tick_hit\": 298, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.673701,185531860,261176,NULL,'2020-03-06 02:31:05',1583461865,NULL),(1939549513,16340912,2,1902800,0,1,1,'B',1,0.922562,98,252793,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 433, \"large_tick_hit\": 7, \"small_tick_hit\": 525, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 7, \"small_tick_hit\": 576}}',1.18317,185539464,347314,NULL,'2020-03-06 15:04:25',1583507065,NULL),(1940070931,16340912,2,2036865,0,1,1,'C',1,0.88,70,436908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 346, \"large_tick_hit\": 8, \"small_tick_hit\": 350, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.28601,186285131,359256,NULL,'2020-04-07 12:55:17',1586264117,NULL),(1939498772,16344264,2,1612940,0,1,1,'B',1,0.930818,85,500505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.07347,185546146,487346,NULL,'2020-03-06 22:36:32',1583534192,NULL),(1939579586,16345911,2,1030969,0,1,1,'B',1,0.916071,33,403303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 218, \"large_tick_hit\": 40, \"small_tick_hit\": 255, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 40, \"small_tick_hit\": 279}}',1.36401,185576486,148690,NULL,'2020-03-08 12:02:36',1583668956,NULL),(1939682335,16345962,2,1220324,0,1,1,'D',1,0.509728,10,65691,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 50, \"large_tick_hit\": 3, \"small_tick_hit\": 78, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 162}}',0.060491,185742931,24548,NULL,'2020-03-16 22:44:50',1584398690,NULL),(1940825812,16345962,2,2004646,0,1,1,'A',1,0.9631,106,563534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 348, \"small_tick_hit\": 174, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',6.6302,187253438,644028,NULL,'2020-05-11 05:25:44',1589174744,NULL),(1940780522,16345962,2,2090848,0,1,1,'S',1,0.981378,148,757233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 258, \"large_tick_hit\": 6, \"small_tick_hit\": 263, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',9.75143,187253355,634886,NULL,'2020-05-11 05:20:12',1589174412,NULL),(1939787862,16345962,2,2090843,0,1,1,'S',1,0.980427,226,921532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 7, \"small_tick_hit\": 313, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',11.0936,185836544,963590,NULL,'2020-03-20 20:27:26',1584736046,NULL),(1939816171,16345962,2,970928,0,1,1,'X',1,1,299,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 125, \"small_tick_hit\": 513}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 125, \"small_tick_hit\": 513}}',12.6462,185836917,704906,NULL,'2020-03-20 20:43:10',1584736990,NULL),(1941554836,16346110,2,2349723,0,1,1,'D',1,0.73906,15,283830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 202, \"large_tick_hit\": 8, \"small_tick_hit\": 246, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 8, \"small_tick_hit\": 348}}',0.10943,188270505,97972,NULL,'2020-06-12 21:46:29',1591998389,NULL),(1943494322,16347465,2,1963424,0,1,1,'B',1,0.930931,43,418923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 141, \"large_tick_hit\": 15, \"small_tick_hit\": 154, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 15, \"small_tick_hit\": 162}}',4.47248,190847495,135848,NULL,'2020-09-17 14:23:20',1600352600,NULL),(1939802043,16348011,2,1582617,0,1,1,'A',1,0.966184,227,683223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 459, \"large_tick_hit\": 87, \"small_tick_hit\": 854, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 87, \"small_tick_hit\": 888}}',3.28858,185913309,890960,NULL,'2020-03-23 21:40:11',1584999611,NULL),(1939792070,16348011,2,36527,1,1,1,'S',1,0.990698,115,958344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 11, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 11, \"small_tick_hit\": 100}}',16.9981,185956362,183308,NULL,'2020-03-25 17:06:45',1585156005,NULL),(1939496772,16350481,2,103559,0,1,1,'A',1,0.976916,110,700767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 247, \"large_tick_hit\": 137, \"small_tick_hit\": 674, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 137, \"small_tick_hit\": 693}}',3.53375,185564254,316480,NULL,'2020-03-07 20:09:25',1583611765,NULL),(1939553783,16350481,2,1995048,0,1,1,'A',1,0.957164,101,296611,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 276, \"large_tick_hit\": 41, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',4.7651,185560652,340842,NULL,'2020-03-07 16:36:42',1583599002,NULL),(1939537179,16350481,2,154230,0,1,1,'A',1,0.973126,165,737079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 348, \"large_tick_hit\": 163, \"small_tick_hit\": 865, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 163, \"small_tick_hit\": 897}}',7.02947,185574832,920054,NULL,'2020-03-08 10:13:13',1583662393,NULL),(1939528721,16350481,2,1571599,0,1,1,'S',1,0.987407,261,822784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 446, \"large_tick_hit\": 6, \"small_tick_hit\": 881, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 6, \"small_tick_hit\": 895}}',7.19367,185564557,1647902,NULL,'2020-03-07 20:26:39',1583612799,NULL),(1939552414,16350481,2,1793683,1,1,1,'S',1,0.987749,205,952154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 13, \"small_tick_hit\": 440, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',9.71673,185561345,796260,NULL,'2020-03-07 17:11:37',1583601097,NULL),(1939558829,16350481,2,1596748,0,1,1,'S',1,0.988349,210,958787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 299, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',10.3789,185646346,455882,NULL,'2020-03-12 16:06:21',1584029181,NULL),(1939510651,16350481,2,892534,0,1,1,'S',1,0.992272,210,888456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 199, \"large_tick_hit\": 57, \"small_tick_hit\": 386, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',10.7969,185574769,501780,NULL,'2020-03-08 10:08:17',1583662097,NULL),(1939514122,16350956,2,1991692,0,1,1,'A',1,0.966725,91,661784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 212, \"small_tick_hit\": 340, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 354}}',6.20046,185563199,341396,NULL,'2020-03-07 19:06:47',1583608007,NULL),(1939489682,16350956,2,848235,0,1,1,'S',1,0.982402,255,788200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 315, \"large_tick_hit\": 85, \"small_tick_hit\": 549, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}}',11.1706,185563287,1123038,NULL,'2020-03-07 19:11:56',1583608316,NULL),(1952218540,16351646,2,1417193,1,1,1,'D',1,0.207838,4,69038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 31, \"large_tick_hit\": 16, \"small_tick_hit\": 128, \"small_tick_miss\": 544}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 16, \"small_tick_hit\": 672}}',NULL,202368240,12481,NULL,'2021-10-14 12:37:19',1634215039,NULL),(1962209190,16351646,2,3160098,1,1,1,'D',1,0.45805,11,25758,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 184, \"great\": 143, \"large_tick_hit\": 12, \"small_tick_hit\": 47, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 12, \"small_tick_hit\": 102}}',0.00059,215313158,75170,NULL,'2023-12-27 14:20:53',1703686853,NULL),(2345428955,16351646,2,554519,0,1,1,'D',1,0.83004,60,172151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 202, \"great\": 991, \"large_tick_hit\": 8, \"small_tick_hit\": 471, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 1193, \"large_tick_hit\": 8, \"small_tick_hit\": 570}}',0.009877,215885904,514907,NULL,'2024-02-14 18:06:25',1707933985,NULL),(1962209211,16351646,2,3160098,1,1,1,'D',1,0.811791,35,39977,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 266, \"large_tick_hit\": 19, \"small_tick_hit\": 73, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 19, \"small_tick_hit\": 102}}',1.10453,215313225,130534,NULL,'2023-12-27 14:24:18',1703687058,NULL),(1962191099,16351646,2,1145863,0,1,1,'C',1,0.895377,25,342008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 168, \"small_tick_hit\": 200, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 225}}',3.10418,215313418,129532,NULL,'2023-12-27 14:33:56',1703687636,NULL),(2006745023,16351646,2,1609695,1,1,1,'C',1,0.885593,50,349948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 309, \"large_tick_hit\": 2, \"small_tick_hit\": 107, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 125}}',3.38323,215568493,259582,NULL,'2024-01-17 17:20:21',1705512021,NULL),(2345195833,16351646,2,3567712,1,1,1,'B',1,0.939189,69,452898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 335, \"large_tick_hit\": 16, \"small_tick_hit\": 344, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 16, \"small_tick_hit\": 356}}',3.59747,215885415,315152,NULL,'2024-02-14 17:18:33',1707931113,NULL),(2345159352,16351646,2,3576003,1,1,1,'A',1,0.941176,35,407638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 140, \"small_tick_hit\": 164, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 170}}',7.60541,215885356,121784,NULL,'2024-02-14 17:11:00',1707930660,NULL),(1952084557,16351646,2,3035154,1,1,1,'A',1,0.976157,83,660532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 311, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 16, \"small_tick_hit\": 319}}',7.94065,202350660,597986,NULL,'2021-10-13 17:46:03',1634147163,NULL),(1952096130,16351646,2,1655718,0,1,1,'A',1,0.976271,61,1007653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 61, \"large_tick_hit\": 2, \"small_tick_hit\": 225, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',8.15751,202350484,62851,NULL,'2021-10-13 17:38:21',1634146701,NULL),(1944494611,16351646,2,2240345,1,1,1,'A',1,0.974603,141,728433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 313, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 325}}',8.19838,192235014,840530,NULL,'2020-11-12 16:47:39',1605199659,NULL),(2345185942,16351646,2,3620591,1,1,1,'A',1,0.944444,51,502227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 233, \"large_tick_hit\": 25, \"small_tick_hit\": 320, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 25, \"small_tick_hit\": 341}}',8.89178,215885398,238576,NULL,'2024-02-14 17:16:31',1707930991,NULL),(1952125053,16351646,2,2423554,1,1,1,'A',1,0.976397,231,760147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 477, \"large_tick_hit\": 82, \"small_tick_hit\": 682, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 82, \"small_tick_hit\": 699}}',8.93635,202329808,1342411,NULL,'2021-10-12 19:14:14',1634066054,NULL),(2345212714,16351646,2,3580550,1,1,1,'A',1,0.940541,34,353970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 142, \"small_tick_hit\": 32, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 34}}',9.24363,215885452,115256,NULL,'2024-02-14 17:22:01',1707931321,NULL),(1952050678,16351646,2,958863,0,1,1,'A',1,0.965015,82,685587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 295, \"large_tick_hit\": 12, \"small_tick_hit\": 355, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 12, \"small_tick_hit\": 372}}',9.30877,202350632,417639,NULL,'2021-10-13 17:44:42',1634147082,NULL),(1952076681,16351646,2,2839414,0,1,1,'A',1,0.968254,95,685486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 336, \"large_tick_hit\": 9, \"small_tick_hit\": 265, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 9, \"small_tick_hit\": 278}}',10.0467,202350751,604036,NULL,'2021-10-13 17:49:37',1634147377,NULL),(1952056973,16351646,2,976316,0,1,1,'X',1,1,163,1062748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 53, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 53, \"small_tick_hit\": 294}}',10.5631,202329926,303388,NULL,'2021-10-12 19:18:45',1634066325,NULL),(1952123089,16351646,2,2129146,0,1,1,'S',1,0.985148,237,780875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 425, \"large_tick_hit\": 16, \"small_tick_hit\": 355, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 16, \"small_tick_hit\": 363}}',10.784,202329624,1398626,NULL,'2021-10-12 19:06:31',1634065591,NULL),(1952046741,16351646,2,951538,0,1,1,'S',1,0.998679,186,1073143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 570, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}}',11.14,202350540,325476,NULL,'2021-10-13 17:40:24',1634146824,NULL),(1953278794,16351646,2,1481849,1,1,1,'X',1,1,89,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 89, \"small_tick_hit\": 221}}',11.2999,203740844,218418,NULL,'2021-12-08 16:15:42',1638980142,NULL),(2345208526,16351646,2,3629244,1,1,1,'S',1,0.99001,95,684250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 397, \"small_tick_hit\": 594, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 598}}',11.3876,215885439,873024,NULL,'2024-02-14 17:21:11',1707931271,NULL),(1952054024,16351646,2,1333681,0,1,1,'S',1,0.998211,125,1058599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 433, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 434}}',11.4531,202350575,240310,NULL,'2021-10-13 17:42:03',1634146923,NULL),(1953293446,16351646,2,847315,0,1,1,'S',1,0.981073,269,691399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 844, \"large_tick_hit\": 7, \"small_tick_hit\": 393, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 7, \"small_tick_hit\": 406}}',11.6616,203740960,3397162,NULL,'2021-12-08 16:21:48',1638980508,NULL),(2005973840,16351646,2,222877,0,1,1,'S',1,0.98822,177,711655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 373, \"large_tick_hit\": 120, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 120, \"small_tick_hit\": 265}}',12.5731,215568415,1246736,NULL,'2024-01-17 17:14:13',1705511653,NULL),(1952113208,16351646,2,2389723,1,1,1,'S',1,0.996094,189,859441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 226}}',12.6441,202329705,1143254,NULL,'2021-10-12 19:09:29',1634065769,NULL),(2345155018,16351646,2,3629282,1,1,1,'A',1,0.960413,80,610503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 204, \"small_tick_hit\": 354, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 370}}',12.7636,215885347,292116,NULL,'2024-02-14 17:10:05',1707930605,NULL),(1952107065,16351646,2,1119784,0,1,1,'S',1,0.992126,99,1054762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',13.9415,202350585,148643,NULL,'2021-10-13 17:42:44',1634146964,NULL),(1952168976,16351646,2,1295251,0,1,1,'A',1,0.974003,107,710752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 260, \"large_tick_hit\": 9, \"small_tick_hit\": 293, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 9, \"small_tick_hit\": 301}}',13.9707,202350782,455066,NULL,'2021-10-13 17:50:49',1634147449,NULL),(1952169152,16351646,2,2098533,1,1,1,'S',1,0.990212,225,828075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 306, \"small_tick_hit\": 301, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 304}}',15.0393,202329536,1372062,NULL,'2021-10-12 19:02:12',1634065332,NULL),(1952169665,16351646,2,2102291,0,1,1,'X',1,1,111,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 7, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 7, \"small_tick_hit\": 96}}',15.2668,202329651,248700,NULL,'2021-10-12 19:07:33',1634065653,NULL),(2400339145,16351646,2,3060367,1,1,1,'S',1,0.995984,262,846043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 492, \"small_tick_hit\": 500, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 502}}',15.4484,215994389,2407688,NULL,'2024-02-24 12:18:50',1708777130,NULL),(1962254831,16351646,2,2172474,0,1,1,'S',1,0.983957,77,934634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 72, \"large_tick_hit\": 5, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',16.2318,215313962,126398,NULL,'2023-12-27 14:50:42',1703688642,NULL),(2390880295,16351646,2,1034889,0,1,1,'S',1,0.983718,225,702943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 443, \"large_tick_hit\": 9, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 276}}',16.8946,215976714,1542162,NULL,'2024-02-22 20:31:41',1708633901,NULL),(2400360464,16351646,2,2325395,1,1,1,'S',1,0.996259,460,860407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 769, \"large_tick_hit\": 26, \"small_tick_hit\": 1069, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 26, \"small_tick_hit\": 1073}}',17.0862,215994437,6652842,NULL,'2024-02-24 12:23:08',1708777388,NULL),(1953311106,16351646,2,2596016,0,1,1,'A',1,0.965293,192,724227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 287, \"small_tick_hit\": 158, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 165}}',17.8995,203740880,1080936,NULL,'2021-12-08 16:17:10',1638980230,NULL),(1962212291,16351646,2,3165750,1,1,1,'S',1,0.993311,184,960858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 3, \"small_tick_hit\": 113, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 3, \"small_tick_hit\": 115}}',17.9544,215313124,859178,NULL,'2023-12-27 14:18:35',1703686715,NULL),(2345167715,16351646,2,3575236,1,1,1,'A',1,0.970383,138,678010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 310, \"large_tick_hit\": 4, \"small_tick_hit\": 243, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 4, \"small_tick_hit\": 254}}',19.017,215885365,886486,NULL,'2024-02-14 17:12:44',1707930764,NULL),(2345137304,16351646,2,3575127,1,1,1,'S',1,0.995402,144,958214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 5, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 5, \"small_tick_hit\": 291}}',19.371,215885318,409194,NULL,'2024-02-14 17:06:26',1707930386,NULL),(2345532702,16351646,2,1291406,0,1,1,'X',1,1,104,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',20.2028,215886119,182740,NULL,'2024-02-14 18:27:45',1707935265,NULL),(2262811845,16351646,2,1827412,0,1,1,'S',1,0.988304,183,720821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 359, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',21.6655,215718976,1297876,NULL,'2024-01-30 18:53:09',1706640789,NULL),(2345147464,16351646,2,3597219,1,1,1,'A',1,0.9625,95,682923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 155, \"small_tick_hit\": 153, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 160}}',25.4303,215885335,282654,NULL,'2024-02-14 17:08:31',1707930511,NULL),(2345178606,16351646,2,3647201,1,1,1,'A',1,0.971116,217,848304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 328, \"small_tick_hit\": 647, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 669}}',25.8813,215885386,1135893,NULL,'2024-02-14 17:15:00',1707930900,NULL),(1961221337,16351646,2,2752564,1,1,1,'S',1,0.994994,381,960436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 51, \"small_tick_hit\": 414, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 51, \"small_tick_hit\": 418}}',25.9722,214021393,3061964,NULL,'2023-09-03 08:10:23',1693728623,NULL),(2262848085,16351646,2,1492012,0,1,1,'A',1,0.975845,104,837769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 119, \"small_tick_hit\": 83, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 121, \"small_tick_hit\": 86}}',32.3675,215719069,293042,NULL,'2024-01-30 19:00:48',1706641248,NULL),(2006615775,16351646,2,3764862,1,1,1,'S',1,0.995455,707,917186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 785, \"small_tick_hit\": 529, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 787, \"small_tick_hit\": 533}}',32.5965,215568459,12394310,NULL,'2024-01-17 17:17:57',1705511877,NULL),(1952167643,16351646,2,514517,0,1,1,'A',1,0.979094,130,985107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 123, \"large_tick_hit\": 18, \"small_tick_hit\": 140, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 18, \"small_tick_hit\": 145}}',33.1013,202350725,421855,NULL,'2021-10-13 17:48:22',1634147302,NULL),(2262748934,16351646,2,2423337,1,1,1,'S',1,0.996661,370,933238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 5, \"small_tick_hit\": 211}}',39.2756,215718820,3365216,NULL,'2024-01-30 18:39:52',1706639992,NULL),(2262856446,16351646,2,2589059,1,1,1,'X',1,1,204,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 130}}',43.9565,215719098,1074144,NULL,'2024-01-30 19:02:37',1706641357,NULL),(1940049131,16356249,2,2036865,0,1,1,'C',1,0.8975,29,367833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 332, \"large_tick_hit\": 8, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.462298,186249156,220528,NULL,'2020-04-06 03:53:01',1586145181,NULL),(1940040397,16356249,2,1612940,0,1,1,'B',1,0.922013,59,447006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 358, \"large_tick_hit\": 13, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.81427,186309546,327120,NULL,'2020-04-08 10:29:00',1586341740,NULL),(1940072510,16356249,2,1995048,0,1,1,'A',1,0.942393,98,529760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 271, \"large_tick_hit\": 36, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',3.91259,186309406,415542,NULL,'2020-04-08 10:21:55',1586341315,NULL),(1957802890,16356249,2,1520642,0,1,1,'S',1,0.983766,123,953191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 26, \"small_tick_hit\": 180, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 26, \"small_tick_hit\": 185}}',10.062,209655729,250220,NULL,'2022-10-07 11:28:01',1665142081,NULL),(1957798970,16356249,2,1500992,1,1,1,'S',1,0.995327,258,958111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 32, \"small_tick_hit\": 381, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 32, \"small_tick_hit\": 384}}',11.8907,209655756,1124066,NULL,'2022-10-07 11:30:13',1665142213,NULL),(1939554479,16359249,2,2036865,0,1,1,'D',1,0.84625,31,340062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 316, \"large_tick_hit\": 8, \"small_tick_hit\": 353, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.216768,185581833,208894,NULL,'2020-03-08 16:59:30',1583686770,NULL),(1939565023,16361545,2,2036865,0,1,1,'C',1,0.8625,29,335007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 318, \"large_tick_hit\": 9, \"small_tick_hit\": 363, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.25,185606153,216098,NULL,'2020-03-10 04:28:08',1583814488,NULL),(1939544157,16361545,2,163890,0,1,1,'B',1,0.900344,16,284325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 73, \"large_tick_hit\": 8, \"small_tick_hit\": 181, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',2.13115,185606193,43642,NULL,'2020-03-10 04:33:51',1583814831,NULL),(1939625269,16363417,2,1704661,1,1,1,'S',1,0.981176,133,628125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 813, \"large_tick_hit\": 2, \"small_tick_hit\": 436, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 2, \"small_tick_hit\": 446}}',7.27107,185712726,2047164,NULL,'2020-03-15 16:10:41',1584288641,NULL),(1939716327,16363417,2,1655882,0,1,1,'S',1,0.996198,399,958529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 10, \"small_tick_hit\": 911, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 10, \"small_tick_hit\": 916}}',9.1015,185712538,1967466,NULL,'2020-03-15 16:02:48',1584288168,NULL),(1939652024,16363417,2,137111,0,1,1,'A',1,0.97561,84,560421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 294, \"large_tick_hit\": 17, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 17, \"small_tick_hit\": 292}}',11.2088,185712608,459234,NULL,'2020-03-15 16:05:40',1584288340,NULL),(1939677551,16363417,2,417309,0,1,1,'S',1,0.998505,235,878299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 309, \"large_tick_hit\": 29, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 29, \"small_tick_hit\": 330}}',14.848,185683334,1529628,NULL,'2020-03-14 11:54:06',1584186846,NULL),(1939682543,16364784,2,1995048,0,1,1,'C',1,0.872969,41,384386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 245, \"large_tick_hit\": 37, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.59734,185654925,260342,NULL,'2020-03-13 02:05:13',1584065113,NULL),(1939682137,16366836,2,1995048,0,1,1,'C',1,0.867061,74,445594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 250, \"large_tick_hit\": 36, \"small_tick_hit\": 301, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.04249,185651546,299022,NULL,'2020-03-12 20:59:43',1584046783,NULL),(1939601213,16366836,2,2046727,1,1,1,'B',1,0.91358,85,457567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 354, \"large_tick_hit\": 8, \"small_tick_hit\": 304, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 8, \"small_tick_hit\": 336}}',1.26461,185616989,325716,NULL,'2020-03-10 19:54:25',1583870065,NULL),(1943613380,16368043,2,28895,0,1,1,'B',1,0.939675,101,476129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 355, \"small_tick_hit\": 50, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 58}}',4.74802,191125790,707420,NULL,'2020-09-28 16:25:42',1601310342,NULL),(1939489630,16372589,2,1972767,0,1,1,'A',1,0.969721,149,640257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 514, \"large_tick_hit\": 48, \"small_tick_hit\": 655, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',6.46771,185614727,1230986,NULL,'2020-03-10 17:11:34',1583860294,NULL),(1939831159,16375730,2,189881,0,1,1,'B',1,0.924823,53,464748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 277, \"large_tick_hit\": 20, \"small_tick_hit\": 355, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 20, \"small_tick_hit\": 387}}',1.12077,185844182,248570,NULL,'2020-03-21 04:22:00',1584764520,NULL),(1939569189,16377927,2,1612940,0,1,1,'C',1,0.862893,45,362276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 323, \"large_tick_hit\": 16, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.382823,185627553,233346,NULL,'2020-03-11 13:56:17',1583934977,NULL),(1939738004,16379322,2,1612940,0,1,1,'S',1,0.986163,250,812945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 382, \"large_tick_hit\": 16, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',18.9759,185649880,1756284,NULL,'2020-03-12 19:28:14',1584041294,NULL),(1939493954,16379322,2,1972767,0,1,1,'S',1,0.992829,418,851181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 523, \"large_tick_hit\": 48, \"small_tick_hit\": 675, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',22.1028,185633157,3429202,NULL,'2020-03-11 19:44:26',1583955866,NULL),(1939577082,16379322,2,2036865,0,1,1,'S',1,0.995,387,963041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.1168,185632083,3652806,NULL,'2020-03-11 18:37:59',1583951879,NULL),(1940167224,16379377,2,29563,0,1,1,'B',1,0.915401,46,427891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 204, \"large_tick_hit\": 44, \"small_tick_hit\": 174, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 44, \"small_tick_hit\": 196}}',2.04093,186351748,231476,NULL,'2020-04-09 19:52:52',1586461972,NULL),(1950385350,16383762,2,1612940,0,1,1,'A',1,0.962264,120,579787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.20337,200132194,625132,NULL,'2021-07-22 17:22:32',1626974552,NULL),(1949831515,16384923,2,2036866,0,1,1,'D',1,0.62994,19,149420,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 169, \"great\": 286, \"small_tick_hit\": 240, \"small_tick_miss\": 140}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.001941,199311471,121380,NULL,'2021-06-24 16:57:35',1624553855,NULL),(1939649512,16384923,2,2036865,0,1,1,'C',1,0.86625,39,186647,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 321, \"large_tick_hit\": 10, \"small_tick_hit\": 362, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.329907,185672632,171544,NULL,'2020-03-13 22:24:03',1584138243,NULL),(1949800351,16384923,2,2036865,0,1,1,'A',1,0.9425,104,552968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 361, \"large_tick_hit\": 9, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.19118,199311357,654148,NULL,'2021-06-24 16:53:00',1624553580,NULL),(1939722095,16393969,2,539252,0,1,1,'B',1,0.933501,40,409374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 492, \"small_tick_hit\": 252, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 271}}',4.20683,185669033,429604,NULL,'2020-03-13 18:57:34',1584125854,NULL),(1939738403,16393969,2,93842,0,1,1,'A',1,0.958433,91,470285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 833, \"large_tick_hit\": 16, \"small_tick_hit\": 350, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 16, \"small_tick_hit\": 362}}',7.72311,185690092,1182676,NULL,'2020-03-14 17:19:50',1584206390,NULL),(1939705098,16393969,2,495541,0,1,1,'A',1,0.971054,245,598020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 910, \"large_tick_hit\": 38, \"small_tick_hit\": 461, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 38, \"small_tick_hit\": 476}}',21.1728,185689905,2945710,NULL,'2020-03-14 17:11:34',1584205894,NULL),(1939694793,16393969,2,53554,0,1,1,'S',1,0.991413,418,737300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1993, \"small_tick_hit\": 778, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2009, \"small_tick_hit\": 786}}',21.4686,185689422,13046260,NULL,'2020-03-14 16:50:40',1584204640,NULL),(1939658228,16393969,2,145366,0,1,1,'S',1,0.987288,317,705192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1140, \"large_tick_hit\": 36, \"small_tick_hit\": 455, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 36, \"small_tick_hit\": 463}}',22.2114,185670671,7645270,NULL,'2020-03-13 20:22:23',1584130943,NULL),(1939642481,16393969,2,128718,0,1,1,'S',1,0.986246,215,682709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 896, \"large_tick_hit\": 1, \"small_tick_hit\": 322, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',23.8114,185670324,3445528,NULL,'2020-03-13 20:03:09',1584129789,NULL),(1939737134,16393969,2,282166,0,1,1,'S',1,0.989964,371,702515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 985, \"large_tick_hit\": 6, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 6, \"small_tick_hit\": 94}}',28.2672,185689628,4832112,NULL,'2020-03-14 16:59:43',1584205183,NULL),(1939703898,16393969,2,492163,0,1,1,'A',1,0.969931,384,697349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 701, \"large_tick_hit\": 36, \"small_tick_hit\": 392, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 36, \"small_tick_hit\": 409}}',31.1705,185669849,4847240,NULL,'2020-03-13 19:37:47',1584128267,NULL),(1939732358,16393969,2,275562,1,1,1,'S',1,0.984802,135,623946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 478, \"large_tick_hit\": 5, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 5, \"small_tick_hit\": 166}}',33.0622,185689829,1124038,NULL,'2020-03-14 17:08:35',1584205715,NULL),(1939728917,16393969,2,270363,0,1,1,'S',1,0.982849,325,647071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1075, \"large_tick_hit\": 5, \"small_tick_hit\": 238, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1093, \"large_tick_hit\": 5, \"small_tick_hit\": 243}}',33.6893,185695441,4231896,NULL,'2020-03-14 21:36:20',1584221780,NULL),(1939718278,16393969,2,528060,1,1,1,'S',1,0.993271,397,862239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 479, \"large_tick_hit\": 3, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 3, \"small_tick_hit\": 257}}',47.3623,185689996,4029520,NULL,'2020-03-14 17:15:21',1584206121,NULL),(1939620745,16393969,2,298842,1,1,1,'S',1,0.999068,581,960980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 12, \"small_tick_hit\": 491, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 12, \"small_tick_hit\": 492}}',47.7235,185695367,8042638,NULL,'2020-03-14 21:32:04',1584221524,NULL),(1939721431,16393969,2,538215,0,1,1,'S',1,0.993557,427,889366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 506, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',70.7743,185689556,4571252,NULL,'2020-03-14 16:56:18',1584204978,NULL),(1939649615,16393969,2,355154,1,1,1,'X',1,1,641,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 334}}',79.2038,185670170,12464440,NULL,'2020-03-13 19:53:28',1584129208,NULL),(1939665021,16393969,2,391522,0,1,1,'S',1,0.996988,468,938128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 481, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 181}}',95.313,185695480,6695690,NULL,'2020-03-14 21:38:56',1584221936,NULL),(1939671482,16393969,2,398554,1,1,1,'S',1,0.996154,398,960609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 120, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 122}}',107.024,185695759,3854508,NULL,'2020-03-14 21:55:02',1584222902,NULL),(1945315348,16394533,2,1442771,0,1,1,'C',1,0.88141,53,533795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 146, \"large_tick_hit\": 29, \"small_tick_hit\": 375, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 29, \"small_tick_hit\": 433}}',1.37406,193229331,105172,NULL,'2020-12-18 21:23:04',1608326584,NULL),(1939622376,16395592,2,1612940,0,1,1,'D',1,0.805031,27,307428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 310, \"large_tick_hit\": 14, \"small_tick_hit\": 316, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.109977,185688564,174792,NULL,'2020-03-14 16:11:23',1584202283,NULL),(1939816345,16396146,2,749857,0,1,1,'B',1,0.935636,40,418256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 309, \"small_tick_hit\": 287, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 303}}',2.03815,185877021,253474,NULL,'2020-03-22 12:45:57',1584881157,NULL),(1939894208,16396146,2,897037,0,1,1,'A',1,0.95,83,523605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 525, \"large_tick_hit\": 1, \"small_tick_hit\": 348, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 374}}',3.19903,186162929,792952,NULL,'2020-04-02 20:07:55',1585858075,NULL),(1939836367,16396146,2,787748,0,1,1,'A',1,0.961681,69,581860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 297, \"large_tick_hit\": 29, \"small_tick_hit\": 452, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 29, \"small_tick_hit\": 473}}',4.02221,185877147,387760,NULL,'2020-03-22 12:52:53',1584881573,NULL),(1940426613,16396146,2,664387,0,1,1,'A',1,0.972973,36,502668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 85, \"large_tick_hit\": 22, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 111}}',5.73801,186756580,115258,NULL,'2020-04-23 20:31:07',1587673867,NULL),(1940208773,16396146,2,943403,0,1,1,'A',1,0.953488,65,504918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 142, \"large_tick_hit\": 13, \"small_tick_hit\": 50, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}}',8.06411,186337429,226820,NULL,'2020-04-09 10:12:10',1586427130,NULL),(1940247742,16396146,2,804268,0,1,1,'A',1,0.975059,146,740038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 21, \"small_tick_hit\": 427, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 21, \"small_tick_hit\": 444}}',8.74799,186385150,911350,NULL,'2020-04-10 22:21:04',1586557264,NULL),(1941111184,16396146,2,737818,0,1,1,'S',1,0.998148,210,960961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 38, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 38, \"small_tick_hit\": 330}}',11.3039,187556344,741574,NULL,'2020-05-20 18:49:01',1590000541,NULL),(1939854571,16396146,2,541538,0,1,1,'A',1,0.978441,185,855687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 278, \"small_tick_hit\": 312, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 324}}',12.2362,185877076,867512,NULL,'2020-03-22 12:48:40',1584881320,NULL),(1941090670,16396146,2,354118,0,1,1,'S',1,0.997315,265,961156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 478, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 480}}',12.3811,187556389,686736,NULL,'2020-05-20 18:50:47',1590000647,NULL),(1939969136,16396146,2,1685778,1,1,1,'S',1,0.992099,260,811264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 485, \"small_tick_hit\": 394, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 398}}',12.531,186162975,1676772,NULL,'2020-04-02 20:10:20',1585858220,NULL),(1940644306,16396146,2,1699346,1,1,1,'S',1,0.993399,338,930409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 196, \"large_tick_hit\": 160, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 160, \"small_tick_hit\": 249}}',14.445,187079407,823588,NULL,'2020-05-04 21:51:06',1588629066,NULL),(1940757783,16396146,2,240093,0,1,1,'S',1,0.991354,376,935472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 167, \"large_tick_hit\": 224, \"small_tick_hit\": 297, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 224, \"small_tick_hit\": 302}}',15.4969,187079445,809166,NULL,'2020-05-04 21:52:53',1588629173,NULL),(1939728544,16397309,2,1297906,1,1,1,'A',1,0.976546,275,632018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 503, \"large_tick_hit\": 200, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 200, \"small_tick_hit\": 215}}',NULL,185700175,1988930,NULL,'2020-03-15 02:43:50',1584240230,NULL),(1961308163,16397309,2,2022580,0,1,1,'A',1,0.979789,110,668076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 438, \"large_tick_hit\": 11, \"small_tick_hit\": 666, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',5.9178,214205444,722084,NULL,'2023-09-18 05:07:04',1695013624,NULL),(1939652260,16397309,2,2036865,0,1,1,'A',1,0.9725,104,615510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.16282,185678033,649822,NULL,'2020-03-14 05:02:10',1584162130,NULL),(1939624230,16397309,2,1972767,0,1,1,'A',1,0.972908,202,653417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 511, \"large_tick_hit\": 48, \"small_tick_hit\": 662, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',7.66718,185677863,1219172,NULL,'2020-03-14 04:49:06',1584161346,NULL),(1939709180,16398955,2,2036865,0,1,1,'B',1,0.93625,84,518595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.10853,185756807,508080,NULL,'2020-03-17 15:30:41',1584459041,NULL),(1939619349,16399166,2,1612940,0,1,1,'B',1,0.915723,33,393674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 346, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.834504,185682342,236548,NULL,'2020-03-14 10:50:05',1584183005,NULL),(1939619563,16399322,2,1612940,0,1,1,'A',1,0.972327,163,678347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.708,185682541,984652,NULL,'2020-03-14 11:04:57',1584183897,NULL),(1940974677,16400619,2,1773877,1,1,1,'B',1,0.934513,103,450504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 1225, \"large_tick_hit\": 3, \"small_tick_hit\": 884, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 1306, \"large_tick_hit\": 3, \"small_tick_hit\": 951}}',0.450741,187515411,1752160,NULL,'2020-05-19 14:35:36',1589898936,NULL),(1939628978,16400619,2,1612940,0,1,1,'B',1,0.913208,66,441316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 348, \"large_tick_hit\": 17, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.56807,185702353,358878,NULL,'2020-03-15 05:35:33',1584250533,NULL),(1939673067,16400619,2,1773875,1,1,1,'A',1,0.941066,91,511618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 751, \"large_tick_hit\": 6, \"small_tick_hit\": 744, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 6, \"small_tick_hit\": 802}}',1.89089,185747252,1035692,NULL,'2020-03-17 04:43:20',1584420200,NULL),(1942093093,16400619,2,146360,0,1,1,'A',1,0.95151,90,473076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 788, \"large_tick_hit\": 42, \"small_tick_hit\": 367, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 42, \"small_tick_hit\": 389}}',2.33406,188994924,1057390,NULL,'2020-07-08 09:55:36',1594202136,NULL),(1940908885,16400619,2,1612939,0,1,1,'A',1,0.940265,63,438704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 466, \"small_tick_hit\": 384, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',2.87284,187515660,446880,NULL,'2020-05-19 14:44:09',1589899449,NULL),(1942100491,16400619,2,2036866,0,1,1,'B',1,0.937725,82,457486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 421, \"small_tick_hit\": 362, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',3.78307,189019398,460976,NULL,'2020-07-09 07:46:31',1594280791,NULL),(1942254949,16400619,2,175139,0,1,1,'A',1,0.950495,55,463653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 380, \"large_tick_hit\": 39, \"small_tick_hit\": 157, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 39, \"small_tick_hit\": 168}}',3.7955,189130363,414810,NULL,'2020-07-13 09:24:01',1594632241,NULL),(1942091118,16400619,2,144453,0,1,1,'A',1,0.975676,143,660995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 568, \"large_tick_hit\": 47, \"small_tick_hit\": 468, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 47, \"small_tick_hit\": 485}}',5.61245,188994848,1525512,NULL,'2020-07-08 09:51:24',1594201884,NULL),(1941052731,16400619,2,1477374,0,1,1,'A',1,0.970379,165,601257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 488, \"large_tick_hit\": 77, \"small_tick_hit\": 254, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 77, \"small_tick_hit\": 263}}',9.19637,187534168,1017156,NULL,'2020-05-20 03:08:14',1589944094,NULL),(1941122290,16400619,2,1390581,0,1,1,'S',1,0.997175,176,962799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 42, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',12.8008,187549270,489642,NULL,'2020-05-20 14:47:49',1589986069,NULL),(1939709796,16400903,2,1033593,0,1,1,'C',1,0.859649,15,511066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 21, \"small_tick_hit\": 77, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',3.23635,185723926,27946,NULL,'2020-03-16 02:53:44',1584327224,NULL),(1939696290,16400903,2,1004566,0,1,1,'S',1,0.982456,24,957292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',6.15783,185747261,37252,NULL,'2020-03-17 04:44:53',1584420293,NULL),(1939626532,16406326,2,636655,0,1,1,'B',1,0.916805,61,499784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 171, \"large_tick_hit\": 45, \"small_tick_hit\": 335, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 45, \"small_tick_hit\": 369}}',1.71586,185701110,166382,NULL,'2020-03-15 04:01:50',1584244910,NULL),(1939695001,16406326,2,464975,0,1,1,'A',1,0.94971,185,744629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 256, \"large_tick_hit\": 10, \"small_tick_hit\": 225, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 10, \"small_tick_hit\": 243}}',6.08718,185770492,687046,NULL,'2020-03-18 04:26:49',1584505609,NULL),(1939648279,16406943,2,1382126,0,1,1,'C',1,0.873754,53,375722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 322, \"large_tick_hit\": 2, \"small_tick_hit\": 202, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 2, \"small_tick_hit\": 233}}',1.04689,185707849,254772,NULL,'2020-03-15 12:12:19',1584274339,NULL),(1939669165,16408991,2,2036865,0,1,1,'C',1,0.89,31,385115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 339, \"large_tick_hit\": 10, \"small_tick_hit\": 363, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.612496,185708118,261418,NULL,'2020-03-15 12:27:05',1584275225,NULL),(1940019065,16413701,2,2036865,0,1,1,'B',1,0.935,61,466028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 352, \"large_tick_hit\": 9, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.98992,186195598,363602,NULL,'2020-04-04 02:35:29',1585967729,NULL),(1942908478,16413701,2,1612940,0,1,1,'A',1,0.961006,62,526345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.63138,190004007,435290,NULL,'2020-08-15 00:58:19',1597453099,NULL),(1942914506,16413701,2,1972767,0,1,1,'A',1,0.978486,145,646271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 514, \"large_tick_hit\": 48, \"small_tick_hit\": 666, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',6.64949,190003965,891896,NULL,'2020-08-15 00:56:06',1597452966,NULL),(1939644167,16414117,2,1612940,0,1,1,'B',1,0.901887,51,395122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 341, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.933609,185733866,256972,NULL,'2020-03-16 15:05:03',1584371103,NULL),(1939684032,16414117,2,2036865,0,1,1,'B',1,0.9175,79,479905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.13951,185734058,446936,NULL,'2020-03-16 15:13:07',1584371587,NULL),(1939679788,16414214,2,2036865,0,1,1,'B',1,0.93625,84,504654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 357, \"large_tick_hit\": 8, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',2.92482,185725550,483920,NULL,'2020-03-16 05:15:41',1584335741,NULL),(1939639183,16414214,2,1612940,0,1,1,'A',1,0.94088,193,637118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.47816,185723291,1022636,NULL,'2020-03-16 01:58:21',1584323901,NULL),(1939642803,16414214,2,1972767,0,1,1,'A',1,0.970518,155,663252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 516, \"large_tick_hit\": 48, \"small_tick_hit\": 654, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',7.12664,185728103,1006676,NULL,'2020-03-16 09:13:10',1584349990,NULL),(1939661688,16417274,2,1612940,0,1,1,'A',1,0.94717,65,485150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.81352,185772200,418654,NULL,'2020-03-18 07:04:10',1584515050,NULL),(1939652744,16417941,2,1612940,0,1,1,'B',1,0.928302,54,32820,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.796641,185752981,123761,NULL,'2020-03-17 12:26:06',1584447966,NULL),(1941420637,16417941,2,1661046,0,1,1,'A',1,0.962195,52,561044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 188, \"large_tick_hit\": 83, \"small_tick_hit\": 518, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 83, \"small_tick_hit\": 538}}',1.82066,188163994,154256,NULL,'2020-06-09 08:22:13',1591690933,NULL),(1939684334,16419460,2,2036865,0,1,1,'C',1,0.89875,45,397884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 339, \"large_tick_hit\": 9, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.844743,185734377,301674,NULL,'2020-03-16 15:28:17',1584372497,NULL),(1940767576,16420213,2,2359731,1,1,1,'B',1,0.932011,118,690457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 168, \"large_tick_hit\": 13, \"small_tick_hit\": 148, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 165}}',10.6738,187023321,377612,NULL,'2020-05-02 22:02:49',1588456969,NULL),(1939652735,16421893,2,1972767,0,1,1,'B',1,0.929084,48,445702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 482, \"large_tick_hit\": 46, \"small_tick_hit\": 638, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',0.733124,185761832,339676,NULL,'2020-03-17 19:29:30',1584473370,NULL),(1941088856,16421893,2,2036865,0,1,1,'B',1,0.9075,71,465250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 349, \"large_tick_hit\": 10, \"small_tick_hit\": 367, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.79397,187659811,464338,NULL,'2020-05-23 20:47:05',1590266825,NULL),(1939656215,16421893,2,1612940,0,1,1,'A',1,0.942138,119,557021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.85645,185761495,551044,NULL,'2020-03-17 19:12:36',1584472356,NULL),(1953766415,16422347,2,2956710,0,1,1,'D',1,0.807692,11,270837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 165, \"large_tick_hit\": 9, \"small_tick_hit\": 267, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',0.209548,204365213,87226,NULL,'2022-01-04 22:27:57',1641335277,NULL),(1939730470,16423560,2,2036865,0,1,1,'C',1,0.89,48,412296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 340, \"large_tick_hit\": 10, \"small_tick_hit\": 362, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.895849,185798066,297000,NULL,'2020-03-19 09:51:15',1584611475,NULL),(1939656921,16426739,2,2182863,1,1,1,'C',1,0.856709,30,377596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 711, \"small_tick_hit\": 981, \"small_tick_miss\": 150}, \"maximum_statistics\": {\"great\": 844, \"small_tick_hit\": 1131}}',0.036921,185765282,420150,NULL,'2020-03-17 22:13:32',1584483212,NULL),(1939628040,16426739,2,2047101,0,1,1,'D',1,0.763994,24,307141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 172, \"large_tick_hit\": 6, \"small_tick_hit\": 327, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 6, \"small_tick_hit\": 429}}',0.300311,185760979,85394,NULL,'2020-03-17 18:50:46',1584471046,NULL),(1939619274,16426739,2,195,1,1,1,'B',1,0.93765,104,630612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 257, \"large_tick_hit\": 5, \"small_tick_hit\": 129, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 5, \"small_tick_hit\": 150}}',4.34949,185762031,526926,NULL,'2020-03-17 19:39:21',1584473961,NULL),(1939666712,16426739,2,38125,0,1,1,'A',1,0.950495,82,682530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 128, \"large_tick_hit\": 11, \"small_tick_hit\": 245, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 11, \"small_tick_hit\": 261}}',5.39927,185765326,196658,NULL,'2020-03-17 22:15:44',1584483344,NULL),(1939651409,16426739,2,358259,0,1,1,'X',1,1,55,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 14, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 14, \"small_tick_hit\": 196}}',5.71402,185765157,56692,NULL,'2020-03-17 22:07:04',1584482824,NULL),(1939718817,16426739,2,1482115,0,1,1,'A',1,0.970874,177,689101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 372, \"large_tick_hit\": 65, \"small_tick_hit\": 563, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 65, \"small_tick_hit\": 584}}',6.04205,185761824,883814,NULL,'2020-03-17 19:29:08',1584473348,NULL),(1939651458,16426739,2,358316,0,1,1,'S',1,0.987952,56,960170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 108, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 110}}',6.72588,185765175,98840,NULL,'2020-03-17 22:07:59',1584482879,NULL),(1939640120,16426739,2,2057792,1,1,1,'A',1,0.969745,125,672257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 301, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 16, \"small_tick_hit\": 314}}',8.62987,185761979,585458,NULL,'2020-03-17 19:36:32',1584473792,NULL),(1939710678,16426739,2,2116803,1,1,1,'A',1,0.96978,157,803379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 192, \"small_tick_hit\": 161, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 166}}',9.66979,185765122,502370,NULL,'2020-03-17 22:05:07',1584482707,NULL),(1939703552,16426739,2,1588627,0,1,1,'A',1,0.979248,233,953648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 522, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 538}}',10.4167,185761901,1039832,NULL,'2020-03-17 19:33:17',1584473597,NULL),(1939631162,16426739,2,2047102,0,1,1,'A',1,0.977891,167,823244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 213, \"large_tick_hit\": 1, \"small_tick_hit\": 361, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',14.9529,185761719,578550,NULL,'2020-03-17 19:23:38',1584473018,NULL),(1940598336,16427873,2,1172303,0,1,1,'A',1,0.95061,106,609023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 261, \"large_tick_hit\": 265, \"small_tick_hit\": 1110, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 265, \"small_tick_hit\": 1174}}',1.01086,186882542,362600,NULL,'2020-04-28 02:59:27',1588042767,NULL),(1940582751,16427873,2,1928891,0,1,1,'B',1,0.919105,63,116887,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 265, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',1.49191,186882475,152218,NULL,'2020-04-28 02:54:42',1588042482,NULL),(1939761774,16431377,2,2036865,0,1,1,'C',1,0.875,69,418948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 336, \"large_tick_hit\": 10, \"small_tick_hit\": 354, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.965623,185828618,355952,NULL,'2020-03-20 14:31:08',1584714668,NULL),(1939805145,16431377,2,1995048,0,1,1,'C',1,0.899557,58,426766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 255, \"large_tick_hit\": 37, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.26091,185932232,312330,NULL,'2020-03-24 17:36:50',1585071410,NULL),(1940574328,16431377,2,899462,0,1,1,'A',1,0.95288,81,521452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 496, \"large_tick_hit\": 1, \"small_tick_hit\": 595, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 624}}',2.1264,186873221,510146,NULL,'2020-04-27 19:23:47',1588015427,NULL),(1939853623,16431377,2,1612940,0,1,1,'A',1,0.944654,73,506516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 366, \"large_tick_hit\": 15, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.33357,185834581,482488,NULL,'2020-03-20 19:01:37',1584730897,NULL),(1939853820,16431377,2,1612940,0,1,1,'A',1,0.958491,81,264323,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.65647,185835110,300674,NULL,'2020-03-20 19:25:26',1584732326,NULL),(1945200724,16431377,2,619959,0,1,1,'B',1,0.938849,87,613733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 128, \"large_tick_hit\": 61, \"small_tick_hit\": 333, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 61, \"small_tick_hit\": 357}}',3.98507,193175166,136582,NULL,'2020-12-16 23:52:37',1608162757,NULL),(1943065335,16433475,2,2035767,0,1,1,'D',1,0.819461,26,336946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 337, \"large_tick_hit\": 20, \"small_tick_hit\": 342, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 20, \"small_tick_hit\": 432}}',0.155615,190173099,243708,NULL,'2020-08-21 16:36:31',1598027791,NULL),(1943916072,16434156,2,1947217,0,1,1,'B',1,0.932796,67,490641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 502, \"large_tick_hit\": 23, \"small_tick_hit\": 516, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',1.83911,191327411,545900,NULL,'2020-10-07 04:28:21',1602044901,NULL),(1942755186,16435608,2,1257655,0,1,1,'D',1,0.839851,29,308408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 204, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 7, \"small_tick_hit\": 245}}',0.303757,189928433,122008,NULL,'2020-08-12 04:09:10',1597205350,NULL),(1943871403,16435608,2,1612940,0,1,1,'B',1,0.901887,40,379324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 338, \"large_tick_hit\": 17, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.72327,191368772,237712,NULL,'2020-10-09 01:32:57',1602207177,NULL),(1939726321,16435608,2,2003950,0,1,1,'C',1,0.893651,81,522403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 211, \"large_tick_hit\": 11, \"small_tick_hit\": 341, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',1.95335,185796321,196402,NULL,'2020-03-19 07:18:26',1584602306,NULL),(1944567808,16436344,2,1612939,0,1,1,'D',1,0.539823,10,191273,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 244, \"great\": 261, \"small_tick_hit\": 227, \"small_tick_miss\": 172}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.000054,192257164,90778,NULL,'2020-11-13 13:56:46',1605275806,NULL),(1945409824,16436344,2,2384207,0,1,1,'D',1,0.609212,13,152483,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 173, \"large_tick_hit\": 1, \"small_tick_hit\": 236, \"small_tick_miss\": 151}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 1, \"small_tick_hit\": 387}}',0.006917,193390056,66120,NULL,'2020-12-24 07:18:00',1608794280,NULL),(1939698090,16436344,2,1442774,0,1,1,'A',1,0.941368,44,506071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 231, \"large_tick_hit\": 2, \"small_tick_hit\": 345, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',1.52631,185774145,182138,NULL,'2020-03-18 09:45:59',1584524759,NULL),(1939737970,16439006,2,1612939,0,1,1,'C',1,0.86615,32,336775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 434, \"small_tick_hit\": 349, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.401366,185818258,265754,NULL,'2020-03-20 02:50:54',1584672654,NULL),(1939722428,16439006,2,2036865,0,1,1,'B',1,0.935,133,136602,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 350, \"large_tick_hit\": 8, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',2.64186,185780601,289956,NULL,'2020-03-18 15:33:15',1584545595,NULL),(1939680492,16439006,2,1612940,0,1,1,'S',1,0.996226,401,958519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.0849,185818213,3818154,NULL,'2020-03-20 02:48:30',1584672510,NULL),(1939668685,16439538,2,1415717,0,1,1,'A',1,0.94186,67,546919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 199, \"large_tick_hit\": 71, \"small_tick_hit\": 459, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 71, \"small_tick_hit\": 490}}',2.12505,185799768,204074,NULL,'2020-03-19 11:39:33',1584617973,NULL),(1939702787,16439711,2,1995048,0,1,1,'C',1,0.855244,43,374983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 254, \"large_tick_hit\": 38, \"small_tick_hit\": 287, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.751714,185782622,255874,NULL,'2020-03-18 16:57:29',1584550649,NULL),(1939679980,16440019,2,1793683,0,1,1,'D',1,0.74732,23,327415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 145, \"large_tick_hit\": 8, \"small_tick_hit\": 335, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 8, \"small_tick_hit\": 447}}',0.074707,185783879,78902,NULL,'2020-03-18 17:51:57',1584553917,NULL),(1939733616,16440475,2,2036865,0,1,1,'A',1,0.975,212,725103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',11.7438,185803921,1359958,NULL,'2020-03-19 15:05:24',1584630324,NULL),(1940472048,16441829,2,2036865,0,1,1,'B',1,0.92125,36,392988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.785291,186842055,278988,NULL,'2020-04-26 17:35:23',1587922523,NULL),(1939665583,16441829,2,1977326,0,1,1,'C',1,0.884831,65,451558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 369, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',2.01289,185797880,262466,NULL,'2020-03-19 09:38:00',1584610680,NULL),(1939853608,16441848,2,2036866,0,1,1,'C',1,0.865868,38,362513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 396, \"small_tick_hit\": 327, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.615864,185862679,265994,NULL,'2020-03-21 21:19:39',1584825579,NULL),(1939797781,16441848,2,1995048,0,1,1,'A',1,0.976366,144,734603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 282, \"large_tick_hit\": 42, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',10.8555,185913305,684430,NULL,'2020-03-23 21:40:07',1584999607,NULL),(1939762824,16441848,2,1612940,0,1,1,'S',1,0.987421,131,731388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.0531,185913366,1045260,NULL,'2020-03-23 21:42:40',1584999760,NULL),(1941906047,16443187,2,2036865,0,1,1,'C',1,0.85375,34,346730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 317, \"large_tick_hit\": 8, \"small_tick_hit\": 358, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.252576,188599261,203116,NULL,'2020-06-23 23:39:00',1592955540,NULL),(1939643273,16443275,2,129110,0,1,1,'A',1,0.96129,145,689110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 274, \"large_tick_hit\": 154, \"small_tick_hit\": 615, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 154, \"small_tick_hit\": 649}}',4.41931,185792008,527318,NULL,'2020-03-19 01:17:50',1584580670,NULL),(1939780251,16444833,2,1612940,0,1,1,'A',1,0.954717,64,515774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 368, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.4849,185957475,451030,NULL,'2020-03-25 18:03:03',1585159383,NULL),(1939831793,16444833,2,2036865,0,1,1,'A',1,0.95625,156,616026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.27776,185957407,857014,NULL,'2020-03-25 17:59:44',1585159184,NULL),(1946982793,16447790,2,2158280,0,1,1,'A',1,0.958196,51,543851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 296, \"large_tick_hit\": 3, \"small_tick_hit\": 572, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',3.8362,195544262,319248,NULL,'2021-03-02 17:43:49',1614707029,NULL),(1939710231,16448100,2,1995048,0,1,1,'B',1,0.906942,52,444562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 265, \"large_tick_hit\": 39, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.74186,185804626,303248,NULL,'2020-03-19 15:36:31',1584632191,NULL),(1939734068,16448100,2,2036865,0,1,1,'B',1,0.9325,85,501422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 354, \"large_tick_hit\": 8, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',2.63597,185804890,528400,NULL,'2020-03-19 15:49:10',1584632950,NULL),(1939675932,16448100,2,1612940,0,1,1,'A',1,0.972327,155,633094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.83247,185804973,843090,NULL,'2020-03-19 15:52:28',1584633148,NULL),(1939901819,16449822,2,1995048,0,1,1,'D',1,0.827179,47,372621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 253, \"large_tick_hit\": 31, \"small_tick_hit\": 276, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.526541,186086975,240696,NULL,'2020-03-30 22:08:03',1585606083,NULL),(1939657084,16451109,2,2064862,1,1,1,'D',1,0.767483,28,163145,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 190, \"large_tick_hit\": 2, \"small_tick_hit\": 247, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 329}}',0.358697,185813989,89922,NULL,'2020-03-19 22:18:18',1584656298,NULL),(1939657031,16451109,2,2064850,0,1,1,'D',1,0.795918,53,197915,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 180, \"large_tick_hit\": 4, \"small_tick_hit\": 323, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 4, \"small_tick_hit\": 420}}',0.721202,185813933,107926,NULL,'2020-03-19 22:15:37',1584656137,NULL),(1939979275,16451823,2,1612940,0,1,1,'B',1,0.900629,61,430274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 352, \"large_tick_hit\": 12, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',1.32324,186037509,336928,NULL,'2020-03-28 22:46:47',1585435607,NULL),(1939746035,16456481,2,1612940,0,1,1,'B',1,0.906918,31,374101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 335, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.538415,185868972,202232,NULL,'2020-03-22 03:36:25',1584848185,NULL),(1943813094,16456481,2,1995048,0,1,1,'B',1,0.921713,43,461639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 272, \"large_tick_hit\": 38, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.96311,191216678,291384,NULL,'2020-10-02 14:35:25',1601649325,NULL),(1943733554,16456481,2,1220323,0,1,1,'A',1,0.959459,65,902520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 145, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',10.5828,191216720,115650,NULL,'2020-10-02 14:37:40',1601649460,NULL),(1943775486,16456481,2,2018772,0,1,1,'A',1,0.976744,66,955861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 144, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',12.6913,191216793,123620,NULL,'2020-10-02 14:41:02',1601649662,NULL),(1943830877,16456481,2,2379548,0,1,1,'A',1,0.96337,131,859928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 146, \"small_tick_hit\": 117, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 125}}',16.5562,191257480,365038,NULL,'2020-10-04 02:15:06',1601777706,NULL),(1939762329,16456693,2,2036865,0,1,1,'D',1,0.8025,25,328796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 295, \"large_tick_hit\": 9, \"small_tick_hit\": 338, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.074113,185829733,172776,NULL,'2020-03-20 15:29:19',1584718159,NULL),(1939852625,16456693,2,1612940,0,1,1,'B',1,0.90566,55,422320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 347, \"large_tick_hit\": 17, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.25594,185831984,277648,NULL,'2020-03-20 17:14:29',1584724469,NULL),(1939769982,16460067,2,1995048,0,1,1,'B',1,0.920236,45,427230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 257, \"large_tick_hit\": 40, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.35813,185837303,275652,NULL,'2020-03-20 21:02:00',1584738120,NULL),(1939971024,16462366,2,2238807,1,1,1,'D',1,0.59751,13,152772,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 172, \"great\": 252, \"large_tick_hit\": 2, \"small_tick_hit\": 178, \"small_tick_miss\": 119}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 2, \"small_tick_hit\": 297}}',0.001227,186070824,157244,NULL,'2020-03-30 08:49:44',1585558184,NULL),(1939974442,16462366,2,1046358,0,1,1,'A',1,0.957159,81,488246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 851, \"small_tick_hit\": 847, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 902, \"small_tick_hit\": 872}}',0.98067,186093905,1029242,NULL,'2020-03-31 05:39:11',1585633151,NULL),(1940151063,16462366,2,572709,0,1,1,'A',1,0.950456,84,481177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 606, \"large_tick_hit\": 290, \"small_tick_hit\": 562, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 290, \"small_tick_hit\": 586}}',1.21544,186359442,666552,NULL,'2020-04-10 01:56:53',1586483813,NULL),(1939949659,16462366,2,191423,1,1,1,'B',1,0.918963,53,406628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 343, \"large_tick_hit\": 22, \"small_tick_hit\": 202, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 22, \"small_tick_hit\": 223}}',1.84807,186094019,411780,NULL,'2020-03-31 05:49:09',1585633749,NULL),(1939863379,16462366,2,2160131,0,1,1,'B',1,0.916395,87,487563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 294, \"large_tick_hit\": 111, \"small_tick_hit\": 439, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 111, \"small_tick_hit\": 484}}',2.05527,185852936,369514,NULL,'2020-03-21 13:58:57',1584799137,NULL),(1946434876,16462366,2,2011437,1,1,1,'B',1,0.905937,83,431180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 693, \"large_tick_hit\": 26, \"small_tick_hit\": 639, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 26, \"small_tick_hit\": 713}}',2.29596,194791815,781802,NULL,'2021-02-08 09:05:04',1612775104,NULL),(1939942688,16462366,2,1604183,0,1,1,'A',1,0.940687,79,481822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 515, \"large_tick_hit\": 64, \"small_tick_hit\": 325, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 64, \"small_tick_hit\": 354}}',2.30107,186095245,763834,NULL,'2020-03-31 07:34:15',1585640055,NULL),(1940142090,16462366,2,824137,0,1,1,'X',1,1,76,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 20, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 20, \"small_tick_hit\": 300}}',2.53493,186447673,85468,NULL,'2020-04-13 01:28:41',1586741321,NULL),(1939940377,16462366,2,174917,1,1,1,'A',1,0.966862,49,553640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 176, \"large_tick_hit\": 41, \"small_tick_hit\": 279, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 41, \"small_tick_hit\": 288}}',2.90665,186077886,179798,NULL,'2020-03-30 14:58:11',1585580291,NULL),(1940226993,16462366,2,767253,0,1,1,'C',1,0.895086,79,441768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 368, \"small_tick_hit\": 306, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 352}}',3.02228,186341319,454964,NULL,'2020-04-09 13:15:05',1586438105,NULL),(1940198051,16462366,2,705528,1,1,1,'A',1,0.954545,199,525059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 835, \"large_tick_hit\": 293, \"small_tick_hit\": 657, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 891, \"large_tick_hit\": 293, \"small_tick_hit\": 686}}',3.28,186448646,1978026,NULL,'2020-04-13 02:16:48',1586744208,NULL),(1946512930,16462366,2,2047639,1,1,1,'A',1,0.948529,181,469002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 868, \"large_tick_hit\": 30, \"small_tick_hit\": 521, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 30, \"small_tick_hit\": 526}}',3.50764,194791884,2017390,NULL,'2021-02-08 09:09:08',1612775348,NULL),(1940852826,16462366,2,1618411,0,1,1,'C',1,0.898592,28,317427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 211, \"small_tick_hit\": 108, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 119}}',3.78285,187190382,124716,NULL,'2020-05-09 01:11:16',1588986676,NULL),(1940372254,16462366,2,503088,0,1,1,'B',1,0.921727,59,420830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 340, \"large_tick_hit\": 109, \"small_tick_hit\": 234, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 109, \"small_tick_hit\": 254}}',3.84712,186538248,356584,NULL,'2020-04-16 07:59:12',1587023952,NULL),(1940478729,16462366,2,1442004,1,1,1,'A',1,0.959682,125,523567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 962, \"large_tick_hit\": 219, \"small_tick_hit\": 509, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 219, \"small_tick_hit\": 539}}',3.88746,186775560,1785906,NULL,'2020-04-24 13:25:50',1587734750,NULL),(1960883791,16462366,2,1612937,0,1,1,'B',1,0.932859,73,413537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 656, \"small_tick_hit\": 261, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',3.94964,213650003,664746,NULL,'2023-08-02 07:18:52',1690960732,NULL),(1940833301,16462366,2,1383534,1,1,1,'A',1,0.942535,310,534526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1050, \"large_tick_hit\": 155, \"small_tick_hit\": 468, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1109, \"large_tick_hit\": 155, \"small_tick_hit\": 511}}',4.65081,187319853,3002044,NULL,'2020-05-13 12:58:30',1589374710,NULL),(1940000954,16462366,2,2342059,1,1,1,'A',1,0.952255,115,530367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 382, \"large_tick_hit\": 9, \"small_tick_hit\": 327, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 9, \"small_tick_hit\": 339}}',5.0247,186118569,554762,NULL,'2020-04-01 03:08:59',1585710539,NULL),(1939940359,16462366,2,174916,1,1,1,'A',1,0.966667,85,579350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 323, \"large_tick_hit\": 14, \"small_tick_hit\": 185, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 14, \"small_tick_hit\": 194}}',5.24068,186093768,641486,NULL,'2020-03-31 05:26:59',1585632419,NULL),(1939997706,16462366,2,2300725,0,1,1,'A',1,0.944,97,559832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 301, \"small_tick_hit\": 289, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 311}}',5.81393,186094160,437254,NULL,'2020-03-31 06:01:28',1585634488,NULL),(1940358351,16462366,2,1004565,0,1,1,'C',1,0.884422,13,313939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 25, \"large_tick_hit\": 3, \"small_tick_hit\": 148, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',5.8382,186508479,31924,NULL,'2020-04-15 04:42:08',1586925728,NULL),(1940198075,16462366,2,705529,0,1,1,'S',1,0.982374,163,671369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 512, \"large_tick_hit\": 455, \"small_tick_hit\": 705, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 455, \"small_tick_hit\": 719}}',6.0502,186363899,1334874,NULL,'2020-04-10 06:22:48',1586499768,NULL),(1940146099,16462366,2,829641,0,1,1,'A',1,0.951219,146,538757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 681, \"large_tick_hit\": 1, \"small_tick_hit\": 605, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 1, \"small_tick_hit\": 639}}',6.0587,186454608,1260986,NULL,'2020-04-13 08:36:42',1586767002,NULL),(1946884197,16462366,2,2118524,1,1,1,'A',1,0.95569,89,475532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 697, \"large_tick_hit\": 2, \"small_tick_hit\": 250, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',6.41047,195304791,940888,NULL,'2021-02-23 06:27:00',1614061620,NULL),(1940131878,16462366,2,246789,0,1,1,'A',1,0.954545,71,473055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 454, \"large_tick_hit\": 43, \"small_tick_hit\": 217, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 43, \"small_tick_hit\": 226}}',6.71497,186432356,605954,NULL,'2020-04-12 14:14:32',1586700872,NULL),(1940020402,16462366,2,330205,0,1,1,'A',1,0.978678,101,689656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 182, \"large_tick_hit\": 56, \"small_tick_hit\": 221, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 56, \"small_tick_hit\": 227}}',6.71923,186248144,299138,NULL,'2020-04-06 02:46:10',1586141170,NULL),(1940196938,16462366,2,335981,0,1,1,'A',1,0.978339,45,509910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 230, \"large_tick_hit\": 10, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 10, \"small_tick_hit\": 303}}',7.07115,186426444,283900,NULL,'2020-04-12 09:30:30',1586683830,NULL),(1960853521,16462366,2,2300978,1,1,1,'B',1,0.934104,88,426977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 537, \"large_tick_hit\": 70, \"small_tick_hit\": 201, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 70, \"small_tick_hit\": 218}}',7.14947,213662208,947230,NULL,'2023-08-03 06:29:50',1691044190,NULL),(1946855118,16462366,2,2249355,1,1,1,'A',1,0.948886,54,485268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 427, \"large_tick_hit\": 5, \"small_tick_hit\": 292, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 5, \"small_tick_hit\": 312}}',7.40549,195304525,451392,NULL,'2021-02-23 06:11:22',1614060682,NULL),(1940449198,16462366,2,932405,0,1,1,'A',1,0.963563,61,544758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 350, \"small_tick_hit\": 602, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 622}}',7.56299,186767152,446968,NULL,'2020-04-24 05:31:52',1587706312,NULL),(1940722025,16462366,2,1592521,1,1,1,'A',1,0.971778,173,594220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 809, \"large_tick_hit\": 3, \"small_tick_hit\": 221, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 3, \"small_tick_hit\": 234}}',8.17479,187145114,1781298,NULL,'2020-05-07 11:19:09',1588850349,NULL),(1940374916,16462366,2,512404,0,1,1,'S',1,0.981504,67,571194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 377, \"large_tick_hit\": 18, \"small_tick_hit\": 401, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 18, \"small_tick_hit\": 404}}',8.39987,186531777,632914,NULL,'2020-04-16 01:12:08',1586999528,NULL),(1940345838,16462366,2,446768,0,1,1,'S',1,0.980676,70,577738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 308, \"large_tick_hit\": 94, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 94, \"small_tick_hit\": 209}}',8.52704,186532503,593666,NULL,'2020-04-16 01:56:05',1587002165,NULL),(1940257293,16462366,2,490088,0,1,1,'S',1,0.983146,202,652646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 680, \"large_tick_hit\": 319, \"small_tick_hit\": 576, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 319, \"small_tick_hit\": 585}}',9.25331,186455118,2521800,NULL,'2020-04-13 09:11:22',1586769082,NULL),(1940153611,16462366,2,2186566,0,1,1,'A',1,0.965241,88,561501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 401, \"large_tick_hit\": 7, \"small_tick_hit\": 314, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 7, \"small_tick_hit\": 327}}',9.36771,186426292,609180,NULL,'2020-04-12 09:23:30',1586683410,NULL),(1940224502,16462366,2,2133969,1,1,1,'S',1,0.980364,202,619491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 784, \"large_tick_hit\": 3, \"small_tick_hit\": 561, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 3, \"small_tick_hit\": 568}}',9.37936,186482942,2258146,NULL,'2020-04-14 08:18:40',1586852320,NULL),(1940180681,16462366,2,2300727,1,1,1,'A',1,0.978512,75,552852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',9.39734,186426535,522936,NULL,'2020-04-12 09:34:19',1586684059,NULL),(1946894413,16462366,2,2330398,1,1,1,'A',1,0.964355,118,537203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 667, \"large_tick_hit\": 16, \"small_tick_hit\": 318, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 16, \"small_tick_hit\": 332}}',9.49674,195304581,1330336,NULL,'2021-02-23 06:14:31',1614060871,NULL),(1940194712,16462366,2,2310595,1,1,1,'S',1,0.992434,137,765150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 268, \"small_tick_hit\": 519, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 522}}',9.63888,186430446,799398,NULL,'2020-04-12 12:54:20',1586696060,NULL),(1940350882,16462366,2,772691,0,1,1,'S',1,0.984791,265,641747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 945, \"large_tick_hit\": 289, \"small_tick_hit\": 320, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 289, \"small_tick_hit\": 324}}',10.0755,186561492,4218404,NULL,'2020-04-17 02:19:46',1587089986,NULL),(1940152475,16462366,2,581533,0,1,1,'A',1,0.977012,87,584268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 315, \"large_tick_hit\": 75, \"small_tick_hit\": 205, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 75, \"small_tick_hit\": 209}}',10.2979,186454849,564458,NULL,'2020-04-13 08:52:52',1586767972,NULL),(1941216680,16462366,2,1900366,1,1,1,'S',1,0.986928,214,704646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1054, \"large_tick_hit\": 38, \"small_tick_hit\": 1022, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1067, \"large_tick_hit\": 38, \"small_tick_hit\": 1037}}',10.4095,187803632,4158056,NULL,'2020-05-28 10:34:31',1590662071,NULL),(1940191968,16462366,2,689535,0,1,1,'S',1,0.984536,177,680104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 628, \"large_tick_hit\": 258, \"small_tick_hit\": 451, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 258, \"small_tick_hit\": 460}}',10.4744,186459873,2188898,NULL,'2020-04-13 13:06:54',1586783214,NULL),(1939942534,16462366,2,1604181,1,1,1,'S',1,0.990722,188,748696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 445, \"large_tick_hit\": 95, \"small_tick_hit\": 421, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 95, \"small_tick_hit\": 425}}',10.5816,186095211,1644442,NULL,'2020-03-31 07:31:24',1585639884,NULL),(1960843632,16462366,2,2266608,1,1,1,'B',1,0.922861,99,451743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 446, \"small_tick_hit\": 212, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 235}}',10.6095,213662235,614480,NULL,'2023-08-03 06:33:41',1691044421,NULL),(1940206688,16462366,2,939329,0,1,1,'S',1,0.985246,126,654097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 571, \"large_tick_hit\": 42, \"small_tick_hit\": 589, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 42, \"small_tick_hit\": 596}}',10.9712,186483122,1416750,NULL,'2020-04-14 08:29:54',1586852994,NULL),(1940234459,16462366,2,782794,0,1,1,'S',1,0.991922,83,678315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 246, \"small_tick_hit\": 368, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 369}}',11.0226,186459592,328904,NULL,'2020-04-13 12:54:35',1586782475,NULL),(1944426583,16462366,2,1612606,0,1,1,'B',1,0.912,39,365883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 216, \"large_tick_hit\": 22, \"small_tick_hit\": 104, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 22, \"small_tick_hit\": 116}}',11.2843,192104310,185160,NULL,'2020-11-07 15:28:46',1604762926,NULL),(1940657391,16462366,2,280421,0,1,1,'A',1,0.96337,56,507199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 334, \"large_tick_hit\": 6, \"small_tick_hit\": 186, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 194}}',11.3834,187118814,498968,NULL,'2020-05-06 11:56:29',1588766189,NULL),(1940272062,16462366,2,292911,0,1,1,'S',1,0.986022,103,618393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 439, \"large_tick_hit\": 35, \"small_tick_hit\": 443, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 35, \"small_tick_hit\": 445}}',12.0437,186566876,1020086,NULL,'2020-04-17 08:20:26',1587111626,NULL),(1940481972,16462366,2,2306824,1,1,1,'A',1,0.967914,88,541286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 472, \"large_tick_hit\": 64, \"small_tick_hit\": 188, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 64, \"small_tick_hit\": 196}}',12.0826,186774120,781212,NULL,'2020-04-24 12:23:16',1587730996,NULL),(1940200489,16462366,2,342352,0,1,1,'A',1,0.974257,97,570218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 329, \"large_tick_hit\": 11, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 11, \"small_tick_hit\": 155}}',12.1366,186430068,552460,NULL,'2020-04-12 12:33:43',1586694823,NULL),(1940230059,16462366,2,771882,0,1,1,'S',1,0.983471,111,606787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 369, \"large_tick_hit\": 73, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 73, \"small_tick_hit\": 154}}',12.2948,186448781,695890,NULL,'2020-04-13 02:23:21',1586744601,NULL),(1960807157,16462366,2,247642,0,1,1,'A',1,0.940653,94,488731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 484, \"large_tick_hit\": 4, \"small_tick_hit\": 146, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 4, \"small_tick_hit\": 166}}',12.5814,213662140,769608,NULL,'2023-08-03 06:20:11',1691043611,NULL),(1940323614,16462366,2,932406,1,1,1,'S',1,0.985619,104,677769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 294, \"small_tick_hit\": 597, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 604}}',12.639,186561049,611366,NULL,'2020-04-17 01:57:27',1587088647,NULL),(1940154056,16462366,2,1074084,0,1,1,'A',1,0.966711,79,580133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 254, \"large_tick_hit\": 42, \"small_tick_hit\": 430, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 42, \"small_tick_hit\": 443}}',12.7089,186455259,370296,NULL,'2020-04-13 09:21:08',1586769668,NULL),(1940312820,16462366,2,369563,0,1,1,'S',1,0.985089,284,666143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 980, \"large_tick_hit\": 86, \"small_tick_hit\": 982, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1001, \"large_tick_hit\": 86, \"small_tick_hit\": 992}}',12.7804,186542610,3206900,NULL,'2020-04-16 12:10:27',1587039027,NULL),(1940179968,16462366,2,298154,0,1,1,'A',1,0.959335,57,525185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 277, \"small_tick_hit\": 242, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 253}}',12.8319,186431093,350012,NULL,'2020-04-12 13:23:25',1586697805,NULL),(1945753395,16462366,2,2253217,1,1,1,'A',1,0.974695,132,586371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 763, \"large_tick_hit\": 2, \"small_tick_hit\": 352, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 2, \"small_tick_hit\": 363}}',12.9222,193810152,1503128,NULL,'2021-01-08 05:44:38',1610084678,NULL),(1940263279,16462366,2,825418,0,1,1,'S',1,0.984064,40,535138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 121, \"large_tick_hit\": 3, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',13.092,186531979,119142,NULL,'2020-04-16 01:24:23',1587000263,NULL),(1940254411,16462366,2,385483,0,1,1,'S',1,0.991968,110,764855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 248, \"large_tick_hit\": 8, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 8, \"small_tick_hit\": 240}}',13.5994,186454929,632256,NULL,'2020-04-13 08:58:17',1586768297,NULL),(1940181407,16462366,2,893304,0,1,1,'S',1,0.994048,70,772308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 124, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 211}}',13.7268,186475955,226164,NULL,'2020-04-14 00:58:21',1586825901,NULL),(1939956287,16462366,2,475654,0,1,1,'S',1,0.988842,162,737733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 421, \"large_tick_hit\": 8, \"small_tick_hit\": 280, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 8, \"small_tick_hit\": 284}}',13.9969,186117880,1333292,NULL,'2020-04-01 02:25:21',1585707921,NULL),(1940335446,16462366,2,1429066,1,1,1,'S',1,0.980702,193,652207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 615, \"large_tick_hit\": 16, \"small_tick_hit\": 487, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 16, \"small_tick_hit\": 496}}',14.1661,186543369,1813734,NULL,'2020-04-16 12:42:47',1587040967,NULL),(1940130260,16462366,2,1031938,0,1,1,'S',1,0.986322,97,660356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 303, \"large_tick_hit\": 16, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 16, \"small_tick_hit\": 333}}',14.4092,186454996,605740,NULL,'2020-04-13 09:03:47',1586768627,NULL),(1940185871,16462366,2,2302843,1,1,1,'A',1,0.975033,127,639889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 362, \"large_tick_hit\": 14, \"small_tick_hit\": 366, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 14, \"small_tick_hit\": 376}}',14.5199,186426661,968696,NULL,'2020-04-12 09:40:37',1586684437,NULL),(1940196494,16462366,2,1414781,0,1,1,'A',1,0.979876,111,632348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 286, \"large_tick_hit\": 41, \"small_tick_hit\": 306, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 41, \"small_tick_hit\": 310}}',14.6696,186455158,672708,NULL,'2020-04-13 09:13:40',1586769220,NULL),(1940161740,16462366,2,257546,0,1,1,'A',1,0.978799,201,717576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 278, \"large_tick_hit\": 98, \"small_tick_hit\": 178, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 98, \"small_tick_hit\": 183}}',14.8691,186341703,920860,NULL,'2020-04-09 13:31:40',1586439100,NULL),(1940184096,16462366,2,305017,0,1,1,'S',1,0.997904,186,971403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 291}}',14.9317,186341775,608320,NULL,'2020-04-09 13:33:49',1586439229,NULL),(1940190999,16462366,2,1160069,0,1,1,'S',1,0.986737,79,665567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 223, \"large_tick_hit\": 7, \"small_tick_hit\": 514, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 7, \"small_tick_hit\": 519}}',14.9889,186481518,346636,NULL,'2020-04-14 06:40:06',1586846406,NULL),(1940254146,16462366,2,373015,0,1,1,'A',1,0.957995,206,664513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 322, \"large_tick_hit\": 58, \"small_tick_hit\": 327, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 58, \"small_tick_hit\": 340}}',15.0071,186428552,1135002,NULL,'2020-04-12 11:16:21',1586690181,NULL),(1940197088,16462366,2,336275,0,1,1,'X',1,1,221,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',15.0172,186340793,870434,NULL,'2020-04-09 12:54:00',1586436840,NULL),(1946911506,16462366,2,1463030,0,1,1,'A',1,0.951299,85,512057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 343, \"large_tick_hit\": 9, \"small_tick_hit\": 234, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 9, \"small_tick_hit\": 247}}',15.1068,195304748,509724,NULL,'2021-02-23 06:24:07',1614061447,NULL),(1940288558,16462366,2,321471,0,1,1,'S',1,0.992308,103,689112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 268, \"large_tick_hit\": 1, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',15.1468,186560954,649586,NULL,'2020-04-17 01:52:44',1587088364,NULL),(1940196353,16462366,2,700807,0,1,1,'S',1,0.987203,95,665782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 272, \"large_tick_hit\": 13, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 257}}',15.1515,186481491,482698,NULL,'2020-04-14 06:38:05',1586846285,NULL),(1940335468,16462366,2,951823,0,1,1,'A',1,0.955224,124,565567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 365, \"large_tick_hit\": 34, \"small_tick_hit\": 241, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 34, \"small_tick_hit\": 255}}',15.2348,186532948,671378,NULL,'2020-04-16 02:25:31',1587003931,NULL),(1940302542,16462366,2,893303,0,1,1,'A',1,0.97619,53,565333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 162, \"small_tick_hit\": 207, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 211}}',15.3388,186532745,235366,NULL,'2020-04-16 02:13:18',1587003198,NULL),(1940199064,16462366,2,928444,0,1,1,'S',1,0.988737,205,729753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 520, \"large_tick_hit\": 12, \"small_tick_hit\": 697, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 12, \"small_tick_hit\": 704}}',15.3657,186454763,1739914,NULL,'2020-04-13 08:47:40',1586767660,NULL),(1940352549,16462366,2,986938,0,1,1,'A',1,0.972177,165,635514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 346, \"large_tick_hit\": 72, \"small_tick_hit\": 176, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 72, \"small_tick_hit\": 182}}',15.8662,186531922,944756,NULL,'2020-04-16 01:20:17',1587000017,NULL),(1939948557,16462366,2,1004239,1,1,1,'A',1,0.977046,440,898961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 503, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 3, \"small_tick_hit\": 519}}',16.0677,186095648,4767242,NULL,'2020-03-31 08:02:28',1585641748,NULL),(1946460039,16462366,2,1922035,1,1,1,'A',1,0.954225,135,550276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 484, \"large_tick_hit\": 25, \"small_tick_hit\": 304, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 25, \"small_tick_hit\": 321}}',16.32,194791941,889604,NULL,'2021-02-08 09:11:41',1612775501,NULL),(1940215465,16462366,2,1219623,0,1,1,'S',1,0.986207,29,809985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 33, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 111}}',16.4697,186482975,39016,NULL,'2020-04-14 08:20:20',1586852420,NULL),(1940451704,16462366,2,708225,0,1,1,'A',1,0.964392,84,570999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 294, \"large_tick_hit\": 31, \"small_tick_hit\": 325, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 31, \"small_tick_hit\": 337}}',16.5301,186823663,496706,NULL,'2020-04-26 02:13:56',1587867236,NULL),(1940132153,16462366,2,1281913,0,1,1,'S',1,0.983651,106,655173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 184, \"large_tick_hit\": 51, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 51, \"small_tick_hit\": 127}}',16.6212,186483614,374340,NULL,'2020-04-14 08:59:41',1586854781,NULL),(1940217321,16462366,2,955225,1,1,1,'S',1,0.993017,131,758061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 310, \"large_tick_hit\": 38, \"small_tick_hit\": 363, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 38, \"small_tick_hit\": 365}}',16.8743,186476482,875446,NULL,'2020-04-14 01:29:04',1586827744,NULL),(1940197935,16462366,2,336278,0,1,1,'S',1,0.992995,145,791689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 256, \"large_tick_hit\": 12, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 301}}',16.8982,186428611,903954,NULL,'2020-04-12 11:19:06',1586690346,NULL),(1940149567,16462366,2,833904,1,1,1,'S',1,0.985432,168,701919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 381, \"large_tick_hit\": 5, \"small_tick_hit\": 561, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 5, \"small_tick_hit\": 567}}',16.9581,186454823,1044594,NULL,'2020-04-13 08:51:00',1586767860,NULL),(1946415748,16462366,2,895351,0,1,1,'A',1,0.949664,44,485921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 156, \"small_tick_hit\": 127, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',16.9703,194791585,191350,NULL,'2021-02-08 08:51:49',1612774309,NULL),(1940148506,16462366,2,560407,1,1,1,'A',1,0.972957,241,679333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 766, \"small_tick_hit\": 925, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 781, \"small_tick_hit\": 957}}',17.2663,186482364,2462034,NULL,'2020-04-14 07:36:55',1586849815,NULL),(1940568367,16462366,2,2238807,1,1,1,'A',1,0.97787,118,627867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 415, \"large_tick_hit\": 2, \"small_tick_hit\": 290, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 2, \"small_tick_hit\": 297}}',17.283,186952898,873924,NULL,'2020-04-30 14:27:08',1588256828,NULL),(1940242146,16462366,2,1259887,1,1,1,'S',1,0.986622,139,770246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 286, \"large_tick_hit\": 9, \"small_tick_hit\": 590, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 9, \"small_tick_hit\": 599}}',17.6647,186455404,631924,NULL,'2020-04-13 09:32:02',1586770322,NULL),(1940166130,16462366,2,28978,1,1,1,'A',1,0.974088,291,706115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 592, \"large_tick_hit\": 1, \"small_tick_hit\": 422, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 1, \"small_tick_hit\": 437}}',17.9937,186482745,3148780,NULL,'2020-04-14 08:06:08',1586851568,NULL),(1940145761,16462366,2,556724,1,1,1,'A',1,0.978597,251,663224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 534, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 292}}',18.3035,186455308,1988802,NULL,'2020-04-13 09:24:57',1586769897,NULL),(1940358632,16462366,2,472795,0,1,1,'A',1,0.971875,131,662110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 340, \"large_tick_hit\": 15, \"small_tick_hit\": 267, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 278}}',18.3847,186538287,949226,NULL,'2020-04-16 08:01:49',1587024109,NULL),(1940156056,16462366,2,106217,1,1,1,'A',1,0.975017,258,686572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 681, \"small_tick_hit\": 763, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 695, \"small_tick_hit\": 786}}',18.5387,186482850,2591862,NULL,'2020-04-14 08:12:17',1586851937,NULL),(1940327797,16462366,2,939843,0,1,1,'S',1,0.987805,207,716395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 391, \"large_tick_hit\": 132, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 132, \"small_tick_hit\": 290}}',18.955,186531966,1584450,NULL,'2020-04-16 01:23:25',1587000205,NULL),(1940664534,16462366,2,296874,0,1,1,'S',1,0.982327,150,689875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 373, \"large_tick_hit\": 14, \"small_tick_hit\": 280, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',19.0409,187028495,984908,NULL,'2020-05-03 03:10:32',1588475432,NULL),(1940330777,16462366,2,398558,0,1,1,'S',1,0.991489,124,724041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 312, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 155}}',19.0513,186537914,748972,NULL,'2020-04-16 07:38:12',1587022692,NULL),(1940185880,16462366,2,902111,0,1,1,'S',1,0.98293,111,685328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 352, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 1, \"small_tick_hit\": 359}}',19.1591,186483260,728232,NULL,'2020-04-14 08:38:38',1586853518,NULL),(1940401706,16462366,2,1060798,0,1,1,'A',1,0.977573,85,692692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 250, \"large_tick_hit\": 3, \"small_tick_hit\": 488, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 3, \"small_tick_hit\": 501}}',19.4114,186823587,465956,NULL,'2020-04-26 02:08:26',1587866906,NULL),(1940390260,16462366,2,818060,0,1,1,'X',1,1,87,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}}',19.4256,186823936,153158,NULL,'2020-04-26 02:31:19',1587868279,NULL),(1940420145,16462366,2,1343317,0,1,1,'A',1,0.946524,157,585617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 357, \"small_tick_hit\": 174, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 187}}',19.436,186823616,869016,NULL,'2020-04-26 02:10:50',1587867050,NULL),(1940257506,16462366,2,503090,0,1,1,'S',1,0.989214,148,708499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 343, \"large_tick_hit\": 92, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 92, \"small_tick_hit\": 209}}',19.5681,186483229,970538,NULL,'2020-04-14 08:36:07',1586853367,NULL),(1940691390,16462366,2,2300726,1,1,1,'A',1,0.9613,153,601640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 427, \"small_tick_hit\": 194, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 206}}',19.6009,187138935,989192,NULL,'2020-05-07 05:00:25',1588827625,NULL),(1940341272,16462366,2,758290,1,1,1,'A',1,0.96114,59,611965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 126, \"small_tick_hit\": 245, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 256}}',19.6083,186532771,144362,NULL,'2020-04-16 02:14:54',1587003294,NULL),(1940260311,16462366,2,546900,0,1,1,'S',1,0.983871,101,705073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 193, \"small_tick_hit\": 173, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 176}}',19.6761,186538153,419598,NULL,'2020-04-16 07:52:30',1587023550,NULL),(1940271146,16462366,2,290744,0,1,1,'S',1,0.994466,314,779939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 574, \"large_tick_hit\": 214, \"small_tick_hit\": 470, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 214, \"small_tick_hit\": 471}}',19.684,186566946,3296588,NULL,'2020-04-17 08:24:11',1587111851,NULL),(1940257596,16462366,2,510873,0,1,1,'S',1,0.991639,218,824139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 245, \"large_tick_hit\": 126, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 126, \"small_tick_hit\": 225}}',20.3818,186363690,922620,NULL,'2020-04-10 06:09:56',1586498996,NULL),(1940337307,16462366,2,745110,1,1,1,'S',1,0.991477,326,794387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 671, \"large_tick_hit\": 29, \"small_tick_hit\": 696, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 29, \"small_tick_hit\": 703}}',20.5864,186538127,3518248,NULL,'2020-04-16 07:50:57',1587023457,NULL),(1940371615,16462366,2,247641,0,1,1,'S',1,0.992248,234,974629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 278, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}}',20.6033,186532068,1029032,NULL,'2020-04-16 01:30:12',1587000612,NULL),(1940364217,16462366,2,2238803,1,1,1,'S',1,0.992114,187,816236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 305, \"large_tick_hit\": 14, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 14, \"small_tick_hit\": 313}}',20.6461,186541139,967840,NULL,'2020-04-16 10:54:56',1587034496,NULL),(1940315808,16462366,2,708227,0,1,1,'S',1,0.99095,112,778976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 234, \"large_tick_hit\": 43, \"small_tick_hit\": 380, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 43, \"small_tick_hit\": 384}}',21.0424,186561355,641012,NULL,'2020-04-17 02:12:25',1587089545,NULL),(1940254817,16462366,2,392421,0,1,1,'S',1,0.995068,192,788101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 376, \"large_tick_hit\": 4, \"small_tick_hit\": 427, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 428}}',21.244,186482449,1462398,NULL,'2020-04-14 07:42:47',1586850167,NULL),(1940299124,16462366,2,2276914,1,1,1,'S',1,0.987435,397,768312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 670, \"small_tick_hit\": 273, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 678, \"small_tick_hit\": 277}}',21.3218,186631462,4463346,NULL,'2020-04-19 13:34:53',1587303293,NULL),(1940196507,16462366,2,925699,0,1,1,'S',1,0.99604,222,961820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}}',21.691,186482990,638062,NULL,'2020-04-14 08:21:32',1586852492,NULL),(1940184274,16462366,2,305021,0,1,1,'S',1,0.985611,145,799991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 215, \"large_tick_hit\": 22, \"small_tick_hit\": 311, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',21.8105,186341817,746382,NULL,'2020-04-09 13:35:37',1586439337,NULL),(1940733861,16462366,2,760034,0,1,1,'A',1,0.973684,419,629826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1143, \"large_tick_hit\": 2, \"small_tick_hit\": 631, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 644}}',22.0739,187086643,5976518,NULL,'2020-05-05 06:18:28',1588659508,NULL),(1940753539,16462366,2,1675843,0,1,1,'S',1,0.98209,135,707605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 220, \"large_tick_hit\": 1, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',22.1892,187112685,544828,NULL,'2020-05-06 05:40:27',1588743627,NULL),(1940157311,16462366,2,2064735,0,1,1,'X',1,1,172,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 218}}',22.2092,186454644,531004,NULL,'2020-04-13 08:39:16',1586767156,NULL),(1940192366,16462366,2,1405882,1,1,1,'S',1,0.987723,369,741450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 811, \"large_tick_hit\": 23, \"small_tick_hit\": 775, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 23, \"small_tick_hit\": 784}}',22.2136,186483191,4021678,NULL,'2020-04-14 08:34:17',1586853257,NULL),(1960835194,16462366,2,2022922,1,1,1,'A',1,0.968781,196,617617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 716, \"large_tick_hit\": 13, \"small_tick_hit\": 264, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 13, \"small_tick_hit\": 281}}',22.4886,213662083,2111592,NULL,'2023-08-03 06:09:34',1691042974,NULL),(1940288308,16462366,2,320803,0,1,1,'S',1,0.98722,116,767146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 130, \"large_tick_hit\": 30, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 30, \"small_tick_hit\": 149}}',22.5467,186541204,318818,NULL,'2020-04-16 10:58:44',1587034724,NULL),(1940319054,16462366,2,926623,1,1,1,'S',1,0.996743,111,845759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 138, \"large_tick_hit\": 2, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 2, \"small_tick_hit\": 166}}',22.7105,186561144,278436,NULL,'2020-04-17 02:02:14',1587088934,NULL),(1940277294,16462366,2,1074085,0,1,1,'S',1,0.98963,184,819652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 205, \"large_tick_hit\": 52, \"small_tick_hit\": 411, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 52, \"small_tick_hit\": 415}}',22.7174,186532593,622610,NULL,'2020-04-16 02:02:32',1587002552,NULL),(1940316469,16462366,2,709440,0,1,1,'S',1,0.986317,188,763724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 413, \"large_tick_hit\": 15, \"small_tick_hit\": 437, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 15, \"small_tick_hit\": 445}}',22.8236,186561108,1431502,NULL,'2020-04-17 02:00:41',1587088841,NULL),(1940227370,16462366,2,767790,0,1,1,'S',1,0.996644,142,959899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 32, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 32, \"small_tick_hit\": 156}}',23.0812,186483008,321966,NULL,'2020-04-14 08:22:39',1586852559,NULL),(1940290064,16462366,2,654492,0,1,1,'S',1,0.987552,70,649229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 132, \"large_tick_hit\": 10, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 10, \"small_tick_hit\": 96}}',23.1902,186560999,220076,NULL,'2020-04-17 01:55:08',1587088508,NULL),(1943200589,16462366,2,2157880,1,1,1,'S',1,0.986675,324,696696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1020, \"small_tick_hit\": 609, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1034, \"small_tick_hit\": 617}}',23.4114,190321416,4652626,NULL,'2020-08-27 08:49:19',1598518159,NULL),(1940274412,16462366,2,1070852,0,1,1,'S',1,0.986328,159,712387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 281, \"large_tick_hit\": 6, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',23.4659,186542661,759080,NULL,'2020-04-16 12:12:49',1587039169,NULL),(1940200736,16462366,2,343511,0,1,1,'S',1,0.984064,150,713080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 286, \"small_tick_hit\": 208, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 211}}',23.744,186483526,775616,NULL,'2020-04-14 08:54:16',1586854456,NULL),(1940371975,16462366,2,806344,0,1,1,'S',1,0.988701,154,714592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 327, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 330}}',24.878,186532830,1191966,NULL,'2020-04-16 02:18:24',1587003504,NULL),(1940179024,16462366,2,296914,0,1,1,'S',1,0.987294,261,844091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 310, \"large_tick_hit\": 31, \"small_tick_hit\": 436, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 443}}',25.0061,186447414,1351612,NULL,'2020-04-13 01:13:50',1586740430,NULL),(1940180709,16462366,2,299436,0,1,1,'S',1,0.995984,167,876321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 200, \"large_tick_hit\": 5, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 292}}',25.1537,186483443,746186,NULL,'2020-04-14 08:49:38',1586854178,NULL),(1940700276,16462366,2,688710,0,1,1,'S',1,0.995179,755,932953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 758, \"large_tick_hit\": 67, \"small_tick_hit\": 1033, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 67, \"small_tick_hit\": 1041}}',25.1676,187112769,9755902,NULL,'2020-05-06 05:46:28',1588743988,NULL),(1940363527,16462366,2,794399,0,1,1,'S',1,0.988372,168,736478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 297, \"large_tick_hit\": 4, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 296}}',25.1911,186532808,856476,NULL,'2020-04-16 02:16:40',1587003400,NULL),(1940487959,16462366,2,2047637,1,1,1,'S',1,0.995472,427,875979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 689, \"large_tick_hit\": 28, \"small_tick_hit\": 602, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 28, \"small_tick_hit\": 606}}',25.519,186767248,5272592,NULL,'2020-04-24 05:38:08',1587706688,NULL),(1940160073,16462366,2,855076,0,1,1,'S',1,0.998384,291,961797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 68, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 68, \"small_tick_hit\": 328}}',25.9995,186454671,1256770,NULL,'2020-04-13 08:41:21',1586767281,NULL),(1940200910,16462366,2,930975,0,1,1,'S',1,0.99536,264,957812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 80, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 80, \"small_tick_hit\": 167}}',26.1253,186475597,946238,NULL,'2020-04-14 00:38:05',1586824685,NULL),(1940345401,16462366,2,446500,0,1,1,'S',1,0.996422,173,856630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 246}}',26.6496,186538042,1266682,NULL,'2020-04-16 07:46:01',1587023161,NULL),(1940318926,16462366,2,926621,0,1,1,'A',1,0.966942,112,777550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 159, \"small_tick_hit\": 192, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 202}}',26.713,186532877,380112,NULL,'2020-04-16 02:21:25',1587003685,NULL),(1940560192,16462366,2,330095,0,1,1,'S',1,0.986564,120,668767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 353, \"large_tick_hit\": 21, \"small_tick_hit\": 140, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 21, \"small_tick_hit\": 142}}',27.5509,186954058,876828,NULL,'2020-04-30 15:11:33',1588259493,NULL),(1940202614,16462366,2,712973,0,1,1,'S',1,0.983607,155,776358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 176, \"large_tick_hit\": 57, \"small_tick_hit\": 127, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 57, \"small_tick_hit\": 130}}',27.7224,186455493,641754,NULL,'2020-04-13 09:38:05',1586770685,NULL),(1941650913,16462366,2,2086388,0,1,1,'A',1,0.967777,338,661673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 610, \"large_tick_hit\": 76, \"small_tick_hit\": 215, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 76, \"small_tick_hit\": 225}}',27.8283,188374924,2888330,NULL,'2020-06-16 13:29:34',1592314174,NULL),(1940134267,16462366,2,814247,0,1,1,'S',1,0.981949,91,699609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 149, \"large_tick_hit\": 1, \"small_tick_hit\": 122, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 1, \"small_tick_hit\": 124}}',27.8687,186454904,297332,NULL,'2020-04-13 08:56:20',1586768180,NULL),(1940196809,16462366,2,1415128,0,1,1,'S',1,0.99536,125,782557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 164, \"large_tick_hit\": 46, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 46, \"small_tick_hit\": 219}}',27.9513,186483076,435842,NULL,'2020-04-14 08:26:50',1586852810,NULL),(1940481487,16462366,2,988431,0,1,1,'S',1,0.984694,73,712775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 189, \"small_tick_hit\": 197, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 201}}',29.1011,186824859,364074,NULL,'2020-04-26 03:24:23',1587871463,NULL),(1940723514,16462366,2,955422,0,1,1,'S',1,0.989761,331,899637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 401, \"large_tick_hit\": 4, \"small_tick_hit\": 465, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 473}}',29.22,187145422,2861522,NULL,'2020-05-07 11:34:32',1588851272,NULL),(1940133447,16462366,2,1284571,1,1,1,'S',1,0.986737,137,807390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 181, \"large_tick_hit\": 5, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 5, \"small_tick_hit\": 189}}',29.2785,186483654,528236,NULL,'2020-04-14 09:02:24',1586854944,NULL),(1950313027,16462366,2,296873,0,1,1,'S',1,0.983471,178,711067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 530, \"large_tick_hit\": 16, \"small_tick_hit\": 287, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 16, \"small_tick_hit\": 295}}',29.3256,199886059,1701246,NULL,'2021-07-14 05:27:31',1626240451,NULL),(1940762486,16462366,2,245185,0,1,1,'S',1,0.9947,370,968986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 196}}',29.5258,187118978,2419706,NULL,'2020-05-06 12:03:25',1588766605,NULL),(1946907561,16462366,2,1871612,1,1,1,'S',1,0.986825,163,664176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 415, \"large_tick_hit\": 90, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 90, \"small_tick_hit\": 245}}',29.5644,195304721,1156132,NULL,'2021-02-23 06:22:26',1614061346,NULL),(1940416562,16462366,2,1087386,0,1,1,'S',1,0.992606,188,741427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 360, \"large_tick_hit\": 15, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 162}}',29.7636,186824027,1163840,NULL,'2020-04-26 02:36:38',1587868598,NULL),(1940264389,16462366,2,1291408,0,1,1,'S',1,0.989848,78,767768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 114, \"large_tick_hit\": 8, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}}',29.7949,186532524,216322,NULL,'2020-04-16 01:57:40',1587002260,NULL),(1940177516,16462366,2,665312,1,1,1,'S',1,0.995977,427,874958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 741, \"large_tick_hit\": 23, \"small_tick_hit\": 474, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 23, \"small_tick_hit\": 477}}',29.8507,186483727,6210656,NULL,'2020-04-14 09:07:42',1586855262,NULL),(1940352282,16462366,2,775989,0,1,1,'S',1,0.980926,208,723344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 385, \"large_tick_hit\": 4, \"small_tick_hit\": 331, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 4, \"small_tick_hit\": 338}}',30.0637,186532000,1393994,NULL,'2020-04-16 01:26:06',1587000366,NULL),(1940333584,16462366,2,739251,0,1,1,'S',1,0.981308,108,826038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 109, \"large_tick_hit\": 19, \"small_tick_hit\": 187, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 190}}',30.9081,186531825,291958,NULL,'2020-04-16 01:15:05',1586999705,NULL),(1940286267,16462366,2,864030,0,1,1,'S',1,0.983173,207,793393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 276, \"large_tick_hit\": 5, \"small_tick_hit\": 128, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',31.4151,186561268,1148204,NULL,'2020-04-17 02:08:12',1587089292,NULL),(1940157496,16462366,2,2189993,1,1,1,'S',1,0.997203,369,958908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 12, \"small_tick_hit\": 344, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 12, \"small_tick_hit\": 346}}',32.2857,186426710,3290876,NULL,'2020-04-12 09:42:31',1586684551,NULL),(1940374711,16462366,2,1035320,1,1,1,'S',1,0.988976,269,903679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 248, \"large_tick_hit\": 59, \"small_tick_hit\": 321, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 59, \"small_tick_hit\": 327}}',32.8539,186560911,1525230,NULL,'2020-04-17 01:50:32',1587088232,NULL),(1940215782,16462366,2,951822,0,1,1,'S',1,0.989855,284,866778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 295, \"large_tick_hit\": 67, \"small_tick_hit\": 321, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 67, \"small_tick_hit\": 326}}',33.1455,186475863,1767910,NULL,'2020-04-14 00:53:07',1586825587,NULL),(1940329060,16462366,2,730992,1,1,1,'X',1,1,175,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 236}}',33.6839,186543193,629696,NULL,'2020-04-16 12:35:32',1587040532,NULL),(1940466234,16462366,2,1425692,0,1,1,'S',1,0.989231,220,818090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 293, \"large_tick_hit\": 26, \"small_tick_hit\": 324, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 26, \"small_tick_hit\": 328}}',34.2846,186824488,1298348,NULL,'2020-04-26 03:04:30',1587870270,NULL),(1940236134,16462366,2,1470198,1,1,1,'S',1,0.986226,307,850171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 358, \"large_tick_hit\": 25, \"small_tick_hit\": 333, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 25, \"small_tick_hit\": 339}}',34.3765,186454881,2319490,NULL,'2020-04-13 08:55:01',1586768101,NULL),(1940744454,16462366,2,1612605,0,1,1,'A',1,0.949438,121,644089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 186, \"large_tick_hit\": 39, \"small_tick_hit\": 113, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 39, \"small_tick_hit\": 123}}',37.0434,187144861,415758,NULL,'2020-05-07 11:06:45',1588849605,NULL),(1940144526,16462366,2,1054430,0,1,1,'A',1,0.968198,111,763972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 138, \"large_tick_hit\": 11, \"small_tick_hit\": 125, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 11, \"small_tick_hit\": 131}}',37.4124,186455230,339914,NULL,'2020-04-13 09:18:29',1586769509,NULL),(1940378724,16462366,2,530444,0,1,1,'S',1,0.987952,256,908463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"large_tick_hit\": 41, \"small_tick_hit\": 210, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 41, \"small_tick_hit\": 215}}',38.3274,186508303,1451252,NULL,'2020-04-15 04:32:28',1586925148,NULL),(1942416577,16462366,2,846260,0,1,1,'S',1,0.998268,528,882206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 742, \"large_tick_hit\": 1, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 1, \"small_tick_hit\": 410}}',40.1398,189407224,7727352,NULL,'2020-07-23 12:44:53',1595508293,NULL),(1940527721,16462366,2,264637,0,1,1,'S',1,0.987847,185,808070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 297, \"large_tick_hit\": 48, \"small_tick_hit\": 224, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 48, \"small_tick_hit\": 229}}',41.7587,186954006,1343264,NULL,'2020-04-30 15:09:37',1588259377,NULL),(1940420459,16462366,2,873531,0,1,1,'X',1,1,160,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 190}}',42.2863,186823763,612052,NULL,'2020-04-26 02:20:46',1587867646,NULL),(1940157117,16462366,2,247644,0,1,1,'S',1,0.998227,322,977169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',42.4628,186483344,2650574,NULL,'2020-04-14 08:44:17',1586853857,NULL),(1940286063,16462366,2,1347024,1,1,1,'S',1,0.994361,292,957814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 5, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 5, \"small_tick_hit\": 240}}',43.3584,186542877,2106890,NULL,'2020-04-16 12:21:34',1587039694,NULL),(1941242502,16462366,2,956355,0,1,1,'S',1,0.985577,141,759303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 258, \"large_tick_hit\": 2, \"small_tick_hit\": 355, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 361}}',43.4607,187803518,749974,NULL,'2020-05-28 10:28:56',1590661736,NULL),(1940269832,16462366,2,2064714,1,1,1,'X',1,1,235,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 19, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 19, \"small_tick_hit\": 189}}',46.1927,186532650,1268366,NULL,'2020-04-16 02:05:57',1587002757,NULL),(1940507806,16462366,2,767794,1,1,1,'X',1,1,184,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 134}}',47.9381,186823798,794280,NULL,'2020-04-26 02:22:28',1587867748,NULL),(1940620791,16462366,2,1602435,0,1,1,'S',1,0.995694,317,901670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 520, \"large_tick_hit\": 48, \"small_tick_hit\": 357, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 48, \"small_tick_hit\": 360}}',49.3174,186953940,3720858,NULL,'2020-04-30 15:07:20',1588259240,NULL),(1940445948,16462366,2,927409,0,1,1,'S',1,0.997409,243,961797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 143}}',52.1131,186824082,1301372,NULL,'2020-04-26 02:40:27',1587868827,NULL),(1940501681,16462366,2,2064702,0,1,1,'S',1,0.986928,250,836477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 266, \"large_tick_hit\": 51, \"small_tick_hit\": 136, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 51, \"small_tick_hit\": 139}}',53.3861,186824686,1395124,NULL,'2020-04-26 03:14:20',1587870860,NULL),(1940423671,16462366,2,1102931,1,1,1,'S',1,0.990431,340,958741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 55, \"small_tick_hit\": 488, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 55, \"small_tick_hit\": 496}}',66.9305,186824288,2429152,NULL,'2020-04-26 02:53:39',1587869619,NULL),(1943612137,16462781,2,728364,0,1,1,'D',1,0.797814,65,443438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 130, \"large_tick_hit\": 39, \"small_tick_hit\": 269, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 39, \"small_tick_hit\": 344}}',0.600338,191117675,137226,NULL,'2020-09-28 06:53:35',1601276015,NULL),(1943611509,16462781,2,1714830,1,1,1,'B',1,0.903766,35,401271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 375, \"small_tick_hit\": 489, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 533}}',0.643665,191117572,258002,NULL,'2020-09-28 06:43:27',1601275407,NULL),(1943619497,16462781,2,1742761,1,1,1,'B',1,0.934555,37,456408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 154, \"large_tick_hit\": 84, \"small_tick_hit\": 119, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 84, \"small_tick_hit\": 133}}',2.81728,191089389,155922,NULL,'2020-09-27 04:32:42',1601181162,NULL),(1943609745,16462781,2,26718,1,1,1,'A',1,0.946004,63,562022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 96, \"large_tick_hit\": 63, \"small_tick_hit\": 279, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 63, \"small_tick_hit\": 294}}',4.53223,191088629,72090,NULL,'2020-09-27 03:48:33',1601178513,NULL),(1943705217,16462781,2,2068841,0,1,1,'S',1,0.985138,224,773232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 492, \"large_tick_hit\": 100, \"small_tick_hit\": 800, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 100, \"small_tick_hit\": 816}}',6.6599,191117636,1615392,NULL,'2020-09-28 06:49:23',1601275763,NULL),(1943675968,16462781,2,69406,0,1,1,'S',1,0.98615,169,807342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 37, \"small_tick_hit\": 390, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',7.70196,191117769,846900,NULL,'2020-09-28 07:04:20',1601276660,NULL),(1939774182,16464581,2,2036865,0,1,1,'C',1,0.89,56,98976,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 330, \"large_tick_hit\": 9, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.565228,185851761,163554,NULL,'2020-03-21 13:04:02',1584795842,NULL),(1939861373,16464581,2,1612940,0,1,1,'B',1,0.932076,67,114427,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.53533,185852007,172826,NULL,'2020-03-21 13:16:30',1584796590,NULL),(1939785237,16464581,2,2036865,0,1,1,'A',1,0.94875,79,528046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.38353,185872743,493644,NULL,'2020-03-22 08:11:18',1584864678,NULL),(1939829096,16464581,2,1442774,0,1,1,'A',1,0.964169,104,679857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 353, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',4.15953,185853713,357754,NULL,'2020-03-21 14:35:50',1584801350,NULL),(1939856061,16464581,2,1846145,0,1,1,'A',1,0.948198,165,755422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 246, \"large_tick_hit\": 9, \"small_tick_hit\": 587, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 9, \"small_tick_hit\": 627}}',4.52824,185853661,609946,NULL,'2020-03-21 14:33:16',1584801196,NULL),(1942216827,16465998,2,2036866,0,1,1,'D',1,0.705389,13,146572,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 322, \"small_tick_hit\": 267, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.007558,189244943,129442,NULL,'2020-07-17 14:28:01',1594996081,NULL),(1940149599,16465998,2,2036865,0,1,1,'C',1,0.855,54,196587,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 324, \"large_tick_hit\": 9, \"small_tick_hit\": 351, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.423339,186346225,211486,NULL,'2020-04-09 16:19:26',1586449166,NULL),(1940164959,16465998,2,1995048,0,1,1,'C',1,0.895126,58,447823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 264, \"large_tick_hit\": 37, \"small_tick_hit\": 305, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.61414,186375892,314550,NULL,'2020-04-10 15:55:04',1586534104,NULL),(1949509486,16465998,2,2005438,0,1,1,'B',1,0.919523,49,432193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 303, \"large_tick_hit\": 23, \"small_tick_hit\": 291, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',1.9221,198938900,329046,NULL,'2021-06-12 04:41:03',1623472863,NULL),(1940149651,16465998,2,2036865,0,1,1,'A',1,0.94375,60,480217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.33483,186346290,352028,NULL,'2020-04-09 16:21:52',1586449312,NULL),(1940757486,16465998,2,1612940,0,1,1,'A',1,0.968553,95,585772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.0247,187026360,674774,NULL,'2020-05-03 00:52:49',1588467169,NULL),(1947711319,16465998,2,2024650,0,1,1,'A',1,0.979849,226,725066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',15.099,196510632,1580154,NULL,'2021-04-01 07:28:00',1617262080,NULL),(1940892194,16467263,2,1827894,0,1,1,'D',1,0.791513,19,260324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 224, \"large_tick_hit\": 67, \"small_tick_hit\": 138, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 67, \"small_tick_hit\": 178}}',0.117099,187280893,125468,NULL,'2020-05-12 03:49:32',1589255372,NULL),(1941045359,16467263,2,1827619,0,1,1,'B',1,0.907273,87,541867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 178, \"large_tick_hit\": 31, \"small_tick_hit\": 290, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 31, \"small_tick_hit\": 322}}',3.24588,187537588,225292,NULL,'2020-05-20 06:29:27',1589956167,NULL),(1939798458,16467263,2,2202020,0,1,1,'A',1,0.965116,44,454066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 127, \"small_tick_hit\": 39, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',5.38328,185871425,110726,NULL,'2020-03-22 06:25:51',1584858351,NULL),(1939802290,16467263,2,2102122,1,1,1,'A',1,0.968883,132,622954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 319, \"large_tick_hit\": 12, \"small_tick_hit\": 354, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 12, \"small_tick_hit\": 364}}',5.75443,185958995,543420,NULL,'2020-03-25 19:10:18',1585163418,NULL),(1955945505,16467652,2,1612940,0,1,1,'D',1,0.815094,34,346589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 314, \"large_tick_hit\": 15, \"small_tick_hit\": 319, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.164895,207293265,183370,NULL,'2022-05-28 17:52:51',1653760371,NULL),(1939779823,16468619,2,1995048,0,1,1,'S',1,0.983752,91,700181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 282, \"large_tick_hit\": 42, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',7.83775,185861330,546260,NULL,'2020-03-21 20:16:53',1584821813,NULL),(1939865504,16468619,2,1612940,0,1,1,'S',1,0.987421,155,742408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.6454,185861446,1181196,NULL,'2020-03-21 20:22:27',1584822147,NULL),(1939788227,16470669,2,2036865,0,1,1,'C',1,0.8675,28,361025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 328, \"large_tick_hit\": 9, \"small_tick_hit\": 357, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.340281,185880399,223994,NULL,'2020-03-22 15:27:41',1584890861,NULL),(1939785177,16470669,2,1995048,0,1,1,'C',1,0.874446,74,443106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 253, \"large_tick_hit\": 35, \"small_tick_hit\": 304, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.16088,185880532,311516,NULL,'2020-03-22 15:32:51',1584891171,NULL),(1939782091,16471140,2,2036865,0,1,1,'D',1,0.77875,17,317452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 292, \"large_tick_hit\": 6, \"small_tick_hit\": 325, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.038439,185866877,155126,NULL,'2020-03-22 01:30:06',1584840606,NULL),(1939794235,16477369,2,1995048,0,1,1,'A',1,0.955687,69,534053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 274, \"large_tick_hit\": 40, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.95021,185905246,431626,NULL,'2020-03-23 15:32:58',1584977578,NULL),(1939759133,16477369,2,1612940,0,1,1,'A',1,0.96478,96,592707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.13024,185905173,647146,NULL,'2020-03-23 15:29:17',1584977357,NULL),(1939797916,16478831,2,2036865,0,1,1,'B',1,0.92625,85,492394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 352, \"large_tick_hit\": 8, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',2.39012,185899418,391494,NULL,'2020-03-23 10:31:03',1584959463,NULL),(1939794800,16480659,2,2036865,0,1,1,'B',1,0.9175,41,415289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 345, \"large_tick_hit\": 10, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.08717,185893189,315566,NULL,'2020-03-23 02:41:04',1584931264,NULL),(1939983040,16480659,2,1863463,0,1,1,'A',1,0.965517,114,652871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 197, \"large_tick_hit\": 39, \"small_tick_hit\": 352, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 39, \"small_tick_hit\": 364}}',4.34776,186117376,347928,NULL,'2020-04-01 01:56:32',1585706192,NULL),(1939796752,16481376,2,1995048,0,1,1,'C',1,0.899557,53,432213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 261, \"large_tick_hit\": 37, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.40842,185910704,307582,NULL,'2020-03-23 19:39:20',1584992360,NULL),(1939755540,16481555,2,1612940,0,1,1,'B',1,0.925786,120,521060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 360, \"large_tick_hit\": 12, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',3.3756,185895729,543496,NULL,'2020-03-23 05:40:32',1584942032,NULL),(1939800636,16482155,2,1995048,0,1,1,'D',1,0.833087,47,382004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 249, \"large_tick_hit\": 33, \"small_tick_hit\": 282, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.515201,185922352,258796,NULL,'2020-03-24 08:37:06',1585039026,NULL),(1939807197,16482155,2,2275682,0,1,1,'S',1,0.992308,53,962228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',9.08424,185927271,94096,NULL,'2020-03-24 13:44:35',1585057475,NULL),(1939854822,16482319,2,2036866,0,1,1,'D',1,0.782036,19,139215,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 345, \"small_tick_hit\": 308, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.038461,185917940,145988,NULL,'2020-03-24 02:28:08',1585016888,NULL),(1950491724,16482805,2,1951720,1,1,1,'A',1,0.969724,124,602699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 486, \"large_tick_hit\": 24, \"small_tick_hit\": 579, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 24, \"small_tick_hit\": 597}}',NULL,200091881,721226,NULL,'2021-07-21 06:35:08',1626849308,NULL),(1939792278,16482805,2,1995048,0,1,1,'C',1,0.850812,33,179914,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 245, \"large_tick_hit\": 36, \"small_tick_hit\": 295, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.340307,185898651,222702,NULL,'2020-03-23 09:38:42',1584956322,NULL),(1939767333,16482805,2,1612940,0,1,1,'C',1,0.862893,32,347667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 331, \"large_tick_hit\": 15, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.3607,185924318,214360,NULL,'2020-03-24 10:55:59',1585047359,NULL),(1939845890,16482805,2,2036865,0,1,1,'C',1,0.8975,43,398369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 337, \"large_tick_hit\": 9, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.760586,185981262,274368,NULL,'2020-03-26 17:20:01',1585243201,NULL),(1946369482,16482805,2,2269667,0,1,1,'A',1,0.941828,114,512359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 516, \"small_tick_hit\": 504, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 534}}',1.18356,194691229,621828,NULL,'2021-02-05 13:57:00',1612533420,NULL),(1951869536,16482805,2,2149120,0,1,1,'A',1,0.968,89,636111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 675, \"large_tick_hit\": 16, \"small_tick_hit\": 1003, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}}',2.12273,201920746,887294,NULL,'2021-09-26 04:12:36',1632629556,NULL),(1946394459,16482805,2,1846147,0,1,1,'A',1,0.944444,177,645743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 311, \"large_tick_hit\": 74, \"small_tick_hit\": 414, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 74, \"small_tick_hit\": 446}}',4.25298,194691520,638644,NULL,'2021-02-05 14:07:18',1612534038,NULL),(1949903612,16482805,2,34529,0,1,1,'B',1,0.910714,27,439452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 56, \"large_tick_hit\": 1, \"small_tick_hit\": 45, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',4.32651,199459280,47905,NULL,'2021-06-29 14:51:17',1624978277,NULL),(1951901819,16482805,2,523181,0,1,1,'A',1,0.961857,128,642229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 209, \"large_tick_hit\": 136, \"small_tick_hit\": 235, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 136, \"small_tick_hit\": 249}}',4.85355,201920927,345538,NULL,'2021-09-26 04:23:10',1632630190,NULL),(1955890369,16482805,2,2202788,0,1,1,'A',1,0.975904,101,665230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 297, \"large_tick_hit\": 41, \"small_tick_hit\": 391, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 41, \"small_tick_hit\": 403}}',5.53067,207266723,465390,NULL,'2022-05-27 13:47:18',1653659238,NULL),(1949903624,16482805,2,34529,0,1,1,'X',1,1,62,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.6362,199459391,99820,NULL,'2021-06-29 14:55:23',1624978523,NULL),(1940531539,16483989,2,1995048,0,1,1,'A',1,0.976366,121,693955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 41, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',9.16132,186988834,650128,NULL,'2020-05-01 18:28:28',1588357708,NULL),(1940594308,16483989,2,2036865,0,1,1,'S',1,0.9825,189,784902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',13.0124,186988722,1310604,NULL,'2020-05-01 18:24:17',1588357457,NULL),(1940577257,16483989,2,1612940,0,1,1,'A',1,0.972327,238,751886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.9433,186988244,1680654,NULL,'2020-05-01 18:04:12',1588356252,NULL),(1939845655,16485430,2,2036865,0,1,1,'B',1,0.90625,38,390967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.749209,185980901,253268,NULL,'2020-03-26 17:02:43',1585242163,NULL),(1939810346,16485472,2,2036865,0,1,1,'C',1,0.88875,48,199927,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 340, \"large_tick_hit\": 8, \"small_tick_hit\": 363, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.724638,185922108,216062,NULL,'2020-03-24 08:19:21',1585037961,NULL),(1939826015,16488415,2,1813603,0,1,1,'D',1,0.812627,32,343251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 156, \"large_tick_hit\": 27, \"small_tick_hit\": 216, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 27, \"small_tick_hit\": 273}}',0.33165,185912969,87516,NULL,'2020-03-23 21:22:50',1584998570,NULL),(1939802492,16493163,2,1995048,0,1,1,'A',1,0.946824,123,612925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 276, \"large_tick_hit\": 40, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',6.33384,185926029,537302,NULL,'2020-03-24 12:38:28',1585053508,NULL),(1939804095,16493417,2,1995048,0,1,1,'D',1,0.716396,20,274717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 220, \"large_tick_hit\": 26, \"small_tick_hit\": 239, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 26, \"small_tick_hit\": 349}}',0.037883,185929302,183182,NULL,'2020-03-24 15:20:46',1585063246,NULL),(1939868819,16494008,2,2294750,1,1,1,'C',1,0.897993,39,400517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 479, \"large_tick_hit\": 7, \"small_tick_hit\": 588, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 7, \"small_tick_hit\": 648}}',0.409131,185976414,337724,NULL,'2020-03-26 13:17:38',1585228658,NULL),(1939873929,16494008,2,1612940,0,1,1,'B',1,0.901887,77,445247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 340, \"large_tick_hit\": 15, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.22136,186073511,406400,NULL,'2020-03-30 11:31:25',1585567885,NULL),(1939832591,16494008,2,2233434,1,1,1,'A',1,0.950259,73,546748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 321, \"small_tick_hit\": 596, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 628}}',3.19439,185976714,459360,NULL,'2020-03-26 13:31:16',1585229476,NULL),(1939868900,16494008,2,2294751,1,1,1,'A',1,0.960664,116,600224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 466, \"small_tick_hit\": 633, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 663}}',3.5118,185976272,788946,NULL,'2020-03-26 13:11:51',1585228311,NULL),(1939781442,16494008,2,1555810,0,1,1,'S',1,0.985944,97,722168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 161, \"large_tick_hit\": 36, \"small_tick_hit\": 294, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 36, \"small_tick_hit\": 298}}',5.27208,185976996,231296,NULL,'2020-03-26 13:45:11',1585230311,NULL),(1939805976,16494008,2,1802424,0,1,1,'A',1,0.970414,108,630676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 325, \"large_tick_hit\": 2, \"small_tick_hit\": 329, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 341}}',6.56284,185976572,626418,NULL,'2020-03-26 13:24:52',1585229092,NULL),(1939779619,16494008,2,29370,0,1,1,'A',1,0.960573,76,555978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 186, \"large_tick_hit\": 29, \"small_tick_hit\": 53, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 29, \"small_tick_hit\": 58}}',6.71583,185980257,248654,NULL,'2020-03-26 16:26:24',1585239984,NULL),(1939781481,16494008,2,1555810,0,1,1,'A',1,0.953815,83,748329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 155, \"large_tick_hit\": 37, \"small_tick_hit\": 283, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 37, \"small_tick_hit\": 298}}',7.3905,185977092,215257,NULL,'2020-03-26 13:49:31',1585230571,NULL),(1939872450,16494008,2,2336386,1,1,1,'S',1,0.990536,207,911014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 220, \"small_tick_hit\": 408, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 411}}',10.6187,185976904,831552,NULL,'2020-03-26 13:40:28',1585230028,NULL),(1939833265,16494008,2,2233437,1,1,1,'S',1,0.99652,275,909725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 313, \"small_tick_hit\": 546, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 548}}',12.282,185976642,1496172,NULL,'2020-03-26 13:28:10',1585229290,NULL),(1939781470,16494008,2,1555810,1,1,1,'S',1,0.997992,199,1079943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"large_tick_hit\": 38, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 38, \"small_tick_hit\": 298}}',13.153,185977056,528743,NULL,'2020-03-26 13:47:54',1585230474,NULL),(1950246288,16494885,2,2236495,0,1,1,'D',1,0.801136,29,280575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 84, \"large_tick_hit\": 4, \"small_tick_hit\": 53, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 71}}',2.60705,199777415,58974,NULL,'2021-07-10 14:22:50',1625926970,NULL),(1948094012,16496037,2,2006716,0,1,1,'D',1,0.806369,21,313005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 276, \"large_tick_hit\": 37, \"small_tick_hit\": 320, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 37, \"small_tick_hit\": 391}}',0.08141,196977348,161732,NULL,'2021-04-15 11:07:10',1618484830,NULL),(1956555801,16496266,2,2026862,0,1,1,'S',1,0.992857,250,844001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 353, \"large_tick_hit\": 60, \"small_tick_hit\": 560, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 60, \"small_tick_hit\": 565}}',6.98805,208040051,924656,NULL,'2022-07-04 18:03:14',1656957794,NULL),(1942531499,16496266,2,2036865,0,1,1,'A',1,0.97,129,665130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 371, \"large_tick_hit\": 9, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',7.90972,189489649,899376,NULL,'2020-07-26 14:19:29',1595773169,NULL),(1942528656,16496266,2,1612940,0,1,1,'A',1,0.974843,152,683639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.5885,189488055,1139954,NULL,'2020-07-26 13:02:36',1595768556,NULL),(1942539380,16496266,2,1995048,0,1,1,'A',1,0.979321,138,753865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"large_tick_hit\": 42, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',10.9978,189548845,758064,NULL,'2020-07-28 19:22:17',1595964137,NULL),(1956638194,16496266,2,1256370,0,1,1,'S',1,0.98324,270,943340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 259, \"large_tick_hit\": 14, \"small_tick_hit\": 255, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 14, \"small_tick_hit\": 262}}',13.0926,208040096,1307594,NULL,'2022-07-04 18:06:14',1656957974,NULL),(1939825438,16498183,2,2036865,0,1,1,'B',1,0.91125,41,408041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 341, \"large_tick_hit\": 9, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.899147,185947600,320338,NULL,'2020-03-25 09:12:31',1585127551,NULL),(1939811325,16498183,2,1995048,0,1,1,'B',1,0.908419,48,414810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 258, \"large_tick_hit\": 38, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.29201,185947646,280734,NULL,'2020-03-25 09:15:36',1585127736,NULL),(1939776699,16498183,2,1612940,0,1,1,'A',1,0.955975,65,500724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.24367,185949010,364290,NULL,'2020-03-25 10:49:23',1585133363,NULL),(1939821657,16499736,2,2036865,0,1,1,'C',1,0.8875,46,400487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 337, \"large_tick_hit\": 9, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.754773,185941150,310372,NULL,'2020-03-25 01:13:58',1585098838,NULL),(1939812300,16499736,2,1995048,0,1,1,'S',1,0.982275,194,758988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 281, \"large_tick_hit\": 42, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',13.816,185951659,882648,NULL,'2020-03-25 13:16:33',1585142193,NULL),(1939749193,16499895,2,2026862,0,1,1,'A',1,0.959184,130,628090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 347, \"large_tick_hit\": 56, \"small_tick_hit\": 537, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 56, \"small_tick_hit\": 565}}',2.52615,185941604,500274,NULL,'2020-03-25 01:42:34',1585100554,NULL),(1939822325,16500203,2,2036865,0,1,1,'D',1,0.79625,34,168852,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 298, \"large_tick_hit\": 9, \"small_tick_hit\": 330, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.089532,185942243,159828,NULL,'2020-03-25 02:23:50',1585103030,NULL),(1939974451,16504300,2,1612940,0,1,1,'D',1,0.838994,49,403988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 333, \"large_tick_hit\": 14, \"small_tick_hit\": 320, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.907954,186026804,232932,NULL,'2020-03-28 14:25:13',1585405513,NULL),(1939876071,16504300,2,1995048,0,1,1,'B',1,0.908419,36,401569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 259, \"large_tick_hit\": 39, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.09086,186026422,281710,NULL,'2020-03-28 14:07:01',1585404421,NULL),(1945260205,16506005,2,1683483,0,1,1,'D',1,0.844208,31,393702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 153, \"large_tick_hit\": 85, \"small_tick_hit\": 396, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 85, \"small_tick_hit\": 472}}',0.504082,193286657,103680,NULL,'2020-12-20 19:12:55',1608491575,NULL),(1939804075,16509503,2,1582617,0,1,1,'A',1,0.959282,214,660145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 454, \"large_tick_hit\": 89, \"small_tick_hit\": 847, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 89, \"small_tick_hit\": 888}}',2.7524,185978394,778194,NULL,'2020-03-26 14:55:19',1585234519,NULL),(1939805172,16509503,2,2104262,0,1,1,'A',1,0.950673,63,527063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 223, \"small_tick_hit\": 201, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 232, \"small_tick_hit\": 214}}',2.98915,185977839,245714,NULL,'2020-03-26 14:26:34',1585232794,NULL),(1939888443,16509503,2,1120089,1,1,1,'A',1,0.963636,67,554052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 337, \"large_tick_hit\": 3, \"small_tick_hit\": 402, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 3, \"small_tick_hit\": 418}}',3.20603,186039197,405356,NULL,'2020-03-29 00:36:36',1585442196,NULL),(1939807752,16509503,2,1582620,0,1,1,'A',1,0.977108,180,664147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 663, \"large_tick_hit\": 58, \"small_tick_hit\": 901, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 58, \"small_tick_hit\": 925}}',3.51247,185979280,1606086,NULL,'2020-03-26 15:40:25',1585237225,NULL),(1940309660,16509503,2,1385090,1,1,1,'A',1,0.978819,173,645174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 897, \"large_tick_hit\": 19, \"small_tick_hit\": 1487, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 19, \"small_tick_hit\": 1518}}',3.7343,186576433,2601214,NULL,'2020-04-17 15:47:25',1587138445,NULL),(1939776782,16509503,2,1120087,1,1,1,'S',1,0.981154,128,765479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 212, \"large_tick_hit\": 45, \"small_tick_hit\": 576, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 45, \"small_tick_hit\": 589}}',4.50571,185978206,337212,NULL,'2020-03-26 14:44:00',1585233840,NULL),(1939989589,16509503,2,85107,0,1,1,'S',1,0.981636,83,707137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 225, \"large_tick_hit\": 28, \"small_tick_hit\": 335, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 28, \"small_tick_hit\": 343}}',5.49615,186038894,374430,NULL,'2020-03-29 00:16:37',1585440997,NULL),(1939838911,16509503,2,1018342,0,1,1,'S',1,0.992222,192,836263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 182, \"large_tick_hit\": 136, \"small_tick_hit\": 575, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 136, \"small_tick_hit\": 580}}',6.10025,185989275,470658,NULL,'2020-03-27 00:10:19',1585267819,NULL),(1939954113,16509503,2,1018341,0,1,1,'S',1,0.98285,188,778345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 312, \"small_tick_hit\": 433, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 442}}',7.71392,186038865,1111150,NULL,'2020-03-29 00:14:44',1585440884,NULL),(1940336925,16509503,2,955216,0,1,1,'S',1,0.997283,167,962201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 11, \"small_tick_hit\": 567, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 11, \"small_tick_hit\": 569}}',8.00406,186547953,380982,NULL,'2020-04-16 15:51:16',1587052276,NULL),(1940264707,16509503,2,1497783,1,1,1,'X',1,1,183,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 3, \"small_tick_hit\": 514}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 3, \"small_tick_hit\": 514}}',8.05704,186547046,654240,NULL,'2020-04-16 15:13:06',1587049986,NULL),(1940321065,16509503,2,1407828,1,1,1,'S',1,0.996757,335,913843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 590, \"large_tick_hit\": 33, \"small_tick_hit\": 1221, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 33, \"small_tick_hit\": 1226}}',8.5221,186547477,3569630,NULL,'2020-04-16 15:31:29',1587051089,NULL),(1940287339,16509503,2,1348012,0,1,1,'S',1,0.996473,199,959934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 21, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 21, \"small_tick_hit\": 368}}',9.45096,186547667,493460,NULL,'2020-04-16 15:39:12',1587051552,NULL),(1940340318,16509503,2,59575,0,1,1,'A',1,0.964561,138,712133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 278, \"small_tick_hit\": 348, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 366}}',9.50732,186576224,679584,NULL,'2020-04-17 15:38:52',1587137932,NULL),(1939790162,16509503,2,1385942,0,1,1,'S',1,0.994737,165,960641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 7, \"small_tick_hit\": 591, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 7, \"small_tick_hit\": 595}}',9.75196,185988109,378698,NULL,'2020-03-26 22:49:15',1585262955,NULL),(1940344023,16509503,2,61578,0,1,1,'S',1,0.997253,193,958941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 3, \"small_tick_hit\": 533, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 3, \"small_tick_hit\": 535}}',10.0616,186547603,498710,NULL,'2020-04-16 15:36:48',1587051408,NULL),(1940370970,16509503,2,85118,0,1,1,'S',1,0.991843,226,962043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 67, \"small_tick_hit\": 382, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 67, \"small_tick_hit\": 387}}',10.3887,186546236,550248,NULL,'2020-04-16 14:40:29',1587048029,NULL),(1939809392,16509503,2,1181898,0,1,1,'S',1,0.997436,178,960340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 7, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 7, \"small_tick_hit\": 212}}',10.6707,185988883,608146,NULL,'2020-03-26 23:41:38',1585266098,NULL),(1941325106,16509503,2,1508790,1,1,1,'S',1,0.997475,160,963518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 43, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 43, \"small_tick_hit\": 236}}',10.7946,187903387,289334,NULL,'2020-05-31 14:30:47',1590935447,NULL),(1939992654,16509503,2,2047102,0,1,1,'A',1,0.965986,124,752459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 212, \"large_tick_hit\": 2, \"small_tick_hit\": 354, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',11.0162,186039318,409176,NULL,'2020-03-29 00:43:50',1585442630,NULL),(1939899954,16509503,2,1385945,1,1,1,'S',1,0.982315,179,768750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 283, \"large_tick_hit\": 3, \"small_tick_hit\": 325, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 3, \"small_tick_hit\": 332}}',11.1839,186039068,757246,NULL,'2020-03-29 00:28:03',1585441683,NULL),(1940528135,16509503,2,1689339,1,1,1,'S',1,0.995037,516,886622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 762, \"large_tick_hit\": 26, \"small_tick_hit\": 816, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 26, \"small_tick_hit\": 822}}',11.1862,186899258,5611424,NULL,'2020-04-28 17:04:12',1588093452,NULL),(1939989814,16509503,2,85212,0,1,1,'S',1,0.996503,206,962721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 60, \"small_tick_hit\": 364, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 60, \"small_tick_hit\": 366}}',11.5889,186038702,465552,NULL,'2020-03-29 00:05:22',1585440322,NULL),(1939973010,16509503,2,1978932,1,1,1,'S',1,0.986133,184,785909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 312, \"large_tick_hit\": 7, \"small_tick_hit\": 321, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 7, \"small_tick_hit\": 327}}',11.7506,186039226,1060202,NULL,'2020-03-29 00:38:17',1585442297,NULL),(1939785579,16509503,2,32828,0,1,1,'A',1,0.97343,150,762290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 138, \"large_tick_hit\": 112, \"small_tick_hit\": 153, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 112, \"small_tick_hit\": 161}}',11.9289,185988948,359850,NULL,'2020-03-26 23:46:56',1585266416,NULL),(1939859232,16509503,2,1969818,1,1,1,'S',1,0.990926,237,938592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 205, \"large_tick_hit\": 37, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 37, \"small_tick_hit\": 307}}',12.5374,185989108,919092,NULL,'2020-03-26 23:59:06',1585267146,NULL),(1940297808,16509503,2,344756,1,1,1,'S',1,0.995381,354,966088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 86, \"small_tick_hit\": 508, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 86, \"small_tick_hit\": 512}}',13.0057,186547231,1278096,NULL,'2020-04-16 15:21:27',1587050487,NULL),(1941325111,16509503,2,1508790,1,1,1,'S',1,0.997475,160,1080851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 43, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 43, \"small_tick_hit\": 236}}',13.5206,187903491,324624,NULL,'2020-05-31 14:34:16',1590935656,NULL),(1939766248,16509503,2,1530588,1,1,1,'X',1,1,276,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 7, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 7, \"small_tick_hit\": 184}}',14.4867,185989162,1875224,NULL,'2020-03-27 00:03:12',1585267392,NULL),(1940343015,16509503,2,1442675,1,1,1,'S',1,0.995984,245,959982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 3, \"small_tick_hit\": 499, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 3, \"small_tick_hit\": 502}}',15.3023,186576082,1149878,NULL,'2020-04-17 15:32:30',1587137550,NULL),(1939917305,16509503,2,1181644,1,1,1,'S',1,0.995455,281,960016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 73, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 73, \"small_tick_hit\": 159}}',20.4621,186039136,1104582,NULL,'2020-03-29 00:31:54',1585441914,NULL),(1951396278,16514158,2,1365504,0,1,1,'D',1,0.18846,4,6114,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1923, \"great\": 322, \"large_tick_hit\": 110, \"small_tick_hit\": 71, \"small_tick_miss\": 243}, \"maximum_statistics\": {\"great\": 2245, \"large_tick_hit\": 110, \"small_tick_hit\": 314}}',NULL,201291823,109103,NULL,'2021-09-01 09:42:47',1630489367,NULL),(1951305421,16514158,2,2023723,1,1,1,'D',1,0.832154,63,186415,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 164, \"great\": 546, \"large_tick_hit\": 89, \"small_tick_hit\": 659, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 89, \"small_tick_hit\": 756}}',0.026096,201278613,285506,NULL,'2021-08-31 18:46:58',1630435618,NULL),(1951313771,16514158,2,2026789,1,1,1,'C',1,0.87128,68,212142,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 507, \"large_tick_hit\": 65, \"small_tick_hit\": 687, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 65, \"small_tick_hit\": 802}}',0.380046,201278507,342370,NULL,'2021-08-31 18:42:22',1630435342,NULL),(1942250080,16514158,2,956369,0,1,1,'A',1,0.972497,115,781690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 181, \"large_tick_hit\": 47, \"small_tick_hit\": 656, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 47, \"small_tick_hit\": 679}}',2.57152,189211757,263368,NULL,'2020-07-16 09:54:20',1594893260,NULL),(1942149089,16514158,2,2036865,0,1,1,'A',1,0.96375,87,573682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.63975,188940953,584810,NULL,'2020-07-06 10:23:23',1594031003,NULL),(1942118678,16514158,2,2022580,0,1,1,'A',1,0.961336,121,605677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 431, \"large_tick_hit\": 11, \"small_tick_hit\": 652, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',4.64794,188940651,619396,NULL,'2020-07-06 10:07:00',1594030020,NULL),(1939844779,16514640,2,2036865,0,1,1,'C',1,0.85875,37,355067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 317, \"large_tick_hit\": 8, \"small_tick_hit\": 362, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.279074,185979478,207500,NULL,'2020-03-26 15:48:59',1585237739,NULL),(1939823223,16514640,2,1995048,0,1,1,'C',1,0.880355,56,404441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 250, \"large_tick_hit\": 38, \"small_tick_hit\": 308, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.963913,185979569,274308,NULL,'2020-03-26 15:53:31',1585238011,NULL),(1939962908,16515914,2,1612940,0,1,1,'C',1,0.87673,41,364932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 332, \"large_tick_hit\": 16, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.51016,185998185,235826,NULL,'2020-03-27 10:59:41',1585306781,NULL),(1939877295,16515914,2,2036865,0,1,1,'A',1,0.9575,100,554427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.43022,186006840,665324,NULL,'2020-03-27 18:06:10',1585332370,NULL),(1939989785,16515914,2,1995048,0,1,1,'A',1,0.951256,90,545357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 270, \"large_tick_hit\": 42, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',4.48102,185998419,404900,NULL,'2020-03-27 11:11:54',1585307514,NULL),(1939826381,16518171,2,1995048,0,1,1,'B',1,0.929099,73,517190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 272, \"large_tick_hit\": 39, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.22938,185987505,382524,NULL,'2020-03-26 22:13:55',1585260835,NULL),(1939852241,16519962,2,2036865,0,1,1,'C',1,0.87875,38,388269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 341, \"large_tick_hit\": 10, \"small_tick_hit\": 352, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.714351,185992125,265780,NULL,'2020-03-27 03:25:05',1585279505,NULL),(1941111209,16522002,2,1995048,0,1,1,'B',1,0.914328,44,442083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 265, \"large_tick_hit\": 40, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.64276,187699154,305372,NULL,'2020-05-25 00:57:26',1590368246,NULL),(1939968876,16522115,2,2024093,0,1,1,'B',1,0.911867,49,412948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 408, \"large_tick_hit\": 92, \"small_tick_hit\": 545, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 92, \"small_tick_hit\": 588}}',0.360195,185998539,264526,NULL,'2020-03-27 11:18:41',1585307921,NULL),(1939881358,16522115,2,100971,0,1,1,'B',1,0.911668,52,456913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 330, \"large_tick_hit\": 44, \"small_tick_hit\": 462, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 44, \"small_tick_hit\": 516}}',0.868717,185997823,271784,NULL,'2020-03-27 10:38:24',1585305504,NULL),(1939885356,16522115,2,2176571,1,1,1,'A',1,0.942817,76,528017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 287, \"large_tick_hit\": 10, \"small_tick_hit\": 379, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 10, \"small_tick_hit\": 404}}',2.81844,185997892,377690,NULL,'2020-03-27 10:42:47',1585305767,NULL),(1939963345,16522115,2,63528,0,1,1,'A',1,0.9664,99,636891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 245, \"large_tick_hit\": 53, \"small_tick_hit\": 306, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 53, \"small_tick_hit\": 320}}',4.15589,185998607,452372,NULL,'2020-03-27 11:22:38',1585308158,NULL),(1940021465,16522115,2,1119785,0,1,1,'A',1,0.979757,71,735418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 99, \"large_tick_hit\": 6, \"small_tick_hit\": 137, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',9.15484,186292326,133694,NULL,'2020-04-07 18:20:32',1586283632,NULL),(1939973829,16522478,2,2026862,0,1,1,'A',1,0.942857,126,579614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 341, \"large_tick_hit\": 54, \"small_tick_hit\": 529, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 54, \"small_tick_hit\": 565}}',1.75698,185999279,461010,NULL,'2020-03-27 12:00:52',1585310452,NULL),(1939876913,16527869,2,1995048,0,1,1,'D',1,0.769572,21,282800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 221, \"large_tick_hit\": 30, \"small_tick_hit\": 270, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.06801,186028181,194340,NULL,'2020-03-28 15:26:51',1585409211,NULL),(1939875465,16532219,2,1995048,0,1,1,'B',1,0.917282,54,442632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 265, \"large_tick_hit\": 38, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.85343,186025043,287496,NULL,'2020-03-28 12:58:33',1585400313,NULL),(1939886949,16532726,2,2036865,0,1,1,'B',1,0.92125,72,476133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 353, \"large_tick_hit\": 9, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.15913,186024173,395642,NULL,'2020-03-28 12:17:46',1585397866,NULL),(1939888683,16534322,2,2036865,0,1,1,'B',1,0.9275,69,470343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 350, \"large_tick_hit\": 9, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.97677,186027972,462162,NULL,'2020-03-28 15:16:40',1585408600,NULL),(1939947646,16536367,2,2124069,1,1,1,'C',1,0.873529,51,380862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 298, \"large_tick_hit\": 10, \"small_tick_hit\": 286, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 10, \"small_tick_hit\": 326}}',0.609081,186033370,234284,NULL,'2020-03-28 19:27:12',1585423632,NULL),(1939909229,16536367,2,1582617,0,1,1,'A',1,0.974465,93,622253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 457, \"large_tick_hit\": 90, \"small_tick_hit\": 865, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 90, \"small_tick_hit\": 888}}',1.74016,186033536,456802,NULL,'2020-03-28 19:34:01',1585424041,NULL),(1939944956,16536367,2,2124068,0,1,1,'B',1,0.909238,67,506035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 181, \"large_tick_hit\": 44, \"small_tick_hit\": 336, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 44, \"small_tick_hit\": 376}}',1.76762,186033433,143116,NULL,'2020-03-28 19:29:39',1585423779,NULL),(1940195831,16537657,2,1612940,0,1,1,'A',1,0.94088,77,479451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 356, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.66721,186493621,454202,NULL,'2020-04-14 16:34:14',1586882054,NULL),(1939949110,16539820,2,2124786,0,1,1,'D',1,0.695828,15,147944,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 165, \"great\": 358, \"small_tick_hit\": 159, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 220}}',0.001974,186041417,146454,NULL,'2020-03-29 03:05:35',1585451135,NULL),(1940314227,16539998,2,1995048,0,1,1,'D',1,0.771049,20,304187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 213, \"large_tick_hit\": 31, \"small_tick_hit\": 278, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.053407,186638878,178352,NULL,'2020-04-19 18:38:06',1587321486,NULL),(1939893934,16539998,2,1612940,0,1,1,'A',1,0.968553,136,668457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 378, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',9.34823,186115257,955880,NULL,'2020-03-31 23:44:34',1585698274,NULL),(1940388902,16540877,2,260713,0,1,1,'A',1,0.960942,113,540211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 752, \"large_tick_hit\": 91, \"small_tick_hit\": 830, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 91, \"small_tick_hit\": 863}}',2.16981,186703760,1223024,NULL,'2020-04-22 00:50:22',1587516622,NULL),(1940431432,16540877,2,35041,0,1,1,'A',1,0.952081,69,414304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 656, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 692, \"small_tick_hit\": 101}}',3.23635,186703829,756150,NULL,'2020-04-22 00:53:39',1587516819,NULL),(1940429069,16540877,2,34154,0,1,1,'A',1,0.94686,65,494082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 216, \"large_tick_hit\": 47, \"small_tick_hit\": 129, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 47, \"small_tick_hit\": 139}}',3.2496,186703553,261350,NULL,'2020-04-22 00:38:03',1587515883,NULL),(1940435186,16540877,2,37164,0,1,1,'B',1,0.934358,94,455186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 210, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 3, \"small_tick_hit\": 224}}',3.37381,186704072,702672,NULL,'2020-04-22 01:08:32',1587517712,NULL),(1941248380,16540877,2,2043218,1,1,1,'A',1,0.973768,209,667512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 856, \"large_tick_hit\": 5, \"small_tick_hit\": 1292, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 5, \"small_tick_hit\": 1333}}',6.49412,187862264,2702112,NULL,'2020-05-30 07:53:51',1590825231,NULL),(1940813521,16540877,2,34083,0,1,1,'A',1,0.969653,121,620450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 429, \"large_tick_hit\": 55, \"small_tick_hit\": 187, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 55, \"small_tick_hit\": 199}}',6.79668,187200184,1101178,NULL,'2020-05-09 11:29:39',1589023779,NULL),(1939894630,16541050,2,1612940,0,1,1,'B',1,0.909434,61,214742,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 350, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.33529,186116618,256426,NULL,'2020-04-01 01:05:13',1585703113,NULL),(1939885846,16542266,2,1995048,0,1,1,'C',1,0.872969,27,372498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 263, \"large_tick_hit\": 33, \"small_tick_hit\": 295, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.65506,186047306,244146,NULL,'2020-03-29 10:25:47',1585477547,NULL),(1939982658,16542266,2,1612940,0,1,1,'A',1,0.977359,117,607189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.48035,186047423,768204,NULL,'2020-03-29 10:32:12',1585477932,NULL),(1939986813,16543203,2,1612940,0,1,1,'S',1,0.989937,102,643134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.12292,186055423,737208,NULL,'2020-03-29 17:27:16',1585502836,NULL),(1939903645,16543678,2,2036865,0,1,1,'B',1,0.9375,95,511449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.87825,186051450,539418,NULL,'2020-03-29 14:12:36',1585491156,NULL),(1939889011,16543678,2,1995048,0,1,1,'A',1,0.957164,81,591918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 280, \"large_tick_hit\": 39, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',5.27423,186055502,493394,NULL,'2020-03-29 17:31:11',1585503071,NULL),(1947019596,16544318,2,1093726,0,1,1,'S',1,0.987872,179,778580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 252, \"large_tick_hit\": 79, \"small_tick_hit\": 565, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 79, \"small_tick_hit\": 572}}',6.89482,195577459,495622,NULL,'2021-03-03 20:00:05',1614801605,NULL),(1949404362,16544318,2,2158280,0,1,1,'A',1,0.977998,98,642657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 300, \"large_tick_hit\": 4, \"small_tick_hit\": 585, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',8.42999,198718104,473714,NULL,'2021-06-05 01:06:09',1622855169,NULL),(1949483369,16544318,2,1996908,0,1,1,'A',1,0.972366,107,658631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 254, \"large_tick_hit\": 28, \"small_tick_hit\": 281, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',10.7412,198932811,593590,NULL,'2021-06-11 23:20:04',1623453604,NULL),(1947019608,16544318,2,1093726,0,1,1,'X',1,1,335,967296,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 79, \"small_tick_hit\": 572}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 79, \"small_tick_hit\": 572}}',13.751,195577574,1145332,NULL,'2021-03-03 20:04:19',1614801859,NULL),(1940830012,16546385,2,1612940,0,1,1,'C',1,0.89434,42,386661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 337, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.655382,187318939,239726,NULL,'2020-05-13 12:19:11',1589372351,NULL),(1943920702,16548736,2,2036865,0,1,1,'A',1,0.94375,50,451990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.78648,191386906,379520,NULL,'2020-10-09 20:25:18',1602275118,NULL),(1943876796,16548736,2,1612940,0,1,1,'A',1,0.955975,50,492719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.71088,191379043,368708,NULL,'2020-10-09 14:42:07',1602254527,NULL),(1939909379,16554435,2,1995048,0,1,1,'D',1,0.762186,26,293011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 222, \"large_tick_hit\": 29, \"small_tick_hit\": 265, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.076514,186105997,191246,NULL,'2020-03-31 16:16:46',1585671406,NULL),(1941679405,16555686,2,2036865,0,1,1,'A',1,0.94375,82,530211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.49081,188448280,480818,NULL,'2020-06-18 21:43:10',1592516590,NULL),(1944943356,16555690,2,61708,0,1,1,'C',1,0.858018,46,181543,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 414, \"small_tick_hit\": 426, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 484}}',0.334725,192821599,255060,NULL,'2020-12-04 12:39:51',1607085591,NULL),(1939939893,16555690,2,1601346,0,1,1,'C',1,0.895978,53,469039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 233, \"large_tick_hit\": 14, \"small_tick_hit\": 399, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 14, \"small_tick_hit\": 456}}',1.53129,186087556,231642,NULL,'2020-03-30 22:37:23',1585607843,NULL),(1944950062,16555690,2,270597,0,1,1,'B',1,0.931385,71,240061,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 321, \"large_tick_hit\": 51, \"small_tick_hit\": 361, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 51, \"small_tick_hit\": 388}}',2.02606,192821496,241230,NULL,'2020-12-04 12:35:52',1607085352,NULL),(1944934890,16555690,2,1620444,1,1,1,'A',1,0.973926,73,301673,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 250, \"large_tick_hit\": 32, \"small_tick_hit\": 353, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 32, \"small_tick_hit\": 362}}',2.90292,192821454,190522,NULL,'2020-12-04 12:34:02',1607085242,NULL),(1939925570,16555690,2,1620444,1,1,1,'A',1,0.947853,111,611394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 248, \"large_tick_hit\": 31, \"small_tick_hit\": 339, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 31, \"small_tick_hit\": 362}}',3.91571,186087665,353842,NULL,'2020-03-30 22:43:30',1585608210,NULL),(1944979477,16555690,2,97603,0,1,1,'A',1,0.977117,115,320330,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 199, \"large_tick_hit\": 79, \"small_tick_hit\": 149, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 79, \"small_tick_hit\": 152}}',4.36006,192821385,219384,NULL,'2020-12-04 12:30:17',1607085017,NULL),(1944961740,16555690,2,1249413,1,1,1,'A',1,0.978836,111,320749,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 277, \"large_tick_hit\": 8, \"small_tick_hit\": 270, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 8, \"small_tick_hit\": 275}}',4.68311,192821419,347744,NULL,'2020-12-04 12:32:09',1607085129,NULL),(1939907867,16555690,2,1163092,1,1,1,'A',1,0.970677,268,706913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 544, \"large_tick_hit\": 54, \"small_tick_hit\": 693, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 54, \"small_tick_hit\": 720}}',5.05447,186080919,1595258,NULL,'2020-03-30 17:13:14',1585588394,NULL),(1939878220,16555690,2,97603,0,1,1,'A',1,0.97254,165,720977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 203, \"large_tick_hit\": 76, \"small_tick_hit\": 146, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 76, \"small_tick_hit\": 152}}',6.95108,186080717,456568,NULL,'2020-03-30 17:04:15',1585587855,NULL),(1939981257,16555690,2,540797,0,1,1,'A',1,0.974948,177,781311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 262, \"large_tick_hit\": 4, \"small_tick_hit\": 201, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 210}}',10.4813,186087707,891970,NULL,'2020-03-30 22:45:15',1585608315,NULL),(1939877032,16557088,2,1612940,0,1,1,'A',1,0.943396,82,488680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 356, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.84639,186083426,394894,NULL,'2020-03-30 19:16:20',1585595780,NULL),(1939901578,16558479,2,1995048,0,1,1,'D',1,0.639586,15,149577,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 178, \"large_tick_hit\": 28, \"small_tick_hit\": 227, \"small_tick_miss\": 122}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 28, \"small_tick_hit\": 349}}',0.003752,186086548,153618,NULL,'2020-03-30 21:45:01',1585604701,NULL),(1940061366,16558537,2,2036865,0,1,1,'D',1,0.79625,23,311183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 302, \"large_tick_hit\": 6, \"small_tick_hit\": 329, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.075018,186269860,170054,NULL,'2020-04-06 21:38:48',1586209128,NULL),(1939911805,16560942,2,1612940,0,1,1,'S',1,0.987421,369,920276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',27.7315,186148975,3275730,NULL,'2020-04-02 08:21:53',1585815713,NULL),(1939895395,16561000,2,1612940,0,1,1,'B',1,0.92956,56,454173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 356, \"large_tick_hit\": 17, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.9342,186118318,374816,NULL,'2020-04-01 02:53:15',1585709595,NULL),(1939943825,16561000,2,2036865,0,1,1,'A',1,0.96125,63,544894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.53303,186118407,483646,NULL,'2020-04-01 02:58:52',1585709932,NULL),(1939910359,16565896,2,1995048,0,1,1,'B',1,0.917282,40,421646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 260, \"large_tick_hit\": 41, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',1.37168,186108292,276252,NULL,'2020-03-31 17:54:28',1585677268,NULL),(1939891008,16565896,2,1612940,0,1,1,'A',1,0.944654,50,468710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.31724,186109202,350860,NULL,'2020-03-31 18:33:40',1585679620,NULL),(1939957870,16565896,2,2036865,0,1,1,'A',1,0.97125,196,744898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',11.8311,186140386,1364190,NULL,'2020-04-01 22:19:24',1585779564,NULL),(1939937973,16567475,2,2036865,0,1,1,'C',1,0.86875,55,402459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 323, \"large_tick_hit\": 9, \"small_tick_hit\": 363, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.505475,186108109,319230,NULL,'2020-03-31 17:46:10',1585676770,NULL),(1939938622,16567816,2,2036865,0,1,1,'B',1,0.92,61,453734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 349, \"large_tick_hit\": 10, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.71296,186109258,414010,NULL,'2020-03-31 18:36:29',1585679789,NULL),(1939942890,16571022,2,2036865,0,1,1,'B',1,0.92125,92,487947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 346, \"large_tick_hit\": 10, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.18813,186116678,536038,NULL,'2020-04-01 01:08:41',1585703321,NULL),(1948481907,16576251,2,1612940,0,1,1,'B',1,0.900629,39,399862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.04505,197594516,256504,NULL,'2021-05-03 13:25:01',1620048301,NULL),(1948462573,16576251,2,1995048,0,1,1,'B',1,0.937962,74,507701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 271, \"large_tick_hit\": 38, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',3.23643,197594673,348180,NULL,'2021-05-03 13:30:28',1620048628,NULL),(1948517699,16576251,2,2036865,0,1,1,'A',1,0.94375,94,530112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.5538,197594582,614724,NULL,'2021-05-03 13:27:30',1620048450,NULL),(1939951060,16576359,2,2036865,0,1,1,'C',1,0.8875,43,396834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 337, \"large_tick_hit\": 8, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.693676,186130470,282626,NULL,'2020-04-01 14:35:00',1585751700,NULL),(1948900646,16576359,2,1072132,0,1,1,'C',1,0.872154,28,338240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 269, \"small_tick_hit\": 229, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 265}}',0.864848,198147730,178254,NULL,'2021-05-19 01:18:53',1621387133,NULL),(1949460432,16576359,2,2046499,1,1,1,'C',1,0.883951,24,331313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 230, \"small_tick_hit\": 128, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 262, \"small_tick_hit\": 143}}',1.67105,198811532,139404,NULL,'2021-06-07 22:37:40',1623105460,NULL),(1949207424,16576359,2,1892353,0,1,1,'A',1,0.945833,76,458476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 380, \"large_tick_hit\": 10, \"small_tick_hit\": 291, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 10, \"small_tick_hit\": 301}}',3.48415,198436718,405286,NULL,'2021-05-27 16:00:38',1622131238,NULL),(1943411719,16576359,2,1995048,0,1,1,'B',1,0.937962,79,514344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 272, \"large_tick_hit\": 38, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',3.5157,190633456,365454,NULL,'2020-09-08 19:55:15',1599594915,NULL),(1949180343,16576359,2,2514775,1,1,1,'B',1,0.902516,32,358239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 116, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 127}}',4.08526,198437013,107558,NULL,'2021-05-27 16:08:51',1622131731,NULL),(1949129045,16576359,2,1789437,1,1,1,'B',1,0.914634,27,348160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 143, \"small_tick_hit\": 82, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 89}}',5.50264,198437030,93264,NULL,'2021-05-27 16:09:21',1622131761,NULL),(1949400207,16576359,2,1807643,0,1,1,'B',1,0.931544,63,611308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 311, \"large_tick_hit\": 22, \"small_tick_hit\": 361, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 22, \"small_tick_hit\": 398}}',6.13107,198811627,358893,NULL,'2021-06-07 22:42:04',1623105724,NULL),(1946655858,16576359,2,2090618,1,1,1,'S',1,0.986,216,716012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 480, \"large_tick_hit\": 12, \"small_tick_hit\": 494, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 12, \"small_tick_hit\": 500}}',7.21068,195075879,1825096,NULL,'2021-02-16 17:48:52',1613497732,NULL),(1949105726,16576359,2,932936,0,1,1,'A',1,0.951456,44,871427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 72, \"large_tick_hit\": 6, \"small_tick_hit\": 216, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 230}}',7.45766,198437175,78733,NULL,'2021-05-27 16:13:16',1622131996,NULL),(1949221741,16576359,2,2965153,1,1,1,'A',1,0.957064,124,554773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 429, \"large_tick_hit\": 2, \"small_tick_hit\": 260, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 273}}',8.09705,198436634,740008,NULL,'2021-05-27 15:58:09',1622131089,NULL),(1949180938,16576359,2,1158424,0,1,1,'B',1,0.905724,45,488081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 115, \"small_tick_hit\": 154, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 170}}',8.10702,198436884,123128,NULL,'2021-05-27 16:05:05',1622131505,NULL),(1949419736,16576359,2,1072802,0,1,1,'B',1,0.928571,36,505123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 134, \"large_tick_hit\": 12, \"small_tick_hit\": 153, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 12, \"small_tick_hit\": 166}}',8.2985,198811765,122570,NULL,'2021-06-07 22:49:04',1623106144,NULL),(1949400193,16576359,2,1807643,0,1,1,'A',1,0.963758,87,632580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 312, \"large_tick_hit\": 23, \"small_tick_hit\": 383, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 23, \"small_tick_hit\": 398}}',8.30247,198811394,418646,NULL,'2021-06-07 22:31:39',1623105099,NULL),(1949133599,16576359,2,1801936,0,1,1,'S',1,0.984456,98,947885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',10.63,198387930,263360,NULL,'2021-05-26 03:06:33',1621998393,NULL),(1946644620,16576359,2,2284816,1,1,1,'A',1,0.971599,202,858955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 230, \"large_tick_hit\": 3, \"small_tick_hit\": 417, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 3, \"small_tick_hit\": 432}}',10.7303,195075484,816462,NULL,'2021-02-16 17:35:31',1613496931,NULL),(1949162312,16576359,2,749002,0,1,1,'S',1,0.980798,160,701467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 376, \"small_tick_hit\": 288, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 295}}',10.8468,198388077,1034928,NULL,'2021-05-26 03:14:50',1621998890,NULL),(1949156902,16576359,2,736316,0,1,1,'A',1,0.940298,44,551721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 136, \"small_tick_hit\": 116, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 127}}',10.9445,198436941,147731,NULL,'2021-05-27 16:06:41',1622131601,NULL),(1949434810,16576359,2,1634026,1,1,1,'A',1,0.966951,136,720840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 439, \"small_tick_hit\": 468, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 486}}',10.9688,198811654,1063910,NULL,'2021-06-07 22:43:34',1623105814,NULL),(1949436869,16576359,2,1639739,0,1,1,'A',1,0.946341,44,509728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 131, \"small_tick_hit\": 63, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 138, \"small_tick_hit\": 67}}',12.1468,198811728,132672,NULL,'2021-06-07 22:47:24',1623106044,NULL),(1949388809,16576359,2,1956842,0,1,1,'A',1,0.970556,136,747085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 429, \"large_tick_hit\": 15, \"small_tick_hit\": 446, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 15, \"small_tick_hit\": 463}}',12.7512,198811592,1033272,NULL,'2021-06-07 22:40:20',1623105620,NULL),(1949148965,16576359,2,1066257,0,1,1,'S',1,0.995316,326,959016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 61, \"small_tick_hit\": 524, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 61, \"small_tick_hit\": 528}}',13.1158,198387969,1718608,NULL,'2021-05-26 03:09:01',1621998541,NULL),(1949207280,16576359,2,2060303,0,1,1,'A',1,0.973451,60,615536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 206, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 213, \"small_tick_hit\": 126}}',13.3079,198437355,303959,NULL,'2021-05-27 16:18:35',1622132315,NULL),(1949128983,16576359,2,1789437,1,1,1,'A',1,0.97561,85,632134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 152, \"small_tick_hit\": 88, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 89}}',13.8072,198388154,241216,NULL,'2021-05-26 03:18:08',1621999088,NULL),(1949180238,16576359,2,2514775,0,1,1,'A',1,0.977987,105,684126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 183, \"large_tick_hit\": 4, \"small_tick_hit\": 124, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 127}}',14.1249,198388020,386012,NULL,'2021-05-26 03:11:38',1621998698,NULL),(1949437629,16576359,2,804268,0,1,1,'A',1,0.954869,201,786537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 21, \"small_tick_hit\": 421, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 21, \"small_tick_hit\": 444}}',16.2658,198811706,988167,NULL,'2021-06-07 22:46:38',1623105998,NULL),(1949109957,16576359,2,2102288,0,1,1,'S',1,0.982143,91,721922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 165, \"large_tick_hit\": 4, \"small_tick_hit\": 106, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 109}}',16.5297,198388204,317036,NULL,'2021-05-26 03:20:09',1621999209,NULL),(1949408682,16576359,2,1827252,0,1,1,'A',1,0.970944,99,700574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 206, \"large_tick_hit\": 6, \"small_tick_hit\": 189, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 195}}',19.6463,198811454,340458,NULL,'2021-06-07 22:34:12',1623105252,NULL),(1949676042,16576359,2,1409615,1,1,1,'S',1,0.995868,116,1054203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',22.8755,199009492,271191,NULL,'2021-06-14 13:21:27',1623676887,NULL),(1949172949,16576359,2,2223257,1,1,1,'S',1,0.997773,198,959121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 12, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 12, \"small_tick_hit\": 251}}',24.931,198436784,877036,NULL,'2021-05-27 16:02:40',1622131360,NULL),(1949207290,16576359,2,2060303,0,1,1,'S',1,0.99115,128,814957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 210, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 213, \"small_tick_hit\": 126}}',25.8983,198437557,584358,NULL,'2021-05-27 16:23:51',1622132631,NULL),(1939902687,16577003,2,1612940,0,1,1,'C',1,0.886792,56,408926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 344, \"large_tick_hit\": 16, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.00468,186132901,337690,NULL,'2020-04-01 16:15:14',1585757714,NULL),(1945873106,16578626,2,396033,0,1,1,'A',1,0.963788,107,705558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 173, \"large_tick_hit\": 30, \"small_tick_hit\": 489, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 30, \"small_tick_hit\": 510}}',8.40988,193947469,290762,NULL,'2021-01-13 03:49:59',1610509799,NULL),(1939922844,16579572,2,1995048,0,1,1,'C',1,0.899557,59,437859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 256, \"large_tick_hit\": 39, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.40058,186137951,304316,NULL,'2020-04-01 20:09:47',1585771787,NULL),(1950144952,16579572,2,1612940,0,1,1,'A',1,0.961006,111,590248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.34018,199806858,608624,NULL,'2021-07-11 13:37:32',1626010652,NULL),(1940005744,16582793,2,2036865,0,1,1,'D',1,0.7825,19,331793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 286, \"large_tick_hit\": 9, \"small_tick_hit\": 331, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.039374,186172644,155506,NULL,'2020-04-03 06:33:46',1585895626,NULL),(1939901601,16582793,2,1901152,1,1,1,'C',1,0.852556,33,397013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 220, \"large_tick_hit\": 26, \"small_tick_hit\": 471, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 26, \"small_tick_hit\": 561}}',0.258867,186146218,120698,NULL,'2020-04-02 04:49:54',1585802994,NULL),(1940023296,16582793,2,1995048,0,1,1,'D',1,0.847858,24,321919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 242, \"large_tick_hit\": 35, \"small_tick_hit\": 297, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.284647,186205878,218906,NULL,'2020-04-04 13:09:03',1586005743,NULL),(1954225443,16582896,2,1655721,0,1,1,'D',1,0.839806,28,127150,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 121, \"small_tick_hit\": 52, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 64}}',0.816821,205110780,53692,NULL,'2022-02-07 06:47:11',1644216431,NULL),(1953631114,16583354,2,2748870,1,1,1,'C',1,0.892857,45,396995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 288, \"large_tick_hit\": 3, \"small_tick_hit\": 259, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 297}}',1.69402,204358164,231254,NULL,'2022-01-04 16:36:19',1641314179,NULL),(1940044574,16583354,2,1612940,0,1,1,'A',1,0.959748,105,559439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.33032,186317568,592470,NULL,'2020-04-08 16:48:03',1586364483,NULL),(1940115226,16583383,2,2047101,0,1,1,'D',1,0.757942,11,297325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 172, \"large_tick_hit\": 7, \"small_tick_hit\": 322, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',0.158763,186198817,75516,NULL,'2020-04-04 06:09:27',1585980567,NULL),(1940107136,16587112,2,1697864,0,1,1,'A',1,0.947712,67,599382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 179, \"large_tick_hit\": 52, \"small_tick_hit\": 349, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 52, \"small_tick_hit\": 367}}',4.56637,186239978,211442,NULL,'2020-04-05 18:44:00',1586112240,NULL),(1943436118,16587237,2,1947217,0,1,1,'A',1,0.956093,123,552295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 501, \"large_tick_hit\": 26, \"small_tick_hit\": 540, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',3.63959,190698530,712268,NULL,'2020-09-11 16:18:52',1599841132,NULL),(1940095169,16587237,2,1854506,0,1,1,'A',1,0.976534,78,590915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 252, \"large_tick_hit\": 23, \"small_tick_hit\": 266, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 23, \"small_tick_hit\": 271}}',8.66371,186179394,384664,NULL,'2020-04-03 13:01:55',1585918915,NULL),(1943374728,16587237,2,1612940,0,1,1,'A',1,0.978616,145,714459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 380, \"large_tick_hit\": 16, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',11.0697,190698396,1091372,NULL,'2020-09-11 16:13:37',1599840817,NULL),(1940011479,16587237,2,1995048,0,1,1,'S',1,0.980798,162,731574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 41, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',11.862,186179997,738038,NULL,'2020-04-03 13:28:27',1585920507,NULL),(1940118617,16587237,2,1979942,1,1,1,'S',1,0.991098,575,958457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 80, \"small_tick_hit\": 761, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 80, \"small_tick_hit\": 773}}',11.9386,186171835,5174306,NULL,'2020-04-03 05:32:54',1585891974,NULL),(1940039798,16587237,2,2302326,0,1,1,'A',1,0.96463,86,681362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 143, \"large_tick_hit\": 14, \"small_tick_hit\": 143, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 14, \"small_tick_hit\": 151}}',13.1918,186179329,262206,NULL,'2020-04-03 12:58:42',1585918722,NULL),(1940058074,16587237,2,1596855,0,1,1,'S',1,0.984351,110,774920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 196, \"large_tick_hit\": 18, \"small_tick_hit\": 415, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 423}}',14.0839,186173391,376610,NULL,'2020-04-03 07:31:03',1585899063,NULL),(1940084188,16587237,2,2129663,0,1,1,'S',1,0.983968,133,746644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 223, \"large_tick_hit\": 23, \"small_tick_hit\": 245, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 23, \"small_tick_hit\": 250}}',15.5103,186172032,525410,NULL,'2020-04-03 05:47:09',1585892829,NULL),(1940009846,16587237,2,2036865,0,1,1,'S',1,0.9925,270,820288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',17.7516,186179859,1928914,NULL,'2020-04-03 13:22:07',1585920127,NULL),(1943410130,16587237,2,2314615,0,1,1,'S',1,0.983936,133,902078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 135, \"large_tick_hit\": 6, \"small_tick_hit\": 104, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 106}}',22.0882,190698302,442844,NULL,'2020-09-11 16:09:33',1599840573,NULL),(1940013427,16587340,2,2036865,0,1,1,'A',1,0.94,139,575985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.47338,186185095,708062,NULL,'2020-04-03 17:23:16',1585934596,NULL),(1939968902,16587550,2,2036865,0,1,1,'D',1,0.77125,23,298801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 283, \"large_tick_hit\": 9, \"small_tick_hit\": 325, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.038665,186157033,157370,NULL,'2020-04-02 15:31:09',1585841469,NULL),(1940010683,16587550,2,1995048,0,1,1,'C',1,0.874446,34,371423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 251, \"large_tick_hit\": 38, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.642412,186178191,252602,NULL,'2020-04-03 12:04:13',1585915453,NULL),(1940008143,16588385,2,1995048,0,1,1,'B',1,0.927622,47,449600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 269, \"large_tick_hit\": 37, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.93285,186172825,301096,NULL,'2020-04-03 06:46:54',1585896414,NULL),(1940106901,16588385,2,1612940,0,1,1,'A',1,0.958491,74,539132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 370, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.25119,186204285,478568,NULL,'2020-04-04 11:55:00',1586001300,NULL),(1940519388,16589041,2,2036864,0,1,1,'D',1,0.575329,10,22668,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 347, \"great\": 453, \"large_tick_hit\": 21, \"small_tick_hit\": 95, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 21, \"small_tick_hit\": 168}}',0.000004,186938265,165052,NULL,'2020-04-30 01:00:41',1588208441,NULL),(1939973060,16589041,2,2036865,0,1,1,'C',1,0.8825,38,182887,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 326, \"large_tick_hit\": 10, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.401198,186163086,182024,NULL,'2020-04-02 20:16:36',1585858596,NULL),(1939875668,16589058,2,2167916,0,1,1,'D',1,0.791925,44,351842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 233, \"large_tick_hit\": 17, \"small_tick_hit\": 260, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 17, \"small_tick_hit\": 335}}',0.258202,186163222,155532,NULL,'2020-04-02 20:24:00',1585859040,NULL),(1940015608,16590017,2,12787,0,1,1,'B',1,0.939597,36,535728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 64, \"large_tick_hit\": 5, \"small_tick_hit\": 71, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 5, \"small_tick_hit\": 77}}',2.63439,186216391,61354,NULL,'2020-04-04 20:35:16',1586032516,NULL),(1948717167,16591502,2,2260856,0,1,1,'C',1,0.8518,31,389738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 397, \"large_tick_hit\": 28, \"small_tick_hit\": 782, \"small_tick_miss\": 152}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 28, \"small_tick_hit\": 934}}',0.361168,197905604,210452,NULL,'2021-05-12 04:39:28',1620794368,NULL),(1944992203,16591502,2,2036865,0,1,1,'B',1,0.92125,53,433989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 347, \"large_tick_hit\": 9, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.40755,192751739,303690,NULL,'2020-12-01 21:44:04',1606859044,NULL),(1948840538,16591502,2,1188001,0,1,1,'C',1,0.876068,16,262426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 88, \"large_tick_hit\": 4, \"small_tick_hit\": 113, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',2.23187,197905536,40458,NULL,'2021-05-12 04:35:51',1620794151,NULL),(1946200907,16591502,2,1683483,0,1,1,'A',1,0.944075,46,516264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 167, \"large_tick_hit\": 97, \"small_tick_hit\": 445, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 97, \"small_tick_hit\": 472}}',2.82238,194407758,148946,NULL,'2021-01-28 03:48:06',1611805686,NULL),(1946164508,16591502,2,2126234,0,1,1,'B',1,0.931507,69,498260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 287, \"large_tick_hit\": 35, \"small_tick_hit\": 358, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 387}}',3.55275,194407787,270264,NULL,'2021-01-28 03:49:49',1611805789,NULL),(1940043992,16594011,2,2096083,0,1,1,'B',1,0.926702,89,523963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 214, \"large_tick_hit\": 21, \"small_tick_hit\": 296, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 21, \"small_tick_hit\": 317}}',4.41344,186210593,264920,NULL,'2020-04-04 16:38:14',1586018294,NULL),(1940008443,16595052,2,1995048,0,1,1,'B',1,0.936485,72,495931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 269, \"large_tick_hit\": 39, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.04477,186173684,322612,NULL,'2020-04-03 07:53:37',1585900417,NULL),(1942328030,16595733,2,1799692,0,1,1,'D',1,0.765705,16,337986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 116, \"large_tick_hit\": 38, \"small_tick_hit\": 297, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 38, \"small_tick_hit\": 381}}',0.177484,189297313,57940,NULL,'2020-07-19 12:43:28',1595162608,NULL),(1948433853,16595733,2,489620,0,1,1,'C',1,0.898305,47,429456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 289, \"small_tick_hit\": 294, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',1.95912,197320664,251068,NULL,'2021-04-25 15:03:09',1619362989,NULL),(1941854781,16595733,2,2047102,0,1,1,'A',1,0.95068,44,486617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 202, \"large_tick_hit\": 2, \"small_tick_hit\": 355, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',3.24805,188666177,176394,NULL,'2020-06-26 10:40:34',1593168034,NULL),(1940013395,16599248,2,1995048,0,1,1,'A',1,0.961595,120,649328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 280, \"large_tick_hit\": 40, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',7.63796,186184028,590846,NULL,'2020-04-03 16:31:14',1585931474,NULL),(1940215844,16600200,2,1219982,0,1,1,'D',1,0.821721,57,436878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 143, \"large_tick_hit\": 27, \"small_tick_hit\": 231, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 27, \"small_tick_hit\": 283}}',0.546656,186347937,115346,NULL,'2020-04-09 17:24:45',1586453085,NULL),(1940076166,16603281,2,1951288,0,1,1,'A',1,0.956485,80,611753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 192, \"large_tick_hit\": 57, \"small_tick_hit\": 894, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 57, \"small_tick_hit\": 935}}',1.52253,186193512,230988,NULL,'2020-04-04 00:18:59',1585959539,NULL),(1940380682,16606437,2,1986360,0,1,1,'D',1,0.410769,6,43493,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 210, \"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 141, \"small_tick_miss\": 173}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 3, \"small_tick_hit\": 314}}',0.000042,186663093,92898,NULL,'2020-04-20 15:37:27',1587397047,NULL),(1940437753,16606437,2,1612940,0,1,1,'B',1,0.900629,57,425418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.21575,186812848,342470,NULL,'2020-04-25 17:40:39',1587836439,NULL),(1940639982,16606437,2,2364396,1,1,1,'A',1,0.979003,113,714016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 193, \"small_tick_hit\": 180, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 184}}',7.25593,186948923,420564,NULL,'2020-04-30 11:39:09',1588246749,NULL),(1940033859,16606872,2,2036865,0,1,1,'C',1,0.8875,63,212113,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 331, \"large_tick_hit\": 10, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.750211,186222565,212330,NULL,'2020-04-05 02:19:13',1586053153,NULL),(1940021493,16606872,2,1995048,0,1,1,'B',1,0.915805,90,126800,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 269, \"large_tick_hit\": 37, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',2.19398,186202688,255626,NULL,'2020-04-04 10:27:31',1585996051,NULL),(1940031837,16606872,2,1995048,0,1,1,'A',1,0.95421,67,262547,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 274, \"large_tick_hit\": 39, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.3398,186222665,296654,NULL,'2020-04-05 02:26:02',1586053562,NULL),(1940034898,16606872,2,1995048,0,1,1,'A',1,0.974889,133,706568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 284, \"large_tick_hit\": 39, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',9.79929,186229382,656230,NULL,'2020-04-05 10:09:26',1586081366,NULL),(1940110945,16610354,2,1612940,0,1,1,'B',1,0.927044,50,444955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 356, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.6882,186211846,331314,NULL,'2020-04-04 17:32:32',1586021552,NULL),(1953350227,16611425,2,1612605,0,1,1,'D',1,0.547753,14,170305,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 106, \"large_tick_hit\": 20, \"small_tick_hit\": 69, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 20, \"small_tick_hit\": 123}}',0.014131,203960925,40742,NULL,'2021-12-18 17:14:08',1639847648,NULL),(1960974470,16611425,2,2022335,0,1,1,'D',1,0.807821,24,314171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 417, \"large_tick_hit\": 17, \"small_tick_hit\": 289, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 17, \"small_tick_hit\": 361}}',0.085392,213759509,302654,NULL,'2023-08-11 13:11:32',1691759492,NULL),(1940446519,16611425,2,1612940,0,1,1,'C',1,0.866667,22,387914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 336, \"large_tick_hit\": 13, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.597936,186836895,218161,NULL,'2020-04-26 14:12:34',1587910354,NULL),(1940469686,16611425,2,2036865,0,1,1,'A',1,0.96125,67,516367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 360, \"large_tick_hit\": 9, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.18708,186837007,465340,NULL,'2020-04-26 14:16:52',1587910612,NULL),(1944031050,16611425,2,2339027,0,1,1,'D',1,0.830688,28,556098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 43, \"large_tick_hit\": 7, \"small_tick_hit\": 107, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 7, \"small_tick_hit\": 125}}',4.11041,191637395,78938,NULL,'2020-10-20 09:57:19',1603187839,NULL),(1944031028,16611425,2,2339027,0,1,1,'B',1,0.931217,39,613838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 50, \"large_tick_hit\": 8, \"small_tick_hit\": 118, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',6.36879,191637319,109820,NULL,'2020-10-20 09:50:53',1603187453,NULL),(1940407729,16611425,2,1995048,0,1,1,'A',1,0.974889,96,631268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 279, \"large_tick_hit\": 41, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',6.89042,186837073,500536,NULL,'2020-04-26 14:19:44',1587910784,NULL),(1940963024,16611425,2,1612940,0,1,1,'A',1,0.979874,189,703525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.5776,187489456,1223080,NULL,'2020-05-18 19:21:00',1589829660,NULL),(1944031038,16611425,2,2339027,0,1,1,'A',1,0.962963,51,855982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 54, \"large_tick_hit\": 8, \"small_tick_hit\": 120, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',18.7234,191637382,118836,NULL,'2020-10-20 09:56:29',1603187789,NULL),(1940114362,16614475,2,1612940,0,1,1,'C',1,0.850314,49,357969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 325, \"large_tick_hit\": 17, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.414184,186221206,237900,NULL,'2020-04-05 00:51:02',1586047862,NULL),(1940115324,16615549,2,1612940,0,1,1,'B',1,0.922013,59,459669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 359, \"large_tick_hit\": 17, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.11273,186224948,366794,NULL,'2020-04-05 05:00:02',1586062802,NULL),(1940038875,16618337,2,2036865,0,1,1,'D',1,0.76875,17,298088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 279, \"large_tick_hit\": 8, \"small_tick_hit\": 328, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.025609,186231115,145456,NULL,'2020-04-05 11:50:01',1586087401,NULL),(1940002326,16618337,2,1612940,0,1,1,'D',1,0.846541,30,343699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 316, \"large_tick_hit\": 16, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.201292,186238467,196866,NULL,'2020-04-05 17:35:34',1586108134,NULL),(1940047837,16618337,2,1995048,0,1,1,'B',1,0.93353,43,446296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 266, \"large_tick_hit\": 40, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.86406,186254759,288532,NULL,'2020-04-06 10:13:45',1586168025,NULL),(1945778587,16620721,2,2032726,0,1,1,'C',1,0.895238,104,698778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"small_tick_hit\": 227, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',7.0483,193905014,244538,NULL,'2021-01-11 14:47:53',1610376473,NULL),(1940045876,16623092,2,2036865,0,1,1,'B',1,0.93125,69,489954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.42641,186242265,424968,NULL,'2020-04-05 20:32:43',1586118763,NULL),(1940055060,16623092,2,1995048,0,1,1,'B',1,0.93353,101,546882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 270, \"large_tick_hit\": 40, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.16923,186268527,468188,NULL,'2020-04-06 20:37:16',1586205436,NULL),(1940087560,16623149,2,1951529,0,1,1,'B',1,0.914083,39,455563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 303, \"large_tick_hit\": 5, \"small_tick_hit\": 724, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 5, \"small_tick_hit\": 793}}',0.895146,186251624,185040,NULL,'2020-04-06 06:39:27',1586155167,NULL),(1940064275,16623149,2,1949754,0,1,1,'B',1,0.910162,50,475373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 221, \"large_tick_hit\": 25, \"small_tick_hit\": 372, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 25, \"small_tick_hit\": 416}}',1.45706,186262555,184456,NULL,'2020-04-06 16:19:42',1586189982,NULL),(1940070694,16623149,2,1995048,0,1,1,'B',1,0.909897,58,444545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 260, \"large_tick_hit\": 39, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.6618,186306763,305338,NULL,'2020-04-08 07:40:10',1586331610,NULL),(1940066774,16623149,2,1949810,0,1,1,'A',1,0.957726,77,670270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 191, \"large_tick_hit\": 27, \"small_tick_hit\": 439, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 27, \"small_tick_hit\": 464}}',2.0403,186251580,203254,NULL,'2020-04-06 06:36:44',1586155004,NULL),(1940046058,16623496,2,2036865,0,1,1,'B',1,0.91375,54,436884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 344, \"large_tick_hit\": 10, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.28522,186243199,336614,NULL,'2020-04-05 21:16:57',1586121417,NULL),(1943728434,16623568,2,1950200,0,1,1,'B',1,0.912791,107,739159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 162, \"small_tick_hit\": 152, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 180}}',9.66238,191169761,300068,NULL,'2020-09-30 14:38:03',1601476683,NULL),(1940073778,16623568,2,1950200,0,1,1,'B',1,0.936047,112,382183,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 162, \"small_tick_hit\": 160, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 180}}',10.3583,186305821,173554,NULL,'2020-04-08 06:31:24',1586327484,NULL),(1947749505,16624943,2,1655882,0,1,1,'S',1,0.980228,160,742045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 384, \"large_tick_hit\": 10, \"small_tick_hit\": 895, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 10, \"small_tick_hit\": 916}}',3.44261,196507576,648254,NULL,'2021-04-01 03:54:01',1617249241,NULL),(1940013271,16624943,2,1109207,0,1,1,'B',1,0.931142,60,530411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 177, \"large_tick_hit\": 32, \"small_tick_hit\": 386, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 418}}',4.44933,186247939,195612,NULL,'2020-04-06 02:33:25',1586140405,NULL),(1940028914,16624943,2,1135395,0,1,1,'A',1,0.9653,98,776385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 145, \"small_tick_hit\": 467, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 487}}',4.70662,186247986,212974,NULL,'2020-04-06 02:36:37',1586140597,NULL),(1940078948,16624943,2,1448106,0,1,1,'A',1,0.971132,268,739982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 510, \"large_tick_hit\": 24, \"small_tick_hit\": 1148, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 24, \"small_tick_hit\": 1188}}',4.95475,186247830,1729272,NULL,'2020-04-06 02:26:51',1586140011,NULL),(1940023380,16624943,2,663818,0,1,1,'S',1,0.983193,54,939118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 53, \"large_tick_hit\": 2, \"small_tick_hit\": 179, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',6.94163,186246130,99022,NULL,'2020-04-06 00:39:33',1586133573,NULL),(1940024042,16624943,2,664387,0,1,1,'A',1,0.963964,57,600755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 87, \"large_tick_hit\": 20, \"small_tick_hit\": 107, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 20, \"small_tick_hit\": 111}}',7.87407,186247896,137242,NULL,'2020-04-06 02:30:42',1586140242,NULL),(1940048245,16625177,2,2036865,0,1,1,'B',1,0.9,52,411012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 338, \"large_tick_hit\": 10, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.955602,186247273,331500,NULL,'2020-04-06 01:52:55',1586137975,NULL),(1940061206,16626450,2,2036865,0,1,1,'B',1,0.93125,58,459737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 353, \"large_tick_hit\": 8, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.86945,186269482,405348,NULL,'2020-04-06 21:22:28',1586208148,NULL),(1949836154,16626672,2,2039236,0,1,1,'S',1,0.998874,293,986393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 96, \"small_tick_hit\": 594, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 96, \"small_tick_hit\": 595}}',NULL,199289641,913912,NULL,'2021-06-23 22:16:43',1624486603,NULL),(1949836141,16626672,2,2039236,0,1,1,'X',1,1,293,492096,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 96, \"small_tick_hit\": 595}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 96, \"small_tick_hit\": 595}}',NULL,199289576,555886,NULL,'2021-06-23 22:13:32',1624486412,NULL),(1948038017,16626672,2,2021499,0,1,1,'D',1,0.235414,15,7018,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1012, \"great\": 288, \"large_tick_hit\": 20, \"small_tick_hit\": 39, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 1300, \"large_tick_hit\": 20, \"small_tick_hit\": 154}}',0,196889735,165710,NULL,'2021-04-12 16:13:52',1618244032,NULL),(1940078721,16627109,2,1251962,0,1,1,'A',1,0.942416,155,526304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 488, \"large_tick_hit\": 325, \"small_tick_hit\": 529, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 325, \"small_tick_hit\": 564}}',1.33829,186308001,853262,NULL,'2020-04-08 09:00:22',1586336422,NULL),(1940066490,16627109,2,1442771,0,1,1,'A',1,0.94391,56,558306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 151, \"large_tick_hit\": 31, \"small_tick_hit\": 407, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',1.80578,186252139,127826,NULL,'2020-04-06 07:14:25',1586157265,NULL),(1940326347,16628418,2,1995048,0,1,1,'D',1,0.78582,23,312159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 228, \"large_tick_hit\": 32, \"small_tick_hit\": 272, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.107929,186666506,189708,NULL,'2020-04-20 17:45:52',1587404752,NULL),(1940003394,16630387,2,848235,0,1,1,'D',1,0.84058,39,370686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 272, \"large_tick_hit\": 71, \"small_tick_hit\": 469, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 71, \"small_tick_hit\": 560}}',0.1859,186278985,182782,NULL,'2020-04-07 06:56:30',1586242590,NULL),(1940045847,16630387,2,1432023,0,1,1,'C',1,0.859649,59,404596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 253, \"small_tick_hit\": 335, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 392}}',0.949847,186315485,204750,NULL,'2020-04-08 15:17:56',1586359076,NULL),(1940136962,16630387,2,1612940,0,1,1,'B',1,0.922013,71,446605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 344, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.55148,186370179,324860,NULL,'2020-04-10 12:19:13',1586521153,NULL),(1940582854,16630387,2,683782,0,1,1,'C',1,0.881209,31,400550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 131, \"large_tick_hit\": 6, \"small_tick_hit\": 271, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',2.50034,186953472,88870,NULL,'2020-04-30 14:49:17',1588258157,NULL),(1940115921,16630447,2,264450,0,1,1,'C',1,0.884058,97,564300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 198, \"large_tick_hit\": 50, \"small_tick_hit\": 545, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 50, \"small_tick_hit\": 632}}',1.06525,186273292,235938,NULL,'2020-04-07 00:32:46',1586219566,NULL),(1940067590,16630447,2,169336,0,1,1,'A',1,0.958022,86,634640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 273, \"large_tick_hit\": 26, \"small_tick_hit\": 728, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 26, \"small_tick_hit\": 765}}',1.95184,186274177,342876,NULL,'2020-04-07 01:28:58',1586222938,NULL),(1940082431,16630447,2,54378,0,1,1,'B',1,0.934783,48,542570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 160, \"large_tick_hit\": 3, \"small_tick_hit\": 267, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',2.0823,186335491,143926,NULL,'2020-04-09 08:09:17',1586419757,NULL),(1940091989,16630447,2,476367,0,1,1,'A',1,0.964286,113,801958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 116, \"large_tick_hit\": 31, \"small_tick_hit\": 474, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 31, \"small_tick_hit\": 494}}',4.664,186274114,184480,NULL,'2020-04-07 01:24:57',1586222697,NULL),(1940081124,16630447,2,1256135,0,1,1,'A',1,0.976517,137,834593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 33, \"small_tick_hit\": 279, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',4.96165,186274097,328830,NULL,'2020-04-07 01:23:13',1586222593,NULL),(1940091130,16630447,2,60557,0,1,1,'A',1,0.975845,141,811649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 139, \"large_tick_hit\": 44, \"small_tick_hit\": 221, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 44, \"small_tick_hit\": 228}}',5.30076,186304310,246478,NULL,'2020-04-08 04:30:15',1586320215,NULL),(1940067989,16630447,2,169697,0,1,1,'S',1,0.981781,351,897817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 344, \"large_tick_hit\": 61, \"small_tick_hit\": 1050, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 61, \"small_tick_hit\": 1075}}',7.16476,186335566,1374520,NULL,'2020-04-09 08:12:54',1586419974,NULL),(1950966962,16633892,2,1612940,0,1,1,'B',1,0.922013,64,441063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 352, \"large_tick_hit\": 13, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.61286,200689053,331908,NULL,'2021-08-10 13:46:10',1628603170,NULL),(1960324737,16634100,2,1492007,0,1,1,'S',1,0.996633,66,958707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 231}}',5.83232,212865370,72020,NULL,'2023-06-01 21:25:53',1685654753,NULL),(1940018894,16634249,2,1612940,0,1,1,'C',1,0.890566,51,394156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 342, \"large_tick_hit\": 13, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.819476,186268481,289158,NULL,'2020-04-06 20:35:10',1586205310,NULL),(1940055034,16634249,2,1995048,0,1,1,'B',1,0.929099,68,497245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 270, \"large_tick_hit\": 38, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.78473,186268423,372338,NULL,'2020-04-06 20:32:22',1586205142,NULL),(1940055342,16634830,2,1995048,0,1,1,'A',1,0.95421,62,512039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 272, \"large_tick_hit\": 40, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.38301,186269892,355376,NULL,'2020-04-06 21:39:54',1586209194,NULL),(1940051575,16638156,2,1938195,0,1,1,'C',1,0.871391,51,411506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 533, \"large_tick_hit\": 57, \"small_tick_hit\": 738, \"small_tick_miss\": 119}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 57, \"small_tick_hit\": 857}}',0.169957,186277187,388120,NULL,'2020-04-07 04:48:53',1586234933,NULL),(1940260943,16638258,2,1674673,0,1,1,'A',1,0.957447,63,506225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 502, \"large_tick_hit\": 23, \"small_tick_hit\": 510, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 23, \"small_tick_hit\": 531}}',1.16726,186535439,436892,NULL,'2020-04-16 04:58:54',1587013134,NULL),(1940275094,16638258,2,1513238,0,1,1,'B',1,0.933095,93,478953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 499, \"large_tick_hit\": 43, \"small_tick_hit\": 504, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 43, \"small_tick_hit\": 541}}',1.24766,186535308,581476,NULL,'2020-04-16 04:49:46',1587012586,NULL),(1940273019,16638258,2,1513236,0,1,1,'A',1,0.952247,94,582298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 296, \"large_tick_hit\": 97, \"small_tick_hit\": 624, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 97, \"small_tick_hit\": 659}}',1.95879,186535262,321500,NULL,'2020-04-16 04:46:49',1587012409,NULL),(1940375875,16638258,2,1612940,0,1,1,'B',1,0.932076,82,479201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.43093,186532835,410790,NULL,'2020-04-16 02:18:35',1587003515,NULL),(1940367816,16638258,2,2036865,0,1,1,'A',1,0.95,69,519621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.15298,186670273,473692,NULL,'2020-04-20 20:08:45',1587413325,NULL),(1940155025,16638258,2,1995048,0,1,1,'A',1,0.940916,78,547622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 277, \"large_tick_hit\": 38, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',4.12324,186356231,370080,NULL,'2020-04-09 23:06:05',1586473565,NULL),(1940258924,16638258,2,1670492,0,1,1,'A',1,0.974098,324,826002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 341, \"large_tick_hit\": 129, \"small_tick_hit\": 583, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 129, \"small_tick_hit\": 607}}',7.79561,186535389,1110166,NULL,'2020-04-16 04:55:24',1587012924,NULL),(1940068558,16638353,2,1995048,0,1,1,'C',1,0.8774,31,357813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 246, \"large_tick_hit\": 38, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.521957,186299934,220256,NULL,'2020-04-08 00:26:06',1586305566,NULL),(1940079566,16638353,2,2036865,0,1,1,'B',1,0.92,74,455765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 339, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.47431,186300089,337826,NULL,'2020-04-08 00:34:29',1586306069,NULL),(1942451197,16638452,2,903871,1,1,1,'A',1,0.954622,58,593542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 205, \"large_tick_hit\": 24, \"small_tick_hit\": 339, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 24, \"small_tick_hit\": 360}}',2.25311,189440164,179946,NULL,'2020-07-24 17:58:03',1595613483,NULL),(1940058248,16638452,2,1813603,0,1,1,'A',1,0.94501,73,556837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 176, \"large_tick_hit\": 32, \"small_tick_hit\": 256, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 32, \"small_tick_hit\": 273}}',3.15081,186279263,209220,NULL,'2020-04-07 07:15:35',1586243735,NULL),(1942800718,16639363,2,2496333,0,1,1,'C',1,0.864662,37,387225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 237, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',0.988234,189919377,121783,NULL,'2020-08-11 19:28:01',1597174081,NULL),(2599076903,16639363,2,1655999,0,1,1,'B',1,0.919614,44,445000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 254, \"large_tick_hit\": 18, \"small_tick_hit\": 300, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 18, \"small_tick_hit\": 330}}',1.64556,216376230,230184,NULL,'2024-03-31 16:57:18',1711904238,NULL),(1941184816,16639363,2,651877,0,1,1,'S',1,0.996587,105,833876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 122, \"large_tick_hit\": 35, \"small_tick_hit\": 427, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 35, \"small_tick_hit\": 428}}',6.30377,187871915,183450,NULL,'2020-05-30 14:30:07',1590849007,NULL),(1941309038,16639363,2,1678056,0,1,1,'S',1,0.981168,176,402112,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 236, \"large_tick_hit\": 10, \"small_tick_hit\": 275, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 10, \"small_tick_hit\": 282}}',11.1199,187877678,449550,NULL,'2020-05-30 17:49:58',1590860998,NULL),(2253468278,16639726,2,2680317,1,1,1,'C',1,0.891213,55,414041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 420, \"large_tick_hit\": 9, \"small_tick_hit\": 423, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 9, \"small_tick_hit\": 482}}',1.40826,215635828,421038,NULL,'2024-01-23 15:51:45',1706025105,NULL),(1940070895,16639974,2,1995048,0,1,1,'D',1,0.822747,34,338335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 243, \"large_tick_hit\": 33, \"small_tick_hit\": 281, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.309229,186307493,216494,NULL,'2020-04-08 08:25:10',1586334310,NULL),(1940079265,16640004,2,1612938,1,1,1,'D',1,0.475303,15,11892,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 446, \"great\": 393, \"small_tick_hit\": 117, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 839, \"small_tick_hit\": 234}}',0,186281598,129130,NULL,'2020-04-07 09:52:48',1586253168,NULL),(1940026826,16640004,2,1612940,0,1,1,'A',1,0.96478,242,742974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',14.0734,186281731,1655736,NULL,'2020-04-07 09:59:33',1586253573,NULL),(1940513009,16640091,2,2371463,1,1,1,'D',1,0.508358,11,42313,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 741, \"great\": 630, \"large_tick_hit\": 68, \"small_tick_hit\": 488, \"small_tick_miss\": 406}, \"maximum_statistics\": {\"great\": 1371, \"large_tick_hit\": 68, \"small_tick_hit\": 894}}',0,186776946,248910,NULL,'2020-04-24 14:16:48',1587737808,NULL),(1940261918,16640091,2,824138,0,1,1,'C',1,0.856688,26,327664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 152, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',2.15171,186572650,82696,NULL,'2020-04-17 13:14:59',1587129299,NULL),(1940064416,16641540,2,1995048,0,1,1,'D',1,0.672083,17,137046,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 191, \"large_tick_hit\": 27, \"small_tick_hit\": 237, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 27, \"small_tick_hit\": 349}}',0.00785,186290106,153526,NULL,'2020-04-07 16:38:49',1586277529,NULL),(1940165428,16644262,2,28554,1,1,1,'D',1,0.735125,25,106922,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 356, \"small_tick_hit\": 27, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 41}}',0.053804,186353540,171800,NULL,'2020-04-09 21:05:47',1586466347,NULL),(1940235556,16644262,2,2247310,1,1,1,'B',1,0.925,105,500645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 399, \"large_tick_hit\": 15, \"small_tick_hit\": 511, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 15, \"small_tick_hit\": 549}}',1.12821,186351522,420934,NULL,'2020-04-09 19:43:23',1586461403,NULL),(1940079965,16644262,2,52440,0,1,1,'B',1,0.918919,62,509140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 146, \"large_tick_hit\": 10, \"small_tick_hit\": 320, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 10, \"small_tick_hit\": 346}}',2.43234,186294529,143460,NULL,'2020-04-07 19:48:56',1586288936,NULL),(1940396800,16644524,2,2036865,0,1,1,'D',1,0.83125,36,349167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 315, \"large_tick_hit\": 7, \"small_tick_hit\": 343, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.20834,186687988,219606,NULL,'2020-04-21 12:28:02',1587472082,NULL),(1940386728,16644524,2,1995048,0,1,1,'C',1,0.856721,37,367955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 253, \"large_tick_hit\": 37, \"small_tick_hit\": 290, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.633147,186688103,273512,NULL,'2020-04-21 12:34:01',1587472441,NULL),(1940078640,16644770,2,1995048,0,1,1,'D',1,0.810931,31,321438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 229, \"large_tick_hit\": 38, \"small_tick_hit\": 282, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.20164,186321666,212100,NULL,'2020-04-08 19:35:32',1586374532,NULL),(1940084004,16647866,2,2036865,0,1,1,'A',1,0.945,150,601220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.70046,186306643,862916,NULL,'2020-04-08 07:31:26',1586331086,NULL),(1941230414,16647866,2,1612940,0,1,1,'A',1,0.96478,218,696028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.783,187870808,1300612,NULL,'2020-05-30 13:52:00',1590846720,NULL),(1942446245,16655328,2,110334,0,1,1,'A',1,0.949881,53,497301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 496, \"small_tick_hit\": 300, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 323}}',2.18445,189504557,538172,NULL,'2020-07-27 03:16:04',1595819764,NULL),(1940050036,16655328,2,1612940,0,1,1,'B',1,0.918239,44,466535,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 355, \"large_tick_hit\": 15, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.75742,186331431,312521,NULL,'2020-04-09 03:56:05',1586404565,NULL),(1940091881,16655328,2,2036865,0,1,1,'A',1,0.95,76,517660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 360, \"large_tick_hit\": 8, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',3.20506,186318714,489428,NULL,'2020-04-08 17:33:40',1586367220,NULL),(1940049996,16655328,2,1612940,0,1,1,'A',1,0.959748,83,580904,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.4312,186331388,495540,NULL,'2020-04-09 03:53:50',1586404430,NULL),(1942323606,16655328,2,1135395,0,1,1,'A',1,0.979495,128,883422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 146, \"small_tick_hit\": 475, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 487}}',6.51023,189391030,277938,NULL,'2020-07-22 20:28:41',1595449721,NULL),(1940049724,16655328,2,1612940,0,1,1,'S',1,0.991195,235,806872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',18.5721,186330789,2004236,NULL,'2020-04-09 03:22:59',1586402579,NULL),(1958944612,16659038,2,2005438,0,1,1,'D',1,0.81073,29,300530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 270, \"large_tick_hit\": 18, \"small_tick_hit\": 256, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.198651,211161850,221964,NULL,'2023-01-21 02:18:10',1674267490,NULL),(1940203168,16662819,2,1995048,0,1,1,'A',1,0.977843,95,640971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 280, \"large_tick_hit\": 41, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',7.16247,186462346,514054,NULL,'2020-04-13 14:57:06',1586789826,NULL),(1940306454,16662819,2,2036865,0,1,1,'S',1,0.985,129,705690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.14686,186574402,914568,NULL,'2020-04-17 14:23:53',1587133433,NULL),(1940150128,16664316,2,2036865,0,1,1,'A',1,0.94625,69,523478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.18055,186347231,507936,NULL,'2020-04-09 16:56:26',1586451386,NULL),(1940167061,16664316,2,1995048,0,1,1,'A',1,0.977843,160,768886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"large_tick_hit\": 42, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',12.277,186380367,973202,NULL,'2020-04-10 18:53:07',1586544787,NULL),(1940246467,16664316,2,1612940,0,1,1,'A',1,0.977359,193,761267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.2444,186351872,1320268,NULL,'2020-04-09 19:57:38',1586462258,NULL),(1940369669,16669718,2,2036865,0,1,1,'S',1,0.98125,195,746773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',12.4657,186673434,1485382,NULL,'2020-04-20 22:27:17',1587421637,NULL),(1940130216,16672122,2,1612940,0,1,1,'B',1,0.938365,75,475797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 356, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.57347,186355019,429894,NULL,'2020-04-09 22:04:16',1586469856,NULL),(1940229772,16673381,2,1454881,0,1,1,'B',1,0.914326,76,431417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 418, \"small_tick_hit\": 233, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 262}}',2.48025,186358236,502342,NULL,'2020-04-10 00:47:05',1586479625,NULL),(1940147628,16673381,2,97810,0,1,1,'B',1,0.93426,48,480707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 298, \"large_tick_hit\": 9, \"small_tick_hit\": 432, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 9, \"small_tick_hit\": 465}}',2.77372,186453298,282156,NULL,'2020-04-13 07:11:03',1586761863,NULL),(1940168501,16673381,2,273787,0,1,1,'A',1,0.960958,99,510080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 644, \"small_tick_hit\": 439, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 674, \"small_tick_hit\": 453}}',3.20068,186453074,856782,NULL,'2020-04-13 06:52:30',1586760750,NULL),(1940160381,16673381,2,1342593,0,1,1,'B',1,0.93943,70,454681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 435, \"large_tick_hit\": 7, \"small_tick_hit\": 349, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 7, \"small_tick_hit\": 368}}',3.3035,186358418,589854,NULL,'2020-04-10 00:56:05',1586480165,NULL),(1940214594,16673381,2,155347,0,1,1,'B',1,0.935698,41,401693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 254, \"large_tick_hit\": 3, \"small_tick_hit\": 165, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 3, \"small_tick_hit\": 173}}',3.90903,186476775,273906,NULL,'2020-04-14 01:48:21',1586828901,NULL),(1940211988,16673381,2,152323,0,1,1,'A',1,0.953416,106,561191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 287, \"large_tick_hit\": 46, \"small_tick_hit\": 281, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 46, \"small_tick_hit\": 295}}',4.838,186452571,595826,NULL,'2020-04-13 06:16:41',1586758601,NULL),(1940178884,16673381,2,35155,0,1,1,'A',1,0.965398,163,541046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 615, \"small_tick_hit\": 222, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 639, \"small_tick_hit\": 228}}',4.9145,186453373,1478960,NULL,'2020-04-13 07:16:51',1586762211,NULL),(1940269434,16673381,2,1690782,1,1,1,'B',1,0.917431,74,448181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 356, \"large_tick_hit\": 3, \"small_tick_hit\": 241, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',5.01632,186592253,412774,NULL,'2020-04-18 04:25:53',1587183953,NULL),(1940161001,16673381,2,255863,0,1,1,'A',1,0.958064,112,520634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 514, \"large_tick_hit\": 2, \"small_tick_hit\": 375, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 2, \"small_tick_hit\": 388}}',5.77046,186358355,758458,NULL,'2020-04-10 00:52:40',1586479960,NULL),(1940168533,16673381,2,29954,0,1,1,'A',1,0.972903,177,703441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 442, \"large_tick_hit\": 3, \"small_tick_hit\": 309, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',5.81198,186358048,1709394,NULL,'2020-04-10 00:39:08',1586479148,NULL),(1940234705,16673381,2,2008876,1,1,1,'A',1,0.956811,159,671661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 294, \"large_tick_hit\": 16, \"small_tick_hit\": 554, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 16, \"small_tick_hit\": 580}}',6.447,186452753,739164,NULL,'2020-04-13 06:28:01',1586759281,NULL),(1940217627,16673381,2,158081,0,1,1,'B',1,0.935223,88,504588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 278, \"small_tick_hit\": 184, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 197}}',6.89418,186453532,376436,NULL,'2020-04-13 07:27:52',1586762872,NULL),(1940165125,16673381,2,864268,1,1,1,'A',1,0.973518,123,684258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 415, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 430}}',8.0211,186452850,895746,NULL,'2020-04-13 06:34:01',1586759641,NULL),(1940169953,16673381,2,30999,1,1,1,'S',1,0.984405,193,905665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"large_tick_hit\": 57, \"small_tick_hit\": 293, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 57, \"small_tick_hit\": 300}}',8.19915,186452796,626266,NULL,'2020-04-13 06:30:43',1586759443,NULL),(1940177116,16673381,2,291522,0,1,1,'A',1,0.979167,104,634623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 372, \"large_tick_hit\": 81, \"small_tick_hit\": 252, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 81, \"small_tick_hit\": 259}}',8.71851,186453250,783492,NULL,'2020-04-13 07:07:38',1586761658,NULL),(1940215945,16673381,2,742889,0,1,1,'B',1,0.939535,161,598420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 348, \"small_tick_hit\": 258, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 367, \"small_tick_hit\": 278}}',8.80177,186453499,857344,NULL,'2020-04-13 07:24:54',1586762694,NULL),(1940224732,16673381,2,1230832,1,1,1,'A',1,0.977456,102,671888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 366, \"large_tick_hit\": 2, \"small_tick_hit\": 239, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 2, \"small_tick_hit\": 248}}',8.81344,186452969,840954,NULL,'2020-04-13 06:42:30',1586760150,NULL),(1940141342,16673381,2,1694107,1,1,1,'A',1,0.97491,84,599769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 260, \"large_tick_hit\": 60, \"small_tick_hit\": 224, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 60, \"small_tick_hit\": 230}}',8.8806,186453121,418704,NULL,'2020-04-13 06:56:33',1586760993,NULL),(1940183676,16673381,2,898514,1,1,1,'A',1,0.975041,321,649260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1047, \"large_tick_hit\": 5, \"small_tick_hit\": 745, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1070, \"large_tick_hit\": 5, \"small_tick_hit\": 768}}',9.02946,186421483,3944922,NULL,'2020-04-12 04:22:30',1586665350,NULL),(1940223244,16673381,2,1604183,0,1,1,'S',1,0.98231,168,671238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 530, \"large_tick_hit\": 68, \"small_tick_hit\": 346, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 68, \"small_tick_hit\": 354}}',9.52426,186452927,1551096,NULL,'2020-04-13 06:39:08',1586759948,NULL),(1940154866,16673381,2,1075125,0,1,1,'A',1,0.976687,151,611808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 495, \"large_tick_hit\": 1, \"small_tick_hit\": 300, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',10.0182,186476655,1118172,NULL,'2020-04-14 01:40:42',1586828442,NULL),(1940135384,16673381,2,2609,0,1,1,'S',1,0.986317,440,872486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 532, \"small_tick_hit\": 333, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 342}}',11.9725,186358534,4851618,NULL,'2020-04-10 01:02:39',1586480559,NULL),(1940154377,16673381,2,22506,0,1,1,'A',1,0.978984,302,890324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 462, \"large_tick_hit\": 21, \"small_tick_hit\": 635, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 21, \"small_tick_hit\": 658}}',12.9201,186358669,2964478,NULL,'2020-04-10 01:12:06',1586481126,NULL),(1940203550,16673381,2,46975,0,1,1,'A',1,0.961039,256,737933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 318, \"large_tick_hit\": 61, \"small_tick_hit\": 139, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 61, \"small_tick_hit\": 150}}',13.7382,186421267,1547966,NULL,'2020-04-12 04:09:39',1586664579,NULL),(1940254724,16673381,2,391521,0,1,1,'S',1,0.987261,190,746581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 396, \"small_tick_hit\": 224, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',15.3273,186476836,1533812,NULL,'2020-04-14 01:52:43',1586829163,NULL),(1940231643,16673381,2,2144227,0,1,1,'S',1,0.989339,505,782339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1042, \"large_tick_hit\": 21, \"small_tick_hit\": 793, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 21, \"small_tick_hit\": 804}}',16.0661,186421597,8308342,NULL,'2020-04-12 04:28:53',1586665733,NULL),(1940131072,16673381,2,522154,1,1,1,'S',1,0.995951,339,959321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 36, \"small_tick_hit\": 399, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 36, \"small_tick_hit\": 402}}',19.9687,186476535,2565670,NULL,'2020-04-14 01:32:38',1586827958,NULL),(1940316231,16673381,2,1392500,1,1,1,'S',1,0.994334,217,786831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 447, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 256}}',21.5063,186592136,1801618,NULL,'2020-04-18 04:17:39',1587183459,NULL),(1940341721,16673381,2,963263,1,1,1,'S',1,0.994638,309,963250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 21, \"small_tick_hit\": 433, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 21, \"small_tick_hit\": 437}}',29.1235,186592322,2233422,NULL,'2020-04-18 04:29:31',1587184171,NULL),(1940144058,16673381,2,826404,1,1,1,'S',1,0.996779,432,960387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 47, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 47, \"small_tick_hit\": 189}}',32.3504,186476576,4168482,NULL,'2020-04-14 01:35:24',1586828124,NULL),(1940228583,16675747,2,1642776,0,1,1,'C',1,0.862847,21,307725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 234, \"large_tick_hit\": 14, \"small_tick_hit\": 249, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 14, \"small_tick_hit\": 282}}',0.343244,186362692,145678,NULL,'2020-04-10 05:09:05',1586495345,NULL),(1940133868,16676340,2,1612940,0,1,1,'C',1,0.862893,46,383807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 338, \"large_tick_hit\": 13, \"small_tick_hit\": 335, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.56153,186363763,282834,NULL,'2020-04-10 06:14:30',1586499270,NULL),(1940163620,16678592,2,2036865,0,1,1,'D',1,0.83375,22,317403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 314, \"large_tick_hit\": 10, \"small_tick_hit\": 343, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.151809,186368585,189834,NULL,'2020-04-10 11:10:10',1586517010,NULL),(1940161085,16678592,2,1995048,0,1,1,'A',1,0.951256,58,525214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 275, \"large_tick_hit\": 40, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.4547,186368729,351338,NULL,'2020-04-10 11:16:52',1586517412,NULL),(1940137065,16678592,2,1863233,1,1,1,'A',1,0.972332,191,672283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 452, \"large_tick_hit\": 41, \"small_tick_hit\": 491, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 41, \"small_tick_hit\": 508}}',5.96776,186368886,1120702,NULL,'2020-04-10 11:24:03',1586517843,NULL),(1940175591,16679346,2,1995048,0,1,1,'A',1,0.942393,66,518444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 275, \"large_tick_hit\": 38, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',3.42364,186396534,359094,NULL,'2020-04-11 08:56:33',1586595393,NULL),(1953388022,16681100,2,1995049,0,1,1,'D',1,0.787162,17,297167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 293, \"large_tick_hit\": 38, \"small_tick_hit\": 368, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 38, \"small_tick_hit\": 449}}',0.049752,203872417,203980,NULL,'2021-12-14 15:27:40',1639495660,NULL),(1950472117,16681100,2,2036866,0,1,1,'D',1,0.79521,20,304190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 357, \"small_tick_hit\": 307, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.070347,200156152,176870,NULL,'2021-07-23 14:35:23',1627050923,NULL),(1940160547,16681100,2,1612940,0,1,1,'A',1,0.954717,90,538210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.4403,186421179,500084,NULL,'2020-04-12 04:05:13',1586664313,NULL),(1940186434,16681100,2,1995048,0,1,1,'A',1,0.955687,84,567177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 277, \"large_tick_hit\": 39, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',4.91384,186421155,425678,NULL,'2020-04-12 04:03:00',1586664180,NULL),(1951993204,16681100,2,2036865,0,1,1,'A',1,0.96625,112,628098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.50661,202075727,744626,NULL,'2021-10-02 14:47:28',1633186048,NULL),(1940290559,16684087,2,655683,1,1,1,'A',1,0.965975,130,626480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 883, \"large_tick_hit\": 17, \"small_tick_hit\": 775, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 17, \"small_tick_hit\": 806}}',NULL,186661917,1587908,NULL,'2020-04-20 14:51:44',1587394304,NULL),(1940290532,16684087,2,655683,1,1,1,'S',1,0.998847,928,966461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 911, \"large_tick_hit\": 17, \"small_tick_hit\": 804, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 17, \"small_tick_hit\": 806}}',NULL,186573701,20695616,NULL,'2020-04-17 13:57:08',1587131828,NULL),(1941187320,16684087,2,655683,1,1,1,'X',1,1,928,969792,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 911, \"large_tick_hit\": 17, \"small_tick_hit\": 806}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 17, \"small_tick_hit\": 806}}',NULL,187711577,20712136,NULL,'2020-05-25 11:45:21',1590407121,NULL),(1940290580,16684087,2,655684,1,1,1,'A',1,0.953376,143,451256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 1404, \"large_tick_hit\": 9, \"small_tick_hit\": 366, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1477, \"large_tick_hit\": 9, \"small_tick_hit\": 380}}',NULL,186571998,2275444,NULL,'2020-04-17 12:47:30',1587127650,NULL),(1940563426,16684087,2,655685,1,1,1,'X',1,1,722,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 183, \"small_tick_hit\": 1115}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 183, \"small_tick_hit\": 1115}}',NULL,186977201,7080666,NULL,'2020-05-01 10:24:06',1588328646,NULL),(1940306243,16684087,2,683969,0,1,1,'S',1,0.988571,364,774228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1152, \"large_tick_hit\": 13, \"small_tick_hit\": 738, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1160, \"large_tick_hit\": 13, \"small_tick_hit\": 752}}',NULL,186578136,6592976,NULL,'2020-04-17 17:02:35',1587142955,NULL),(1941247810,16684087,2,2160014,0,1,1,'D',1,0.340864,14,5489,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 937, \"great\": 458, \"large_tick_hit\": 25, \"small_tick_hit\": 30, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 1395, \"large_tick_hit\": 25, \"small_tick_hit\": 85}}',0,187723123,149770,NULL,'2020-05-25 18:35:58',1590431758,NULL),(1949774327,16684087,2,2414017,1,1,1,'D',1,0.758565,19,339509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 229, \"great\": 653, \"large_tick_hit\": 55, \"small_tick_hit\": 709, \"small_tick_miss\": 222}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 55, \"small_tick_hit\": 931}}',0.000267,199270941,298178,NULL,'2021-06-23 09:00:30',1624438830,NULL),(1951077486,16684087,2,680919,0,1,1,'D',1,0.763704,40,346306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 165, \"great\": 420, \"large_tick_hit\": 107, \"small_tick_hit\": 908, \"small_tick_miss\": 279}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 107, \"small_tick_hit\": 1187}}',0.002958,200866031,223148,NULL,'2021-08-16 17:32:08',1629135128,NULL),(1946589224,16684087,2,703445,1,1,1,'D',1,0.701531,19,307516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 132, \"great\": 176, \"large_tick_hit\": 152, \"small_tick_hit\": 222, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 152, \"small_tick_hit\": 324}}',0.004287,195041229,83972,NULL,'2021-02-15 16:58:42',1613408322,NULL),(1942313441,16684087,2,1119473,1,1,1,'D',1,0.760748,17,357152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 848, \"small_tick_miss\": 270}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 1, \"small_tick_hit\": 1118}}',0.004875,189280030,144084,NULL,'2020-07-18 20:02:34',1595102554,NULL),(1949817209,16684087,2,1632045,0,1,1,'D',1,0.748871,25,343835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 320, \"large_tick_hit\": 60, \"small_tick_hit\": 449, \"small_tick_miss\": 160}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 60, \"small_tick_hit\": 609}}',0.007012,199248460,157194,NULL,'2021-06-22 14:40:24',1624372824,NULL),(1940538221,16684087,2,2222880,1,1,1,'C',1,0.871861,149,155773,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 244, \"great\": 1614, \"large_tick_hit\": 12, \"small_tick_hit\": 75, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1858, \"large_tick_hit\": 12, \"small_tick_hit\": 81}}',0.008901,186859126,1785570,NULL,'2020-04-27 08:53:39',1587977619,NULL),(1946610193,16684087,2,2458886,1,1,1,'D',1,0.715415,18,342600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 208, \"large_tick_hit\": 19, \"small_tick_hit\": 497, \"small_tick_miss\": 195}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 19, \"small_tick_hit\": 692}}',0.01251,195046467,90530,NULL,'2021-02-15 19:46:25',1613418385,NULL),(1949779374,16684087,2,2424474,1,1,1,'D',1,0.818032,30,387614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 452, \"small_tick_hit\": 1036, \"small_tick_miss\": 228}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 1264}}',0.017941,199270806,219912,NULL,'2021-06-23 08:51:29',1624438289,NULL),(1949751820,16684087,2,1758572,1,1,1,'D',1,0.74359,25,310361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 237, \"large_tick_hit\": 67, \"small_tick_hit\": 363, \"small_tick_miss\": 130}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 67, \"small_tick_hit\": 493}}',0.018516,199248590,148714,NULL,'2021-06-22 14:44:48',1624373088,NULL),(1951047970,16684087,2,1531314,1,1,1,'D',1,0.762846,19,325549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 235, \"large_tick_hit\": 13, \"small_tick_hit\": 717, \"small_tick_miss\": 223}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 13, \"small_tick_hit\": 940}}',0.028194,200913369,119346,NULL,'2021-08-18 12:25:05',1629289505,NULL),(1949858692,16684087,2,2323866,1,1,1,'D',1,0.758953,19,278171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 250, \"large_tick_hit\": 26, \"small_tick_hit\": 275, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 26, \"small_tick_hit\": 362}}',0.02885,199247979,117426,NULL,'2021-06-22 14:24:02',1624371842,NULL),(1949998556,16684087,2,2291160,0,1,1,'D',1,0.768252,40,389095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 278, \"large_tick_hit\": 21, \"small_tick_hit\": 848, \"small_tick_miss\": 268}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 21, \"small_tick_hit\": 1116}}',0.028901,199624784,125396,NULL,'2021-07-05 07:37:41',1625470661,NULL),(1949851618,16684087,2,2033385,0,1,1,'D',1,0.81235,34,379040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 420, \"large_tick_hit\": 27, \"small_tick_hit\": 908, \"small_tick_miss\": 219}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 27, \"small_tick_hit\": 1127}}',0.033064,199303733,230444,NULL,'2021-06-24 11:32:22',1624534342,NULL),(1949802423,16684087,2,2016654,0,1,1,'D',1,0.795031,35,352224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 253, \"large_tick_hit\": 75, \"small_tick_hit\": 440, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 75, \"small_tick_hit\": 557}}',0.052753,199247875,139492,NULL,'2021-06-22 14:20:28',1624371628,NULL),(1942407633,16684087,2,553247,0,1,1,'D',1,0.79435,25,343757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 193, \"large_tick_hit\": 80, \"small_tick_hit\": 430, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 80, \"small_tick_hit\": 544}}',0.056881,189280116,96564,NULL,'2020-07-18 20:06:46',1595102806,NULL),(1949796412,16684087,2,2007528,0,1,1,'D',1,0.812813,27,347589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 289, \"large_tick_hit\": 3, \"small_tick_hit\": 520, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 3, \"small_tick_hit\": 634}}',0.065846,199271463,164732,NULL,'2021-06-23 09:31:20',1624440680,NULL),(1942403380,16684087,2,2386314,1,1,1,'D',1,0.773292,17,286373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 146, \"large_tick_hit\": 4, \"small_tick_hit\": 348, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 4, \"small_tick_hit\": 448}}',0.070734,189279810,95112,NULL,'2020-07-18 19:52:41',1595101961,NULL),(1951069097,16684087,2,659785,0,1,1,'D',1,0.666667,11,162161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 83, \"large_tick_hit\": 2, \"small_tick_hit\": 89, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 2, \"small_tick_hit\": 135}}',0.079074,200913307,36474,NULL,'2021-08-18 12:21:33',1629289293,NULL),(1951095622,16684087,2,2280079,1,1,1,'D',1,0.777778,15,273353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 152, \"large_tick_hit\": 7, \"small_tick_hit\": 212, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 7, \"small_tick_hit\": 276}}',0.090737,200913683,73472,NULL,'2021-08-18 12:41:02',1629290462,NULL),(1942403754,16684087,2,1066257,0,1,1,'D',1,0.818501,24,359682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 214, \"large_tick_hit\": 54, \"small_tick_hit\": 431, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 54, \"small_tick_hit\": 528}}',0.094836,189280320,109066,NULL,'2020-07-18 20:14:16',1595103256,NULL),(1949821580,16684087,2,1640309,1,1,1,'C',1,0.857236,52,434154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 264, \"large_tick_hit\": 214, \"small_tick_hit\": 843, \"small_tick_miss\": 155}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 214, \"small_tick_hit\": 998}}',0.116994,199303055,187498,NULL,'2021-06-24 10:59:17',1624532357,NULL),(1949797658,16684087,2,1826715,0,1,1,'D',1,0.838875,40,390976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 364, \"large_tick_hit\": 12, \"small_tick_hit\": 608, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 12, \"small_tick_hit\": 731}}',0.120477,199271108,194076,NULL,'2021-06-23 09:10:49',1624439449,NULL),(1949740184,16684087,2,2333499,1,1,1,'D',1,0.824742,32,318694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 300, \"large_tick_hit\": 11, \"small_tick_hit\": 249, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 11, \"small_tick_hit\": 308}}',0.143385,199271147,179846,NULL,'2021-06-23 09:13:25',1624439605,NULL),(1949851581,16684087,2,2033009,1,1,1,'D',1,0.794715,17,292204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 179, \"large_tick_hit\": 12, \"small_tick_hit\": 200, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 12, \"small_tick_hit\": 248}}',0.14399,199303572,78824,NULL,'2021-06-24 11:22:51',1624533771,NULL),(1942350915,16684087,2,2336858,0,1,1,'D',1,0.839937,21,328686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 151, \"large_tick_hit\": 13, \"small_tick_hit\": 366, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 13, \"small_tick_hit\": 438}}',0.183416,189280186,73512,NULL,'2020-07-18 20:08:57',1595102937,NULL),(1949813270,16684087,2,2024293,0,1,1,'C',1,0.876684,38,412400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 261, \"large_tick_hit\": 118, \"small_tick_hit\": 467, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 118, \"small_tick_hit\": 538}}',0.242807,199271528,152322,NULL,'2021-06-23 09:34:54',1624440894,NULL),(1951090466,16684087,2,2269667,0,1,1,'C',1,0.897507,69,405193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 488, \"small_tick_hit\": 484, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 534}}',0.25895,200947493,357268,NULL,'2021-08-19 17:28:51',1629394131,NULL),(1949999178,16684087,2,2060307,0,1,1,'D',1,0.815562,16,273198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 89, \"large_tick_hit\": 23, \"small_tick_hit\": 171, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 23, \"small_tick_hit\": 207}}',0.297805,199624544,37022,NULL,'2021-07-05 07:21:51',1625469711,NULL),(1949859505,16684087,2,2328046,1,1,1,'D',1,0.837838,24,291777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 213, \"small_tick_hit\": 159, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 255, \"small_tick_hit\": 189}}',0.301198,199247681,106818,NULL,'2021-06-22 14:13:41',1624371221,NULL),(1949836181,16684087,2,2039304,1,1,1,'C',1,0.884094,41,402400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 274, \"large_tick_hit\": 16, \"small_tick_hit\": 427, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 16, \"small_tick_hit\": 483}}',0.301552,199271005,146126,NULL,'2021-06-23 09:04:01',1624439041,NULL),(1949812779,16684087,2,1992102,1,1,1,'D',1,0.800578,28,336753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 83, \"large_tick_hit\": 27, \"small_tick_hit\": 167, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 27, \"small_tick_hit\": 211}}',0.38943,199248106,41318,NULL,'2021-06-22 14:28:55',1624372135,NULL),(1940930647,16684087,2,2230988,1,1,1,'B',1,0.925762,79,388682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 1181, \"large_tick_hit\": 15, \"small_tick_hit\": 475, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1292, \"large_tick_hit\": 15, \"small_tick_hit\": 498}}',0.430902,187374027,1149658,NULL,'2020-05-15 09:21:59',1589534519,NULL),(1949850757,16684087,2,1196651,0,1,1,'D',1,0.825123,22,317980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 116, \"large_tick_hit\": 24, \"small_tick_hit\": 195, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 24, \"small_tick_hit\": 248}}',0.476282,199248356,68310,NULL,'2021-06-22 14:37:27',1624372647,NULL),(1940334291,16684087,2,2131562,1,1,1,'B',1,0.910186,78,404524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 854, \"large_tick_hit\": 100, \"small_tick_hit\": 708, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 954, \"large_tick_hit\": 100, \"small_tick_hit\": 772}}',0.517932,186600032,764856,NULL,'2020-04-18 11:57:41',1587211061,NULL),(1940576266,16684087,2,677872,0,1,1,'B',1,0.938497,103,426955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 1391, \"large_tick_hit\": 15, \"small_tick_hit\": 654, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1486, \"large_tick_hit\": 15, \"small_tick_hit\": 694}}',0.561691,186988583,1670540,NULL,'2020-05-01 18:18:44',1588357124,NULL),(1941003809,16684087,2,979208,1,1,1,'C',1,0.857047,51,365056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 623, \"large_tick_hit\": 7, \"small_tick_hit\": 647, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 7, \"small_tick_hit\": 761}}',0.581898,187377658,447734,NULL,'2020-05-15 12:24:01',1589545441,NULL),(1949770487,16684087,2,659730,0,1,1,'D',1,0.84322,16,261627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 67, \"large_tick_hit\": 10, \"small_tick_hit\": 122, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',0.583018,199271405,36736,NULL,'2021-06-23 09:27:42',1624440462,NULL),(1940251642,16684087,2,2352462,1,1,1,'C',1,0.865747,29,442678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 265, \"large_tick_hit\": 6, \"small_tick_hit\": 419, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 6, \"small_tick_hit\": 474}}',0.584147,186461513,152652,NULL,'2020-04-13 14:21:53',1586787713,NULL),(1949809383,16684087,2,2021479,1,1,1,'D',1,0.846523,25,326956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 124, \"large_tick_hit\": 32, \"small_tick_hit\": 197, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 32, \"small_tick_hit\": 238}}',0.595859,199303523,56434,NULL,'2021-06-24 11:20:23',1624533623,NULL),(1940205349,16684087,2,1588627,0,1,1,'D',1,0.844358,21,444111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 192, \"large_tick_hit\": 7, \"small_tick_hit\": 452, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 7, \"small_tick_hit\": 538}}',0.648612,186461456,99636,NULL,'2020-04-13 14:19:28',1586787568,NULL),(1949776296,16684087,2,2419372,0,1,1,'D',1,0.82398,32,356011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 114, \"small_tick_hit\": 209, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 260}}',0.659127,199271333,79690,NULL,'2021-06-23 09:24:15',1624440255,NULL),(1949823468,16684087,2,1119784,0,1,1,'C',1,0.866142,20,303451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 71, \"large_tick_hit\": 13, \"small_tick_hit\": 136, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 13, \"small_tick_hit\": 155}}',0.70207,199271381,43192,NULL,'2021-06-23 09:26:33',1624440393,NULL),(1940372519,16684087,2,2036866,0,1,1,'C',1,0.897006,35,361688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 400, \"small_tick_hit\": 349, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.791069,186549181,276046,NULL,'2020-04-16 16:38:12',1587055092,NULL),(1940439602,16684087,2,2237858,0,1,1,'B',1,0.907442,51,423072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 677, \"large_tick_hit\": 12, \"small_tick_hit\": 762, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 12, \"small_tick_hit\": 840}}',0.824695,186739788,551692,NULL,'2020-04-23 08:51:07',1587631867,NULL),(1940318854,16684087,2,1582619,0,1,1,'A',1,0.944028,83,474302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 956, \"large_tick_hit\": 41, \"small_tick_hit\": 639, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 1009, \"large_tick_hit\": 41, \"small_tick_hit\": 683}}',0.844942,186543693,1146846,NULL,'2020-04-16 12:56:30',1587041790,NULL),(1940303113,16684087,2,680920,0,1,1,'A',1,0.952381,79,465315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1239, \"large_tick_hit\": 15, \"small_tick_hit\": 866, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1310, \"large_tick_hit\": 15, \"small_tick_hit\": 901}}',0.88167,186545436,1510924,NULL,'2020-04-16 14:08:29',1587046109,NULL),(1949748360,16684087,2,1524046,1,1,1,'B',1,0.916803,56,423510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 297, \"large_tick_hit\": 11, \"small_tick_hit\": 254, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 11, \"small_tick_hit\": 274}}',0.898767,199303603,245720,NULL,'2021-06-24 11:25:08',1624533908,NULL),(1951081368,16684087,2,1333681,0,1,1,'B',1,0.906977,32,447909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 106, \"large_tick_hit\": 9, \"small_tick_hit\": 392, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 434}}',0.987063,200913607,76616,NULL,'2021-08-18 12:37:22',1629290242,NULL),(1940260623,16684087,2,2182502,1,1,1,'A',1,0.952239,103,467303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 994, \"large_tick_hit\": 8, \"small_tick_hit\": 593, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1052, \"large_tick_hit\": 8, \"small_tick_hit\": 615}}',1.14952,186518977,1345390,NULL,'2020-04-15 14:44:05',1586961845,NULL),(1949784706,16684087,2,698873,0,1,1,'B',1,0.916149,30,454248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 119, \"large_tick_hit\": 17, \"small_tick_hit\": 454, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 17, \"small_tick_hit\": 498}}',1.15478,199303276,85408,NULL,'2021-06-24 11:09:16',1624532956,NULL),(1940582107,16684087,2,158870,0,1,1,'B',1,0.927963,58,395009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 826, \"large_tick_hit\": 1, \"small_tick_hit\": 371, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 1, \"small_tick_hit\": 398}}',1.24433,186899973,808414,NULL,'2020-04-28 17:33:27',1588095207,NULL),(1951084091,16684087,2,703941,0,1,1,'B',1,0.920518,48,449086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 172, \"large_tick_hit\": 11, \"small_tick_hit\": 315, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 11, \"small_tick_hit\": 337}}',1.64889,200913871,158814,NULL,'2021-08-18 12:49:36',1629290976,NULL),(1940207862,16684087,2,2118441,0,1,1,'B',1,0.921348,34,430901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 274, \"small_tick_hit\": 218, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 235}}',1.73911,186461568,224532,NULL,'2020-04-13 14:24:08',1586787848,NULL),(1941239108,16684087,2,2264994,1,1,1,'B',1,0.932787,93,405492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 896, \"small_tick_hit\": 242, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 962, \"small_tick_hit\": 258}}',1.78183,187712587,1151000,NULL,'2020-05-25 12:25:08',1590409508,NULL),(1940872331,16684087,2,2368961,1,1,1,'A',1,0.942913,73,451379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1022, \"large_tick_hit\": 1, \"small_tick_hit\": 414, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1073, \"large_tick_hit\": 1, \"small_tick_hit\": 450}}',1.8836,187231566,1264760,NULL,'2020-05-10 12:49:19',1589114959,NULL),(1940209438,16684087,2,1200758,0,1,1,'C',1,0.889182,21,347735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 174, \"small_tick_hit\": 163, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 175}}',1.9528,186487946,102833,NULL,'2020-04-14 12:41:26',1586868086,NULL),(1940849917,16684087,2,2239239,1,1,1,'A',1,0.956067,117,474551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1123, \"large_tick_hit\": 41, \"small_tick_hit\": 664, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1185, \"large_tick_hit\": 41, \"small_tick_hit\": 686}}',2.24785,187327542,1648200,NULL,'2020-05-13 17:49:02',1589392142,NULL),(1951055908,16684087,2,945107,0,1,1,'B',1,0.926829,47,492178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 66, \"large_tick_hit\": 31, \"small_tick_hit\": 55, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 31, \"small_tick_hit\": 60}}',2.41642,200913802,73674,NULL,'2021-08-18 12:46:21',1629290781,NULL),(1940564372,16684087,2,1104798,0,1,1,'B',1,0.930745,58,396651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 592, \"small_tick_hit\": 295, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 642, \"small_tick_hit\": 311}}',2.55426,186900034,557018,NULL,'2020-04-28 17:35:47',1588095347,NULL),(1940316941,16684087,2,159850,0,1,1,'A',1,0.954982,68,476303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 730, \"large_tick_hit\": 10, \"small_tick_hit\": 554, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 10, \"small_tick_hit\": 573}}',2.61062,186521708,800772,NULL,'2020-04-15 16:40:50',1586968850,NULL),(1940290333,16684087,2,2274995,1,1,1,'A',1,0.948683,107,468017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 893, \"large_tick_hit\": 11, \"small_tick_hit\": 501, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 11, \"small_tick_hit\": 527}}',2.62336,186540550,1214182,NULL,'2020-04-16 10:21:40',1587032500,NULL),(1940539290,16684087,2,111104,0,1,1,'B',1,0.938619,46,655442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 201, \"large_tick_hit\": 224, \"small_tick_hit\": 309, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 224, \"small_tick_hit\": 328}}',2.68521,187005363,188048,NULL,'2020-05-02 09:36:21',1588412181,NULL),(1940834190,16684087,2,1873114,1,1,1,'A',1,0.940419,134,473672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1194, \"small_tick_hit\": 558, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 1255, \"small_tick_hit\": 608}}',2.73528,187201546,1745376,NULL,'2020-05-09 12:30:35',1589027435,NULL),(1940285635,16684087,2,1093244,0,1,1,'B',1,0.937578,49,545950,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 329, \"large_tick_hit\": 15, \"small_tick_hit\": 407, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 425}}',2.74774,186549643,328768,NULL,'2020-04-16 16:55:50',1587056150,NULL),(1940356533,16684087,2,999566,0,1,1,'C',1,0.872852,24,227795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 210, \"large_tick_hit\": 6, \"small_tick_hit\": 38, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 6, \"small_tick_hit\": 42}}',2.78666,186540907,153960,NULL,'2020-04-16 10:43:04',1587033784,NULL),(1940430182,16684087,2,897901,0,1,1,'B',1,0.935651,104,449086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 756, \"large_tick_hit\": 4, \"small_tick_hit\": 505, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 4, \"small_tick_hit\": 537}}',2.97767,186749192,911038,NULL,'2020-04-23 15:43:21',1587656601,NULL),(1940775665,16684087,2,1661029,1,1,1,'A',1,0.960171,38,575146,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 282, \"large_tick_hit\": 23, \"small_tick_hit\": 370, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 23, \"small_tick_hit\": 376}}',2.99716,187231179,241619,NULL,'2020-05-10 12:33:32',1589114012,NULL),(1940328997,16684087,2,1588610,0,1,1,'B',1,0.917476,76,421968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 453, \"small_tick_hit\": 303, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 326}}',3.06254,186521626,520650,NULL,'2020-04-15 16:37:35',1586968655,NULL),(1941427044,16684087,2,2210198,1,1,1,'A',1,0.942993,41,410343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 495, \"large_tick_hit\": 17, \"small_tick_hit\": 282, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 17, \"small_tick_hit\": 291}}',3.24049,188053488,425228,NULL,'2020-06-05 16:37:13',1591375033,NULL),(1940365115,16684087,2,2239238,1,1,1,'A',1,0.971204,153,539444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1111, \"large_tick_hit\": 28, \"small_tick_hit\": 716, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 28, \"small_tick_hit\": 729}}',3.2502,186519648,2342768,NULL,'2020-04-15 15:13:59',1586963639,NULL),(1940639574,16684087,2,2359733,0,1,1,'C',1,0.880503,43,338148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 306, \"small_tick_hit\": 114, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 342, \"small_tick_hit\": 135}}',3.36877,186890134,213564,NULL,'2020-04-28 10:20:46',1588069246,NULL),(1941421959,16684087,2,2028463,1,1,1,'A',1,0.965535,134,535932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1091, \"large_tick_hit\": 18, \"small_tick_hit\": 796, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1132, \"large_tick_hit\": 18, \"small_tick_hit\": 823}}',3.42575,188110901,2078692,NULL,'2020-06-07 13:29:59',1591536599,NULL),(1940142018,16684087,2,1863236,1,1,1,'B',1,0.939003,104,495689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 593, \"large_tick_hit\": 17, \"small_tick_hit\": 483, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 17, \"small_tick_hit\": 518}}',3.4321,186496153,1033878,NULL,'2020-04-14 18:20:35',1586888435,NULL),(1940477485,16684087,2,2168768,1,1,1,'C',1,0.884993,83,362820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 478, \"small_tick_hit\": 153, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 178}}',3.48281,186772186,531990,NULL,'2020-04-24 10:39:42',1587724782,NULL),(1940997754,16684087,2,2090847,0,1,1,'B',1,0.91763,60,384309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 423, \"large_tick_hit\": 3, \"small_tick_hit\": 209, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 3, \"small_tick_hit\": 225}}',3.49571,187373925,354602,NULL,'2020-05-15 09:16:15',1589534175,NULL),(1940627789,16684087,2,1836302,0,1,1,'B',1,0.928144,40,344742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 383, \"small_tick_hit\": 82, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 85}}',3.56075,186988714,340480,NULL,'2020-05-01 18:23:50',1588357430,NULL),(1940841623,16684087,2,943399,0,1,1,'C',1,0.882353,28,241484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 253, \"small_tick_hit\": 17, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 18}}',3.71672,187298281,184642,NULL,'2020-05-12 17:49:47',1589305787,NULL),(1940601323,16684087,2,2265858,1,1,1,'B',1,0.933694,52,393089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 495, \"small_tick_hit\": 195, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 534, \"small_tick_hit\": 205}}',3.7346,186890190,447810,NULL,'2020-04-28 10:22:37',1588069357,NULL),(1941460722,16684087,2,1730869,1,1,1,'B',1,0.917563,69,363731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 63, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 4, \"small_tick_hit\": 67}}',3.92982,188052766,464766,NULL,'2020-06-05 16:10:46',1591373446,NULL),(1940155965,16684087,2,2064117,1,1,1,'A',1,0.965608,224,560703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1057, \"large_tick_hit\": 17, \"small_tick_hit\": 751, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1099, \"large_tick_hit\": 17, \"small_tick_hit\": 774}}',3.93297,186496418,3255894,NULL,'2020-04-14 18:30:39',1586889039,NULL),(1951110016,16684087,2,779512,0,1,1,'B',1,0.933099,63,887341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 58, \"large_tick_hit\": 6, \"small_tick_hit\": 201, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 6, \"small_tick_hit\": 217}}',3.96534,200913235,68578,NULL,'2021-08-18 12:18:21',1629289101,NULL),(1940353316,16684087,2,1442773,0,1,1,'B',1,0.9309,42,426025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 404, \"small_tick_hit\": 310, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',4.00527,186606287,339244,NULL,'2020-04-18 16:03:53',1587225833,NULL),(1940133044,16684087,2,1035059,0,1,1,'A',1,0.953353,54,629894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 215, \"large_tick_hit\": 50, \"small_tick_hit\": 389, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 50, \"small_tick_hit\": 405}}',4.03435,186461732,153504,NULL,'2020-04-13 14:31:36',1586788296,NULL),(1940218945,16684087,2,2036865,0,1,1,'A',1,0.96125,79,559535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 364, \"large_tick_hit\": 9, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.10722,186461129,528984,NULL,'2020-04-13 14:03:48',1586786628,NULL),(1940375713,16684087,2,514515,0,1,1,'C',1,0.89441,35,319854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 205, \"large_tick_hit\": 12, \"small_tick_hit\": 71, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 12, \"small_tick_hit\": 80}}',4.13494,186662478,134930,NULL,'2020-04-20 15:13:39',1587395619,NULL),(1940385423,16684087,2,2372056,1,1,1,'C',1,0.869875,60,415337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 220, \"large_tick_hit\": 22, \"small_tick_hit\": 246, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 22, \"small_tick_hit\": 277}}',4.27843,186662308,183476,NULL,'2020-04-20 15:07:01',1587395221,NULL),(1940372722,16684087,2,1262009,0,1,1,'A',1,0.94362,104,492133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 417, \"small_tick_hit\": 219, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 231}}',4.34018,186543753,613806,NULL,'2020-04-16 12:59:23',1587041963,NULL),(1941275533,16684087,2,2299561,1,1,1,'B',1,0.904636,52,386819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 394, \"small_tick_hit\": 289, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 316}}',4.74629,187708772,358018,NULL,'2020-05-25 09:45:59',1590399959,NULL),(1940355347,16684087,2,1442774,0,1,1,'B',1,0.939739,57,634916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 230, \"large_tick_hit\": 2, \"small_tick_hit\": 345, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',4.85834,186577466,220935,NULL,'2020-04-17 16:31:55',1587141115,NULL),(1940323501,16684087,2,718670,0,1,1,'S',1,0.997925,97,961268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 26, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 26, \"small_tick_hit\": 385}}',5.01223,186549235,121344,NULL,'2020-04-16 16:40:41',1587055241,NULL),(1940739143,16684087,2,1608125,1,1,1,'C',1,0.852399,21,256077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 141, \"small_tick_hit\": 90, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 108}}',5.18487,187063129,78504,NULL,'2020-05-04 09:43:38',1588585418,NULL),(1941277455,16684087,2,2377856,1,1,1,'A',1,0.956364,67,664348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 337, \"large_tick_hit\": 2, \"small_tick_hit\": 450, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 471}}',5.3439,187711839,334896,NULL,'2020-05-25 11:55:34',1590407734,NULL),(1940153877,16684087,2,2280079,1,1,1,'A',1,0.97065,84,704506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 185, \"large_tick_hit\": 10, \"small_tick_hit\": 268, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 10, \"small_tick_hit\": 276}}',5.3469,186461377,236406,NULL,'2020-04-13 14:15:52',1586787352,NULL),(1940133237,16684087,2,1035192,0,1,1,'A',1,0.977058,73,642063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 1, \"small_tick_hit\": 350, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 356}}',5.61514,186487427,496589,NULL,'2020-04-14 12:18:49',1586866729,NULL),(1940143472,16684087,2,1697647,1,1,1,'B',1,0.928934,46,539338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 91, \"large_tick_hit\": 2, \"small_tick_hit\": 90, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 96}}',5.7462,186487502,115571,NULL,'2020-04-14 12:21:45',1586866905,NULL),(1940687794,16684087,2,1926331,1,1,1,'B',1,0.916667,108,469210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 511, \"large_tick_hit\": 8, \"small_tick_hit\": 262, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 8, \"small_tick_hit\": 299}}',5.85373,187061602,814840,NULL,'2020-05-04 08:07:58',1588579678,NULL),(1940429509,16684087,2,1119026,0,1,1,'B',1,0.93311,28,326623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 191, \"large_tick_hit\": 4, \"small_tick_hit\": 84, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 87}}',5.88888,186687387,123772,NULL,'2020-04-21 12:00:29',1587470429,NULL),(1940261555,16684087,2,1858077,1,1,1,'A',1,0.945904,91,541857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 370, \"small_tick_hit\": 242, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 255}}',5.95879,186551896,610976,NULL,'2020-04-16 18:28:08',1587061688,NULL),(1940472054,16684087,2,2164702,1,1,1,'X',1,1,77,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 5, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 5, \"small_tick_hit\": 206}}',6.09446,186838065,120220,NULL,'2020-04-26 14:57:08',1587913028,NULL),(1940317169,16684087,2,375522,0,1,1,'A',1,0.952537,81,704299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 187, \"large_tick_hit\": 55, \"small_tick_hit\": 340, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 55, \"small_tick_hit\": 357}}',6.20519,186518570,200631,NULL,'2020-04-15 14:25:07',1586960707,NULL),(1940189707,16684087,2,910633,0,1,1,'A',1,0.952487,138,556557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 599, \"large_tick_hit\": 47, \"small_tick_hit\": 637, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 47, \"small_tick_hit\": 674}}',6.20532,186496944,1124726,NULL,'2020-04-14 18:49:23',1586890163,NULL),(1940466120,16684087,2,2287872,1,1,1,'B',1,0.934718,60,425120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 443, \"small_tick_hit\": 187, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 202}}',6.3426,186724995,419266,NULL,'2020-04-22 18:47:11',1587581231,NULL),(1940319358,16684087,2,1917837,0,1,1,'B',1,0.915408,79,572065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 304, \"small_tick_hit\": 302, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 328}}',6.43281,186600368,334192,NULL,'2020-04-18 12:12:33',1587211953,NULL),(1941264061,16684087,2,2286007,1,1,1,'S',1,0.982726,208,658811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1161, \"large_tick_hit\": 18, \"small_tick_hit\": 869, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1180, \"large_tick_hit\": 18, \"small_tick_hit\": 886}}',6.46717,187709529,3911538,NULL,'2020-05-25 10:22:17',1590402137,NULL),(1940667016,16684087,2,1893461,1,1,1,'C',1,0.861905,25,249002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 125, \"large_tick_hit\": 2, \"small_tick_hit\": 54, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 64}}',6.50147,187089703,99380,NULL,'2020-05-05 09:50:52',1588672252,NULL),(1940449251,16684087,2,1580331,1,1,1,'A',1,0.95491,105,513461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 516, \"large_tick_hit\": 20, \"small_tick_hit\": 417, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 20, \"small_tick_hit\": 435}}',6.58615,186687449,756650,NULL,'2020-04-21 12:03:25',1587470605,NULL),(1940518536,16684087,2,1849505,0,1,1,'C',1,0.883598,32,280106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 35, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 1, \"small_tick_hit\": 37}}',6.71574,186987336,95722,NULL,'2020-05-01 17:27:24',1588354044,NULL),(1940334696,16684087,2,951538,0,1,1,'S',1,0.996037,95,1014899,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"large_tick_hit\": 31, \"small_tick_hit\": 569, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}}',6.72961,186549390,216470,NULL,'2020-04-16 16:46:26',1587055586,NULL),(1940319867,16684087,2,382293,0,1,1,'X',1,1,90,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 24, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 24, \"small_tick_hit\": 378}}',6.74342,186606036,95820,NULL,'2020-04-18 15:54:41',1587225281,NULL),(1940329488,16684087,2,1588627,0,1,1,'S',1,0.98703,135,844296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_tick_hit\": 8, \"small_tick_hit\": 529, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 538}}',6.82009,186544747,556602,NULL,'2020-04-16 13:40:46',1587044446,NULL),(1941245326,16684087,2,2336858,0,1,1,'X',1,1,193,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 438}}',6.82924,187712267,471624,NULL,'2020-05-25 12:12:13',1590408733,NULL),(1940307653,16684087,2,1383386,0,1,1,'X',1,1,71,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 152}}',6.90127,186605932,74852,NULL,'2020-04-18 15:50:57',1587225057,NULL),(1940368902,16684087,2,2164716,1,1,1,'S',1,0.996466,97,963801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 5, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 5, \"small_tick_hit\": 186}}',6.94416,186544629,207250,NULL,'2020-04-16 13:35:40',1587044140,NULL),(1949755590,16684087,2,942001,0,1,1,'A',1,0.964539,68,779845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 46, \"large_tick_hit\": 35, \"small_tick_hit\": 55, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 35, \"small_tick_hit\": 56}}',6.98807,199303362,84322,NULL,'2021-06-24 11:12:08',1624533128,NULL),(1940319745,16684087,2,382043,0,1,1,'A',1,0.951407,40,494441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 163, \"large_tick_hit\": 13, \"small_tick_hit\": 196, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 13, \"small_tick_hit\": 207}}',7.05509,186545200,161120,NULL,'2020-04-16 13:59:16',1587045556,NULL),(1940153367,16684087,2,1072455,0,1,1,'B',1,0.904348,34,531903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 64, \"large_tick_hit\": 24, \"small_tick_hit\": 120, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',7.09865,186488490,58764,NULL,'2020-04-14 13:06:07',1586869567,NULL),(1941536183,16684087,2,2420455,1,1,1,'B',1,0.921053,31,364986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 182, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 11, \"small_tick_hit\": 191}}',7.20298,188052700,101668,NULL,'2020-06-05 16:09:00',1591373340,NULL),(1940184489,16684087,2,899462,0,1,1,'S',1,0.986038,143,718662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 515, \"large_tick_hit\": 1, \"small_tick_hit\": 614, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 624}}',7.2139,186496742,1181832,NULL,'2020-04-14 18:42:19',1586889739,NULL),(1940261458,16684087,2,1857981,1,1,1,'S',1,0.997279,194,968159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 6, \"small_tick_hit\": 539, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 6, \"small_tick_hit\": 541}}',7.41572,186544689,539894,NULL,'2020-04-16 13:37:59',1587044279,NULL),(1942242237,16684087,2,1180148,0,1,1,'X',1,1,71,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}}',7.46794,189140905,83216,NULL,'2020-07-13 17:54:01',1594662841,NULL),(1940333733,16684087,2,950856,0,1,1,'A',1,0.973016,116,610994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 592, \"large_tick_hit\": 43, \"small_tick_hit\": 591, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 43, \"small_tick_hit\": 610}}',7.49391,186540189,1086466,NULL,'2020-04-16 10:02:49',1587031369,NULL),(1940396796,16684087,2,1053519,0,1,1,'A',1,0.950752,80,462690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 474, \"small_tick_hit\": 221, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 502, \"small_tick_hit\": 229}}',7.51568,186724704,545498,NULL,'2020-04-22 18:34:30',1587580470,NULL),(1940334732,16684087,2,1428230,1,1,1,'A',1,0.945687,40,473807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 148, \"large_tick_hit\": 12, \"small_tick_hit\": 136, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 12, \"small_tick_hit\": 141}}',7.51908,186551840,135780,NULL,'2020-04-16 18:26:11',1587061571,NULL),(1940271879,16684087,2,292368,0,1,1,'A',1,0.976777,242,590732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 812, \"large_tick_hit\": 286, \"small_tick_hit\": 290, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 286, \"small_tick_hit\": 296}}',7.56882,186582222,3280284,NULL,'2020-04-17 19:45:54',1587152754,NULL),(1941512889,16684087,2,1432783,1,1,1,'B',1,0.93578,37,335777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 270, \"large_tick_hit\": 1, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 35}}',7.5729,188053941,216314,NULL,'2020-06-05 16:53:31',1591376011,NULL),(1941277383,16684087,2,2377855,1,1,1,'B',1,0.938384,96,490021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 553, \"large_tick_hit\": 1, \"small_tick_hit\": 375, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 1, \"small_tick_hit\": 407}}',7.64169,187711788,668086,NULL,'2020-05-25 11:53:23',1590407603,NULL),(1940201262,16684087,2,1180150,0,1,1,'B',1,0.932203,66,896438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 90, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 98}}',7.67538,186461337,115619,NULL,'2020-04-13 14:13:51',1586787231,NULL),(1940509948,16684087,2,2351410,1,1,1,'S',1,0.980069,139,626690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 863, \"large_tick_hit\": 4, \"small_tick_hit\": 559, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 4, \"small_tick_hit\": 572}}',7.76301,186688068,1935682,NULL,'2020-04-21 12:31:52',1587472312,NULL),(1940534362,16684087,2,2090846,0,1,1,'A',1,0.966049,73,490553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 403, \"large_tick_hit\": 9, \"small_tick_hit\": 214, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 9, \"small_tick_hit\": 217}}',7.78793,186859056,534868,NULL,'2020-04-27 08:48:53',1587977333,NULL),(1941486854,16684087,2,675330,0,1,1,'A',1,0.966963,69,498434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 466, \"large_tick_hit\": 74, \"small_tick_hit\": 221, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 74, \"small_tick_hit\": 226}}',7.94101,188053282,769070,NULL,'2020-06-05 16:29:54',1591374594,NULL),(1940314872,16684087,2,1582586,1,1,1,'S',1,0.981571,166,650485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 697, \"small_tick_hit\": 315, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 708, \"small_tick_hit\": 323}}',8.01725,186541211,1948206,NULL,'2020-04-16 10:58:55',1587034735,NULL),(1940331332,16684087,2,1184359,1,1,1,'B',1,0.925258,45,373690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 245, \"large_tick_hit\": 1, \"small_tick_hit\": 113, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',8.02563,186600464,198218,NULL,'2020-04-18 12:16:31',1587212191,NULL),(1940498804,16684087,2,514518,0,1,1,'B',1,0.922118,32,343430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 192, \"large_tick_hit\": 3, \"small_tick_hit\": 101, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 3, \"small_tick_hit\": 106}}',8.05622,186724623,139070,NULL,'2020-04-22 18:31:00',1587580260,NULL),(1940278442,16684087,2,2075749,1,1,1,'S',1,0.983219,141,645786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 800, \"large_tick_hit\": 58, \"small_tick_hit\": 724, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 58, \"small_tick_hit\": 736}}',8.07516,186572204,1775312,NULL,'2020-04-17 12:55:59',1587128159,NULL),(1942242449,16684087,2,1180150,0,1,1,'X',1,1,79,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 98}}',8.07975,189140925,138952,NULL,'2020-07-13 17:54:41',1594662881,NULL),(1941460492,16684087,2,2340907,1,1,1,'A',1,0.953807,88,516015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 564, \"large_tick_hit\": 6, \"small_tick_hit\": 545, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 6, \"small_tick_hit\": 571}}',8.08982,188052944,730658,NULL,'2020-06-05 16:17:16',1591373836,NULL),(1940409671,16684087,2,110638,0,1,1,'S',1,0.984887,153,721488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 361, \"large_tick_hit\": 14, \"small_tick_hit\": 407, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 14, \"small_tick_hit\": 414}}',8.22631,186684972,912538,NULL,'2020-04-21 10:02:08',1587463328,NULL),(1940626425,16684087,2,1608129,1,1,1,'B',1,0.923404,40,347843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 157, \"small_tick_hit\": 60, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 62}}',8.36953,186889562,125636,NULL,'2020-04-28 09:54:37',1588067677,NULL),(1940905958,16684087,2,1846226,0,1,1,'A',1,0.95,71,445153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 379, \"small_tick_hit\": 115, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 120}}',8.40554,187402178,497866,NULL,'2020-05-16 09:33:52',1589621632,NULL),(1940522107,16684087,2,1264070,0,1,1,'A',1,0.953523,74,467859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 432, \"large_tick_hit\": 1, \"small_tick_hit\": 203, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 211}}',8.44105,186890304,533582,NULL,'2020-04-28 10:27:04',1588069624,NULL),(1940408412,16684087,2,110175,0,1,1,'A',1,0.964554,99,532232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 533, \"large_tick_hit\": 1, \"small_tick_hit\": 364, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',8.49634,186723373,1026020,NULL,'2020-04-22 17:39:12',1587577152,NULL),(1940151718,16684087,2,1869934,1,1,1,'A',1,0.970402,86,755626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 136, \"large_tick_hit\": 53, \"small_tick_hit\": 270, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 53, \"small_tick_hit\": 280}}',8.50103,186487640,198333,NULL,'2020-04-14 12:27:24',1586867244,NULL),(1940478468,16684087,2,2170029,0,1,1,'A',1,0.942478,71,428010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 443, \"small_tick_hit\": 196, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 202}}',8.54795,186738977,427324,NULL,'2020-04-23 08:07:52',1587629272,NULL),(1940270801,16684087,2,2190996,1,1,1,'S',1,0.983819,239,668626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 858, \"small_tick_hit\": 966, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 875, \"small_tick_hit\": 979}}',8.55347,186544936,2337012,NULL,'2020-04-16 13:48:41',1587044921,NULL),(1940347931,16684087,2,1442771,0,1,1,'X',1,1,191,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.70715,186606146,432946,NULL,'2020-04-18 15:58:41',1587225521,NULL),(1941185011,16684087,2,124079,0,1,1,'X',1,1,185,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 51, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 51, \"small_tick_hit\": 258}}',8.80383,187709299,355224,NULL,'2020-05-25 10:12:09',1590401529,NULL),(1940334603,16684087,2,1428229,1,1,1,'A',1,0.973485,64,867067,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 90, \"large_tick_hit\": 13, \"small_tick_hit\": 154, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 13, \"small_tick_hit\": 159}}',8.84035,186549580,96464,NULL,'2020-04-16 16:53:51',1587056031,NULL),(1940346879,16684087,2,1640288,0,1,1,'S',1,0.996241,192,872257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_tick_hit\": 87, \"small_tick_hit\": 484, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 87, \"small_tick_hit\": 486}}',8.91407,186519140,547996,NULL,'2020-04-15 14:50:24',1586962224,NULL),(1940135732,16684087,2,2024693,0,1,1,'A',1,0.978648,105,741266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 230, \"small_tick_hit\": 320, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 326}}',8.92589,186461625,344696,NULL,'2020-04-13 14:26:23',1586787983,NULL),(1941244953,16684087,2,59945,0,1,1,'X',1,1,169,1080134,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 36, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 36, \"small_tick_hit\": 475}}',8.9495,187708308,361748,NULL,'2020-05-25 09:20:56',1590398456,NULL),(1940287358,16684087,2,318494,0,1,1,'A',1,0.969038,254,618217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 754, \"large_tick_hit\": 8, \"small_tick_hit\": 396, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 8, \"small_tick_hit\": 411}}',8.96068,186522090,2798600,NULL,'2020-04-15 16:55:27',1586969727,NULL),(1941453322,16684087,2,637623,0,1,1,'A',1,0.974322,128,615252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 776, \"large_tick_hit\": 50, \"small_tick_hit\": 540, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 50, \"small_tick_hit\": 559}}',9.01205,188111022,1948592,NULL,'2020-06-07 13:35:00',1591536900,NULL),(1941248401,16684087,2,2044142,1,1,1,'A',1,0.953911,76,469096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 426, \"small_tick_hit\": 257, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 264}}',9.08993,187711076,411890,NULL,'2020-05-25 11:26:22',1590405982,NULL),(1942246216,16684087,2,951401,0,1,1,'X',1,1,81,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',9.11637,189141152,69308,NULL,'2020-07-13 18:03:26',1594663406,NULL),(1940319845,16684087,2,382293,0,1,1,'S',1,0.991453,65,995261,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 65, \"large_tick_hit\": 24, \"small_tick_hit\": 375, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 24, \"small_tick_hit\": 378}}',9.12052,186549437,70975,NULL,'2020-04-16 16:48:05',1587055685,NULL),(1940143554,16684087,2,1697648,0,1,1,'A',1,0.944681,46,455076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 122, \"large_tick_hit\": 8, \"small_tick_hit\": 92, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 8, \"small_tick_hit\": 97}}',9.17752,186487579,122032,NULL,'2020-04-14 12:24:55',1586867095,NULL),(1941496271,16684087,2,1997316,1,1,1,'B',1,0.935484,56,433624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 289, \"large_tick_hit\": 7, \"small_tick_hit\": 197, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 7, \"small_tick_hit\": 208}}',9.22418,188052808,323542,NULL,'2020-06-05 16:12:27',1591373547,NULL),(1940513789,16684087,2,2388283,1,1,1,'X',1,1,393,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 45, \"small_tick_hit\": 874}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 45, \"small_tick_hit\": 874}}',9.24476,186741169,1771312,NULL,'2020-04-23 10:05:01',1587636301,NULL),(1940319995,16684087,2,382313,0,1,1,'S',1,0.997442,127,958903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 41, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 41, \"small_tick_hit\": 264}}',9.27792,186518812,162490,NULL,'2020-04-15 14:35:49',1586961349,NULL),(1940379195,16684087,2,1483941,0,1,1,'X',1,1,144,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',9.2859,186602372,289752,NULL,'2020-04-18 13:35:21',1587216921,NULL),(1941243402,16684087,2,2335808,1,1,1,'S',1,0.987162,293,670612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1340, \"large_tick_hit\": 2, \"small_tick_hit\": 811, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1360, \"large_tick_hit\": 2, \"small_tick_hit\": 819}}',9.35258,187743541,5653922,NULL,'2020-05-26 11:34:27',1590492867,NULL),(1940323508,16684087,2,718670,1,1,1,'S',1,0.989627,97,1180116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 26, \"small_tick_hit\": 380, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 26, \"small_tick_hit\": 385}}',9.36103,186549263,136525,NULL,'2020-04-16 16:41:53',1587055313,NULL),(1941525881,16684087,2,2406539,1,1,1,'A',1,0.957836,153,543409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 759, \"large_tick_hit\": 28, \"small_tick_hit\": 576, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 28, \"small_tick_hit\": 604}}',9.39482,188053422,1573684,NULL,'2020-06-05 16:34:54',1591374894,NULL),(1940307643,16684087,2,1383386,0,1,1,'A',1,0.977578,71,1047243,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 147, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 152}}',9.45937,186605870,77643,NULL,'2020-04-18 15:48:45',1587224925,NULL),(1941220721,16684087,2,712858,0,1,1,'X',1,1,111,1077127,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 19, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 19, \"small_tick_hit\": 171}}',9.55282,187712076,177320,NULL,'2020-05-25 12:05:03',1590408303,NULL),(1940285641,16684087,2,1093244,0,1,1,'S',1,0.991261,156,772226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 359, \"large_tick_hit\": 14, \"small_tick_hit\": 421, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 14, \"small_tick_hit\": 425}}',9.57436,186549710,1273822,NULL,'2020-04-16 16:58:31',1587056311,NULL),(1940471045,16684087,2,2295079,1,1,1,'S',1,0.983535,228,669897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 978, \"large_tick_hit\": 7, \"small_tick_hit\": 807, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 7, \"small_tick_hit\": 821}}',9.5829,186687963,3834490,NULL,'2020-04-21 12:26:39',1587471999,NULL),(1940368822,16684087,2,2164702,1,1,1,'S',1,0.992933,62,1018428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 71, \"large_tick_hit\": 5, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 5, \"small_tick_hit\": 206}}',9.60901,186549296,103055,NULL,'2020-04-16 16:42:48',1587055368,NULL),(1941084028,16684087,2,1869937,1,1,1,'A',1,0.941489,61,446172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 356, \"large_tick_hit\": 4, \"small_tick_hit\": 171, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 4, \"small_tick_hit\": 184}}',9.72921,187588558,371182,NULL,'2020-05-21 18:20:23',1590085223,NULL),(1940513149,16684087,2,2379520,1,1,1,'A',1,0.97589,211,593004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 937, \"small_tick_hit\": 844, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 968, \"small_tick_hit\": 857}}',9.74804,186723590,2155204,NULL,'2020-04-22 17:48:32',1587577712,NULL),(1941222699,16684087,2,926585,1,1,1,'X',1,1,81,1185787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 11, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 11, \"small_tick_hit\": 280}}',9.77282,187711273,116149,NULL,'2020-05-25 11:33:18',1590406398,NULL),(1941246740,16684087,2,1805885,1,1,1,'S',1,0.998689,190,959478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 27, \"small_tick_hit\": 572, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 27, \"small_tick_hit\": 573}}',9.91927,187708868,565028,NULL,'2020-05-25 09:50:44',1590400244,NULL),(1940571070,16684087,2,669142,0,1,1,'X',1,1,214,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 4, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 4, \"small_tick_hit\": 480}}',9.96419,186899504,898412,NULL,'2020-04-28 17:14:52',1588094092,NULL),(1942238275,16684087,2,937689,0,1,1,'X',1,1,96,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 35, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 35, \"small_tick_hit\": 136}}',10.0516,189140841,90576,NULL,'2020-07-13 17:51:45',1594662705,NULL),(1940325380,16684087,2,722236,0,1,1,'S',1,0.994911,109,830171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 153, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 239}}',10.057,186598271,378868,NULL,'2020-04-18 10:28:09',1587205689,NULL),(1940882453,16684087,2,1659942,1,1,1,'A',1,0.959559,104,515425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 513, \"large_tick_hit\": 5, \"small_tick_hit\": 265, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 5, \"small_tick_hit\": 276}}',10.0997,187298130,692342,NULL,'2020-05-12 17:44:16',1589305456,NULL),(1940384488,16684087,2,2352462,1,1,1,'X',1,1,323,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 6, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 6, \"small_tick_hit\": 474}}',10.1101,186603069,1941048,NULL,'2020-04-18 14:06:26',1587218786,NULL),(1940273777,16684087,2,1513236,0,1,1,'S',1,0.986891,139,929789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 303, \"large_tick_hit\": 102, \"small_tick_hit\": 649, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 659}}',10.1561,186577430,595249,NULL,'2020-04-17 16:30:24',1587141024,NULL),(1940493867,16684087,2,1850585,0,1,1,'C',1,0.895833,52,408989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 120, \"large_tick_hit\": 3, \"small_tick_hit\": 49, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 53}}',10.1646,186749260,122330,NULL,'2020-04-23 15:45:47',1587656747,NULL),(1940319363,16684087,2,1917837,1,1,1,'A',1,0.97432,115,701169,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 326, \"small_tick_hit\": 319, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 328}}',10.2072,186600415,563851,NULL,'2020-04-18 12:14:28',1587212068,NULL),(1940206761,16684087,2,1805884,0,1,1,'S',1,0.986063,164,814670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 250, \"large_tick_hit\": 25, \"small_tick_hit\": 574, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 25, \"small_tick_hit\": 584}}',10.3814,186495200,799448,NULL,'2020-04-14 17:43:18',1586886198,NULL),(1940331675,16684087,2,2304141,1,1,1,'A',1,0.967404,168,597985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 491, \"large_tick_hit\": 4, \"small_tick_hit\": 336, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 4, \"small_tick_hit\": 346}}',10.5171,186540375,1036852,NULL,'2020-04-16 10:12:19',1587031939,NULL),(1940355359,16684087,2,1442774,0,1,1,'S',1,0.985342,122,857755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 363, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',10.6327,186577501,565844,NULL,'2020-04-17 16:33:18',1587141198,NULL),(1940339154,16684087,2,957483,0,1,1,'S',1,0.9875,71,1014856,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 76, \"large_tick_hit\": 15, \"small_tick_hit\": 304, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 15, \"small_tick_hit\": 308}}',10.8834,186549455,89644,NULL,'2020-04-16 16:48:47',1587055727,NULL),(1940382773,16684087,2,2265857,1,1,1,'S',1,0.989394,116,664168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 439, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 215}}',10.918,186541270,1104448,NULL,'2020-04-16 11:02:40',1587034960,NULL),(1940373828,16684087,2,1034862,0,1,1,'A',1,0.972772,108,578030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 436, \"large_tick_hit\": 1, \"small_tick_hit\": 349, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',10.9362,186540270,785654,NULL,'2020-04-16 10:06:51',1587031611,NULL),(1940208722,16684087,2,1196651,0,1,1,'S',1,0.995074,142,1000153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 128, \"large_tick_hit\": 28, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 28, \"small_tick_hit\": 248}}',11.0857,186487908,265418,NULL,'2020-04-14 12:39:25',1586867965,NULL),(1940368267,16684087,2,2164685,1,1,1,'S',1,0.996169,105,838111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 128, \"large_tick_hit\": 5, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 5, \"small_tick_hit\": 127}}',11.1068,186519283,334986,NULL,'2020-04-15 14:57:45',1586962665,NULL),(1940747205,16684087,2,1851299,1,1,1,'C',1,0.866667,40,326174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 126, \"large_tick_hit\": 2, \"small_tick_hit\": 41, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 2, \"small_tick_hit\": 50}}',11.4446,187089841,123610,NULL,'2020-05-05 09:58:22',1588672702,NULL),(1940317160,16684087,2,375522,0,1,1,'S',1,0.996727,254,961106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 57, \"small_tick_hit\": 355, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 57, \"small_tick_hit\": 357}}',11.4528,186518491,680394,NULL,'2020-04-15 14:22:14',1586960534,NULL),(1940484674,16684087,2,469471,1,1,1,'X',1,1,534,974784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 185, \"small_tick_hit\": 883}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 185, \"small_tick_hit\": 883}}',11.4554,186713788,2454898,NULL,'2020-04-22 11:11:43',1587553903,NULL),(1940201078,16684087,2,1180149,0,1,1,'A',1,0.962963,64,561994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 132, \"small_tick_hit\": 76, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 79}}',11.5988,186488779,197096,NULL,'2020-04-14 13:15:52',1586870152,NULL),(1940882587,16684087,2,1660623,1,1,1,'A',1,0.971395,128,585451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 491, \"small_tick_hit\": 324, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 333}}',11.6165,187230630,946492,NULL,'2020-05-10 12:08:31',1589112511,NULL),(1941169712,16684087,2,1483732,0,1,1,'A',1,0.965438,59,521481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 287, \"small_tick_hit\": 132, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 138}}',11.6206,187709789,447360,NULL,'2020-05-25 10:33:53',1590402833,NULL),(1940355955,16684087,2,1442774,0,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.7119,186606188,1124532,NULL,'2020-04-18 16:00:25',1587225625,NULL),(1940467882,16684087,2,2290835,1,1,1,'A',1,0.979554,226,630271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1084, \"large_tick_hit\": 11, \"small_tick_hit\": 486, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1104, \"large_tick_hit\": 11, \"small_tick_hit\": 499}}',11.7702,186724923,3701336,NULL,'2020-04-22 18:43:47',1587581027,NULL),(1940511737,16684087,2,2359735,0,1,1,'A',1,0.964539,71,509111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 251, \"large_tick_hit\": 2, \"small_tick_hit\": 155, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 2, \"small_tick_hit\": 157}}',11.7744,186724544,314986,NULL,'2020-04-22 18:27:51',1587580071,NULL),(1940368834,16684087,2,2164702,1,1,1,'S',1,0.992933,77,1187584,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 5, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 5, \"small_tick_hit\": 206}}',11.7811,186549335,133552,NULL,'2020-04-16 16:44:13',1587055453,NULL),(1940513790,16684087,2,2389372,1,1,1,'A',1,0.973375,168,602373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 755, \"large_tick_hit\": 10, \"small_tick_hit\": 807, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 10, \"small_tick_hit\": 827}}',11.8906,186724324,1902242,NULL,'2020-04-22 18:18:42',1587579522,NULL),(1940277725,16684087,2,2072904,1,1,1,'S',1,0.989239,190,719747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 847, \"small_tick_hit\": 440, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 855, \"small_tick_hit\": 446}}',11.9392,186599502,3197588,NULL,'2020-04-18 11:32:35',1587209555,NULL),(1940290733,16684087,2,1104645,0,1,1,'A',1,0.971338,90,833172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 103, \"large_tick_hit\": 19, \"small_tick_hit\": 183, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 19, \"small_tick_hit\": 189}}',11.9579,186518680,122783,NULL,'2020-04-15 14:29:24',1586960964,NULL),(1940580909,16684087,2,1797549,1,1,1,'C',1,0.868293,37,316846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 128, \"large_tick_hit\": 1, \"small_tick_hit\": 49, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 1, \"small_tick_hit\": 58}}',12.0553,186899827,106790,NULL,'2020-04-28 17:28:46',1588094926,NULL),(1940325256,16684087,2,722235,0,1,1,'A',1,0.978528,47,570765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 164, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 158}}',12.1178,186551691,223750,NULL,'2020-04-16 18:20:53',1587061253,NULL),(1940514007,16684087,2,2394644,1,1,1,'S',1,0.987755,133,684417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 437, \"large_tick_hit\": 4, \"small_tick_hit\": 285, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 288}}',12.4639,186687347,1231878,NULL,'2020-04-21 11:58:48',1587470328,NULL),(1940750390,16684087,2,1854034,1,1,1,'B',1,0.930894,97,430636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 78, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 3, \"small_tick_hit\": 81}}',12.5941,187064271,573604,NULL,'2020-05-04 10:46:34',1588589194,NULL),(1940347376,16684087,2,1640289,1,1,1,'A',1,0.977407,261,693213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 608, \"large_tick_hit\": 7, \"small_tick_hit\": 380, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 7, \"small_tick_hit\": 392}}',12.6425,186519241,2371940,NULL,'2020-04-15 14:55:37',1586962537,NULL),(1942271591,16684087,2,779513,1,1,1,'S',1,0.994083,92,906852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 98, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 239}}',12.7035,189141295,188360,NULL,'2020-07-13 18:09:18',1594663758,NULL),(1941277470,16684087,2,2377856,1,1,1,'S',1,0.997576,196,978306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 351, \"large_tick_hit\": 2, \"small_tick_hit\": 470, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 471}}',12.7363,187711914,1351928,NULL,'2020-05-25 11:58:09',1590407889,NULL),(1940624581,16684087,2,2053797,0,1,1,'B',1,0.939791,79,669873,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 161, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 7, \"small_tick_hit\": 174}}',12.7892,186859395,328338,NULL,'2020-04-27 09:10:24',1587978624,NULL),(1940316893,16684087,2,1582617,0,1,1,'S',1,0.99862,561,961927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 886, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',12.8426,186598250,3272948,NULL,'2020-04-18 10:26:46',1587205606,NULL),(1941230810,16684087,2,2135342,1,1,1,'A',1,0.957507,132,529357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 479, \"large_tick_hit\": 5, \"small_tick_hit\": 192, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 5, \"small_tick_hit\": 201}}',12.9107,187723205,986220,NULL,'2020-05-25 18:39:04',1590431944,NULL),(1941191886,16684087,2,1726474,1,1,1,'B',1,0.938193,98,462914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 374, \"large_tick_hit\": 6, \"small_tick_hit\": 212, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 6, \"small_tick_hit\": 217}}',12.9702,187709036,460784,NULL,'2020-05-25 09:59:36',1590400776,NULL),(1940307761,16684087,2,1383387,0,1,1,'S',1,0.989529,67,734086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 131, \"small_tick_hit\": 58, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 59}}',13.0026,186605947,244284,NULL,'2020-04-18 15:51:39',1587225099,NULL),(1940259879,16684087,2,1674210,1,1,1,'S',1,0.992253,308,756453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 761, \"large_tick_hit\": 51, \"small_tick_hit\": 725, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 51, \"small_tick_hit\": 729}}',13.128,186539466,3450726,NULL,'2020-04-16 09:23:13',1587028993,NULL),(1941173950,16684087,2,1056524,1,1,1,'B',1,0.93135,56,459226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 226, \"large_tick_hit\": 1, \"small_tick_hit\": 180, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 1, \"small_tick_hit\": 195}}',13.142,187722446,264224,NULL,'2020-05-25 18:09:26',1590430166,NULL),(1941245224,16684087,2,1196651,1,1,1,'X',1,1,158,1076909,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 29, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 29, \"small_tick_hit\": 248}}',13.1859,187708260,315975,NULL,'2020-05-25 09:18:53',1590398333,NULL),(1940331430,16684087,2,1185267,0,1,1,'S',1,0.985782,90,663650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 262, \"large_tick_hit\": 4, \"small_tick_hit\": 150, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 4, \"small_tick_hit\": 152}}',13.2177,186549096,490696,NULL,'2020-04-16 16:34:43',1587054883,NULL),(1940372932,16684087,2,2024693,1,1,1,'X',1,1,236,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 326}}',13.2656,186597661,1063880,NULL,'2020-04-18 09:53:01',1587203581,NULL),(1941200871,16684087,2,141030,0,1,1,'S',1,0.980551,102,653861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 372, \"small_tick_hit\": 233, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 239}}',13.3118,187708641,740542,NULL,'2020-05-25 09:38:58',1590399538,NULL),(1940153512,16684087,2,1072455,0,1,1,'A',1,0.969565,69,838686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 70, \"large_tick_hit\": 24, \"small_tick_hit\": 129, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',13.322,186488591,107184,NULL,'2020-04-14 13:08:34',1586869714,NULL),(1940512846,16684087,2,2368486,1,1,1,'S',1,0.98913,202,699058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 799, \"large_tick_hit\": 10, \"small_tick_hit\": 374, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 10, \"small_tick_hit\": 378}}',13.3344,186723262,2772704,NULL,'2020-04-22 17:35:05',1587576905,NULL),(1940326953,16684087,2,1180148,0,1,1,'S',1,0.995349,71,1181823,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}}',13.3561,186549480,87105,NULL,'2020-04-16 16:49:40',1587055780,NULL),(1940135112,16684087,2,2024691,1,1,1,'S',1,0.995049,160,852595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 273, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 332}}',13.531,186487834,986496,NULL,'2020-04-14 12:35:18',1586867718,NULL),(1940340951,16684087,2,59823,0,1,1,'A',1,0.96627,86,525859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 361, \"small_tick_hit\": 126, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 131}}',13.615,186545157,608760,NULL,'2020-04-16 13:57:33',1587045453,NULL),(1940352175,16684087,2,206864,0,1,1,'X',1,1,366,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 83, \"small_tick_hit\": 929}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 83, \"small_tick_hit\": 929}}',13.6193,186597795,1366042,NULL,'2020-04-18 10:00:32',1587204032,NULL),(1941532939,16684087,2,1911347,1,1,1,'A',1,0.954436,55,446504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 275, \"large_tick_hit\": 4, \"small_tick_hit\": 119, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',13.6845,188053132,282042,NULL,'2020-06-05 16:24:30',1591374270,NULL),(1940286794,16684087,2,1093726,0,1,1,'X',1,1,335,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 79, \"small_tick_hit\": 572}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 79, \"small_tick_hit\": 572}}',13.751,186597696,1144232,NULL,'2020-04-18 09:55:16',1587203716,NULL),(1940462408,16684087,2,1816575,1,1,1,'A',1,0.965217,103,600331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 337, \"small_tick_hit\": 107, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 116}}',13.9068,186723310,633138,NULL,'2020-04-22 17:36:39',1587576999,NULL),(1940346519,16684087,2,1813603,0,1,1,'X',1,1,218,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',13.993,186539045,804318,NULL,'2020-04-16 08:55:44',1587027344,NULL),(1940768240,16684087,2,2368768,1,1,1,'X',1,1,357,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 38, \"small_tick_hit\": 491}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 38, \"small_tick_hit\": 491}}',14.0941,187089220,2202766,NULL,'2020-05-05 09:26:25',1588670785,NULL),(1940374499,16684087,2,1035059,0,1,1,'S',1,0.997085,281,958787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 53, \"small_tick_hit\": 403, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 53, \"small_tick_hit\": 405}}',14.1172,186598407,847530,NULL,'2020-04-18 10:35:33',1587206133,NULL),(1940306147,16684087,2,1758874,1,1,1,'A',1,0.943609,90,464917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 334, \"small_tick_hit\": 168, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 173}}',14.136,186541142,456508,NULL,'2020-04-16 10:55:07',1587034507,NULL),(1940334861,16684087,2,1428233,1,1,1,'X',1,1,147,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 9, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 9, \"small_tick_hit\": 142}}',14.1896,186598374,408328,NULL,'2020-04-18 10:33:47',1587206027,NULL),(1940584696,16684087,2,163272,0,1,1,'S',1,0.99915,581,920575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 437, \"large_tick_hit\": 269, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 269, \"small_tick_hit\": 470}}',14.2223,187005174,2843468,NULL,'2020-05-02 09:27:44',1588411664,NULL),(1940307909,16684087,2,1383390,0,1,1,'X',1,1,95,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 122}}',14.3062,186605909,189948,NULL,'2020-04-18 15:50:13',1587225013,NULL),(1940320344,16684087,2,382315,0,1,1,'S',1,0.993691,119,958781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 17, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 17, \"small_tick_hit\": 198}}',14.3132,186518883,259292,NULL,'2020-04-15 14:39:23',1586961563,NULL),(1942271602,16684087,2,779513,1,1,1,'X',1,1,99,960960,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 239}}',14.3484,189141329,208698,NULL,'2020-07-13 18:10:54',1594663854,NULL),(1940457650,16684087,2,163117,0,1,1,'S',1,0.996358,354,826252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 809, \"large_tick_hit\": 143, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 143, \"small_tick_hit\": 417}}',14.3648,186687256,5325116,NULL,'2020-04-21 11:54:12',1587470052,NULL),(1940300913,16684087,2,1995048,0,1,1,'S',1,0.995569,167,808102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 42, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',14.458,186602465,933952,NULL,'2020-04-18 13:39:57',1587217197,NULL),(1940285081,16684087,2,2202126,1,1,1,'X',1,1,488,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 131, \"small_tick_hit\": 780}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 131, \"small_tick_hit\": 780}}',14.465,186598154,2153720,NULL,'2020-04-18 10:22:28',1587205348,NULL),(1940441905,16684087,2,2024692,1,1,1,'A',1,0.955603,133,564818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 345, \"small_tick_hit\": 107, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 114}}',14.5283,186748863,722426,NULL,'2020-04-23 15:33:47',1587656027,NULL),(1940341188,16684087,2,60029,0,1,1,'S',1,0.980357,174,743631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 244, \"large_tick_hit\": 49, \"small_tick_hit\": 256, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 49, \"small_tick_hit\": 262}}',14.5786,186551994,797304,NULL,'2020-04-16 18:31:28',1587061888,NULL),(1940277047,16684087,2,1869934,0,1,1,'S',1,0.997886,193,959852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 53, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 53, \"small_tick_hit\": 280}}',14.5933,186597812,522130,NULL,'2020-04-18 10:01:48',1587204108,NULL),(1940316405,16684087,2,375005,0,1,1,'X',1,1,257,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 22, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 22, \"small_tick_hit\": 320}}',14.6108,186598354,1174796,NULL,'2020-04-18 10:32:41',1587205961,NULL),(1940519409,16684087,2,245736,0,1,1,'S',1,0.982414,205,706886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 523, \"large_tick_hit\": 10, \"small_tick_hit\": 696, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 10, \"small_tick_hit\": 709}}',14.6701,186858860,2133700,NULL,'2020-04-27 08:37:32',1587976652,NULL),(1958594133,16684087,2,1509440,0,1,1,'S',1,0.998182,221,963310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 329}}',14.6931,210803779,908712,NULL,'2022-12-25 15:43:40',1671983020,NULL),(1941230603,16684087,2,1402545,1,1,1,'S',1,0.995816,132,888047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 286, \"large_tick_hit\": 17, \"small_tick_hit\": 411, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 17, \"small_tick_hit\": 412}}',14.767,187709177,715551,NULL,'2020-05-25 10:06:32',1590401192,NULL),(1940325617,16684087,2,722237,0,1,1,'S',1,0.994859,88,1182320,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 13, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 13, \"small_tick_hit\": 301}}',14.8301,186549557,125605,NULL,'2020-04-16 16:52:47',1587055967,NULL),(1940338784,16684087,2,956668,1,1,1,'S',1,0.997573,127,959059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 4, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 4, \"small_tick_hit\": 285}}',14.8375,186599072,314532,NULL,'2020-04-18 11:11:03',1587208263,NULL),(1940411243,16684087,2,1883153,1,1,1,'S',1,0.996937,286,958726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 50, \"small_tick_hit\": 365, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 50, \"small_tick_hit\": 367}}',14.9326,186725114,852298,NULL,'2020-04-22 18:52:14',1587581534,NULL),(1940380249,16684087,2,1483944,1,1,1,'X',1,1,183,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 317}}',14.9472,186598440,651026,NULL,'2020-04-18 10:37:06',1587206226,NULL),(1940272293,16684087,2,1513235,1,1,1,'S',1,0.98731,215,714540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 707, \"large_tick_hit\": 6, \"small_tick_hit\": 454, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 6, \"small_tick_hit\": 461}}',14.9727,186599439,2494588,NULL,'2020-04-18 11:29:09',1587209349,NULL),(1940385479,16684087,2,2372876,1,1,1,'A',1,0.966216,123,671499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 214, \"large_tick_hit\": 10, \"small_tick_hit\": 205, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 10, \"small_tick_hit\": 213}}',15.0229,186519733,477650,NULL,'2020-04-15 15:17:33',1586963853,NULL),(1940432272,16684087,2,1119785,0,1,1,'X',1,1,107,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',15.1167,186725220,229560,NULL,'2020-04-22 18:56:34',1587581794,NULL),(1940513803,16684087,2,2388285,1,1,1,'S',1,0.998354,483,960506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 20, \"small_tick_hit\": 730, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 20, \"small_tick_hit\": 732}}',15.2643,186741273,4202820,NULL,'2020-04-23 10:10:31',1587636631,NULL),(1942267323,16684087,2,2102291,0,1,1,'X',1,1,111,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 7, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 7, \"small_tick_hit\": 96}}',15.2668,189141433,249800,NULL,'2020-07-13 18:15:07',1594664107,NULL),(1941201107,16684087,2,141213,0,1,1,'S',1,0.994737,175,858365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"large_tick_hit\": 37, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 37, \"small_tick_hit\": 294}}',15.2761,187708604,709852,NULL,'2020-05-25 09:36:34',1590399394,NULL),(1940347665,16684087,2,1640290,1,1,1,'S',1,0.996629,292,891011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 425, \"large_tick_hit\": 26, \"small_tick_hit\": 436, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 26, \"small_tick_hit\": 438}}',15.2777,186519197,2596180,NULL,'2020-04-15 14:52:57',1586962377,NULL),(1940334284,16684087,2,951401,0,1,1,'S',1,0.993103,81,1182367,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',15.2834,186549535,66224,NULL,'2020-04-16 16:51:59',1587055919,NULL),(1940624690,16684087,2,2053797,1,1,1,'X',1,1,208,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 7, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 7, \"small_tick_hit\": 174}}',15.2987,187005102,1060052,NULL,'2020-05-02 09:23:33',1588411413,NULL),(1940371025,16684087,2,804942,0,1,1,'S',1,0.99711,175,958890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 171}}',15.3322,186599101,596036,NULL,'2020-04-18 11:12:13',1587208333,NULL),(1940375646,16684087,2,514514,0,1,1,'S',1,0.987768,108,704802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 208, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 116}}',15.403,186539525,419950,NULL,'2020-04-16 09:27:01',1587029221,NULL),(1940374320,16684087,2,1263036,0,1,1,'A',1,0.978947,172,654782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 405, \"small_tick_hit\": 246, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 250}}',15.4828,186521931,1000144,NULL,'2020-04-15 16:49:08',1586969348,NULL),(1940337904,16684087,2,181574,1,1,1,'A',1,0.979094,164,629193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 379, \"large_tick_hit\": 50, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 50, \"small_tick_hit\": 135}}',15.4872,186546037,1158538,NULL,'2020-04-16 14:32:52',1587047572,NULL),(1940406929,16684087,2,848233,0,1,1,'X',1,1,372,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',15.5652,186725058,1197346,NULL,'2020-04-22 18:49:51',1587581391,NULL),(1940272615,16684087,2,1697647,0,1,1,'S',1,0.994924,101,959565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 96}}',15.652,186598518,267890,NULL,'2020-04-18 10:41:28',1587206488,NULL),(1942246205,16684087,2,951401,0,1,1,'X',1,1,81,1187685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',15.8763,189141067,66234,NULL,'2020-07-13 17:59:37',1594663177,NULL),(1941228451,16684087,2,1397191,1,1,1,'A',1,0.963109,117,534821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 463, \"large_tick_hit\": 9, \"small_tick_hit\": 259, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 9, \"small_tick_hit\": 267}}',15.8928,187709260,783894,NULL,'2020-05-25 10:10:26',1590401426,NULL),(1940175846,16684087,2,1758873,1,1,1,'S',1,0.982047,201,712884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 338, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 347, \"small_tick_hit\": 210}}',15.9028,186488215,1446426,NULL,'2020-04-14 12:54:32',1586868872,NULL),(1940319831,16684087,2,382286,0,1,1,'X',1,1,151,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 42, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 42, \"small_tick_hit\": 273}}',15.905,186598461,327414,NULL,'2020-04-18 10:38:23',1587206303,NULL),(1940805902,16684087,2,875557,1,1,1,'S',1,0.981685,111,624097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 376, \"small_tick_hit\": 160, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 163}}',15.9296,187201289,708740,NULL,'2020-05-09 12:19:30',1589026770,NULL),(1940626389,16684087,2,1608127,1,1,1,'X',1,1,98,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 2, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 2, \"small_tick_hit\": 98}}',15.9416,186977038,196812,NULL,'2020-05-01 10:15:16',1588328116,NULL),(1940347942,16684087,2,199049,0,1,1,'A',1,0.979592,251,667715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 542, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 229}}',15.9474,186600885,1917392,NULL,'2020-04-18 12:33:10',1587213190,NULL),(1941198566,16684087,2,138548,0,1,1,'X',1,1,255,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 299}}',16.2304,187709359,1105806,NULL,'2020-05-25 10:15:01',1590401701,NULL),(1940501235,16684087,2,1262335,0,1,1,'X',1,1,290,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 216}}',16.2655,186725261,2073656,NULL,'2020-04-22 18:58:25',1587581905,NULL),(1941609956,16684087,2,1432438,1,1,1,'X',1,1,113,1185783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 6, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 6, \"small_tick_hit\": 153}}',16.4024,188225246,220171,NULL,'2020-06-11 10:43:54',1591872234,NULL),(1940473468,16684087,2,182406,1,1,1,'X',1,1,306,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 142, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 142, \"small_tick_hit\": 211}}',16.4272,186725159,669850,NULL,'2020-04-22 18:53:57',1587581637,NULL),(1941622898,16684087,2,983692,0,1,1,'A',1,0.959752,49,458887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 211, \"large_tick_hit\": 1, \"small_tick_hit\": 98, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',16.5118,188225193,208380,NULL,'2020-06-11 10:40:46',1591872046,NULL),(1940319216,16684087,2,2118441,0,1,1,'X',1,1,299,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 235}}',16.5516,186598079,2227194,NULL,'2020-04-18 10:18:41',1587205121,NULL),(1941600322,16684087,2,1173114,0,1,1,'A',1,0.970899,81,568267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 278, \"small_tick_hit\": 89, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 93}}',16.6119,188225719,447562,NULL,'2020-06-11 11:07:43',1591873663,NULL),(1941201083,16684087,2,141179,1,1,1,'X',1,1,235,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 62, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 62, \"small_tick_hit\": 363}}',16.7199,187708502,550514,NULL,'2020-05-25 09:31:41',1590399101,NULL),(1940656864,16684087,2,1882390,1,1,1,'S',1,0.99428,306,935665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 473, \"large_tick_hit\": 4, \"small_tick_hit\": 566, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 4, \"small_tick_hit\": 569}}',16.7251,187089392,2219659,NULL,'2020-05-05 09:35:21',1588671321,NULL),(1941280224,16684087,2,214275,1,1,1,'X',1,1,382,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 70, \"small_tick_hit\": 503}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 70, \"small_tick_hit\": 503}}',16.8093,187744048,2303002,NULL,'2020-05-26 11:54:29',1590494069,NULL),(1940385488,16684087,2,2372057,1,1,1,'S',1,0.980456,109,762114,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 181, \"large_tick_hit\": 3, \"small_tick_hit\": 117, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 3, \"small_tick_hit\": 119}}',16.8446,186605843,311357,NULL,'2020-04-18 15:47:48',1587224868,NULL),(1941413323,16684087,2,2197078,1,1,1,'A',1,0.962773,129,552243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 499, \"large_tick_hit\": 2, \"small_tick_hit\": 249, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 2, \"small_tick_hit\": 260}}',16.8973,188053061,1089734,NULL,'2020-06-05 16:22:08',1591374128,NULL),(1941523573,16684087,2,1826587,1,1,1,'A',1,0.971459,193,573034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 674, \"large_tick_hit\": 2, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 2, \"small_tick_hit\": 247}}',17.0326,188052999,1558478,NULL,'2020-06-05 16:19:33',1591373973,NULL),(1941275554,16684087,2,2299368,1,1,1,'A',1,0.975196,106,572406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 421, \"small_tick_hit\": 326, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 436, \"small_tick_hit\": 330}}',17.1066,187708741,722264,NULL,'2020-05-25 09:44:06',1590399846,NULL),(1940286280,16684087,2,1093529,0,1,1,'S',1,0.981707,225,685631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 545, \"small_tick_hit\": 421, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 428}}',17.2785,186582148,1841994,NULL,'2020-04-17 19:42:02',1587152522,NULL),(1940512677,16684087,2,2368556,1,1,1,'S',1,0.997409,429,911293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 492, \"large_tick_hit\": 7, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 7, \"small_tick_hit\": 272}}',17.3755,186684868,3501242,NULL,'2020-04-21 09:56:47',1587463007,NULL),(1940331882,16684087,2,1941025,1,1,1,'X',1,1,241,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 16, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 16, \"small_tick_hit\": 264}}',17.4229,186598042,1338076,NULL,'2020-04-18 10:16:00',1587204960,NULL),(1940614978,16684087,2,2041972,1,1,1,'A',1,0.953744,73,475961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 322, \"small_tick_hit\": 111, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 117}}',17.5657,186859373,414490,NULL,'2020-04-27 09:08:09',1587978489,NULL),(1940768249,16684087,2,2368768,1,1,1,'A',1,0.976415,162,847488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 310, \"large_tick_hit\": 38, \"small_tick_hit\": 480, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 38, \"small_tick_hit\": 491}}',17.6658,187089253,944279,NULL,'2020-05-05 09:28:32',1588670912,NULL),(1940306171,16684087,2,1758875,1,1,1,'X',1,1,236,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 6, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 6, \"small_tick_hit\": 262}}',17.7148,186598015,1059100,NULL,'2020-04-18 10:14:25',1587204865,NULL),(1940316360,16684087,2,374840,0,1,1,'S',1,0.987234,199,741120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 388, \"small_tick_hit\": 308, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 312}}',17.7367,186541241,1287780,NULL,'2020-04-16 11:00:46',1587034846,NULL),(1940326744,16684087,2,1180037,0,1,1,'A',1,0.979592,48,516484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 147}}',17.7871,186597506,179000,NULL,'2020-04-18 09:44:36',1587203076,NULL),(1940641049,16684087,2,2394641,1,1,1,'X',1,1,245,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 14, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 14, \"small_tick_hit\": 253}}',17.8245,186977123,1417234,NULL,'2020-05-01 10:19:28',1588328368,NULL),(1940599802,16684087,2,1949754,1,1,1,'S',1,0.9838,189,921572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 234, \"large_tick_hit\": 27, \"small_tick_hit\": 407, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 27, \"small_tick_hit\": 416}}',17.9671,187005288,789370,NULL,'2020-05-02 09:32:51',1588411971,NULL),(1940352131,16684087,2,775561,1,1,1,'S',1,0.994819,191,877623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"small_tick_hit\": 335, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 337}}',17.9709,186573211,1006038,NULL,'2020-04-17 13:37:57',1587130677,NULL),(1940260521,16684087,2,1491857,1,1,1,'X',1,1,265,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 273}}',17.9906,186602133,1748598,NULL,'2020-04-18 13:26:19',1587216379,NULL),(1941280569,16684087,2,2419372,1,1,1,'X',1,1,132,1076478,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 260}}',18.0103,187709624,392062,NULL,'2020-05-25 10:26:31',1590402391,NULL),(1941256401,16684087,2,2280079,1,1,1,'X',1,1,201,1059151,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 10, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 10, \"small_tick_hit\": 276}}',18.052,187743890,556658,NULL,'2020-05-26 11:47:54',1590493674,NULL),(1942271355,16684087,2,779200,0,1,1,'S',1,0.993311,92,779425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 128, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 169}}',18.1398,189141205,274010,NULL,'2020-07-13 18:05:31',1594663531,NULL),(1942403767,16684087,2,1066257,1,1,1,'S',1,0.994145,326,1073099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 61, \"small_tick_hit\": 523, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 61, \"small_tick_hit\": 528}}',18.2581,189280388,1910944,NULL,'2020-07-18 20:16:46',1595103406,NULL),(1940266930,16684087,2,1863234,1,1,1,'X',1,1,347,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 84, \"small_tick_hit\": 490}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 84, \"small_tick_hit\": 490}}',18.2677,186597910,1168200,NULL,'2020-04-18 10:08:16',1587204496,NULL),(1940379631,16684087,2,1483942,1,1,1,'X',1,1,264,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 249}}',18.3641,186602182,1735434,NULL,'2020-04-18 13:28:21',1587216501,NULL),(1941483422,16684087,2,1765854,1,1,1,'A',1,0.967525,143,574555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 525, \"large_tick_hit\": 9, \"small_tick_hit\": 330, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 9, \"small_tick_hit\": 341}}',18.4737,188053211,1079124,NULL,'2020-06-05 16:27:46',1591374466,NULL),(1941278484,16684087,2,2389723,1,1,1,'X',1,1,286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 226}}',18.552,187708675,2028060,NULL,'2020-05-25 09:40:31',1590399631,NULL),(1940581591,16684087,2,1383988,1,1,1,'B',1,0.935961,71,552110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 135, \"small_tick_hit\": 55, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 61}}',18.591,187005390,220350,NULL,'2020-05-02 09:38:00',1588412280,NULL),(1942238368,16684087,2,937699,0,1,1,'X',1,1,121,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 17, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 17, \"small_tick_hit\": 102}}',18.6059,189140732,330944,NULL,'2020-07-13 17:47:48',1594662468,NULL),(1958593491,16684087,2,1509414,0,1,1,'S',1,0.998331,213,869011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 351, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 247}}',18.6091,210803807,1646106,NULL,'2022-12-25 15:46:04',1671983164,NULL),(1940563736,16684087,2,2118445,0,1,1,'A',1,0.965723,161,580930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 452, \"large_tick_hit\": 2, \"small_tick_hit\": 194, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',18.7471,186900649,943420,NULL,'2020-04-28 17:59:04',1588096744,NULL),(1940131177,16684087,2,2268334,1,1,1,'X',1,1,287,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 7, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 7, \"small_tick_hit\": 300}}',18.8015,186488992,1527172,NULL,'2020-04-14 13:24:35',1586870675,NULL),(1940539109,16684087,2,111104,0,1,1,'S',1,0.998721,454,960258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 234, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 234, \"small_tick_hit\": 328}}',18.8276,186977090,1253386,NULL,'2020-05-01 10:17:42',1588328262,NULL),(1940438430,16684087,2,359357,1,1,1,'S',1,0.999178,621,927942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 657, \"large_tick_hit\": 31, \"small_tick_hit\": 528}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 31, \"small_tick_hit\": 528}}',18.8303,186713857,9306912,NULL,'2020-04-22 11:16:00',1587554160,NULL),(1940321425,16684087,2,1582620,0,1,1,'X',1,1,735,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 675, \"large_tick_hit\": 60, \"small_tick_hit\": 925}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 60, \"small_tick_hit\": 925}}',18.8337,186597985,8984178,NULL,'2020-04-18 10:12:36',1587204756,NULL),(1941612714,16684087,2,1931142,1,1,1,'S',1,0.993804,238,883211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 417, \"large_tick_hit\": 11, \"small_tick_hit\": 374, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 11, \"small_tick_hit\": 378}}',18.8565,188251750,2321352,NULL,'2020-06-12 08:33:57',1591950837,NULL),(1940385432,16684087,2,2372057,1,1,1,'X',1,1,188,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 4, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 4, \"small_tick_hit\": 119}}',18.9456,186662238,677754,NULL,'2020-04-20 15:03:45',1587395025,NULL),(1941177972,16684087,2,111104,0,1,1,'X',1,1,454,960960,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 234, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 234, \"small_tick_hit\": 328}}',18.9606,187708458,1253396,NULL,'2020-05-25 09:28:51',1590398931,NULL),(1940323667,16684087,2,1173116,0,1,1,'S',1,0.989691,150,956028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 1, \"small_tick_hit\": 138, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 1, \"small_tick_hit\": 141}}',19.0175,186518730,439156,NULL,'2020-04-15 14:31:38',1586961098,NULL),(1940152355,16684087,2,1071233,0,1,1,'S',1,0.991736,121,933332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 121, \"large_tick_hit\": 3, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',19.1284,186496254,374748,NULL,'2020-04-14 18:24:45',1586888685,NULL),(1958617649,16684087,2,2014468,0,1,1,'S',1,0.995385,207,875342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 402, \"large_tick_hit\": 3, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 3, \"small_tick_hit\": 244}}',19.231,210803839,2065940,NULL,'2022-12-25 15:48:40',1671983320,NULL),(1940775402,16684087,2,1661029,1,1,1,'X',1,1,327,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 23, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 23, \"small_tick_hit\": 376}}',19.2448,187230695,1888796,NULL,'2020-05-10 12:12:13',1589112733,NULL),(1940309542,16684087,2,1384827,0,1,1,'A',1,0.947644,86,615284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 137, \"small_tick_hit\": 44, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 47}}',19.358,186605965,233976,NULL,'2020-04-18 15:52:19',1587225139,NULL),(1940352289,16684087,2,2323645,1,1,1,'S',1,0.998442,348,960735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 10, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 10, \"small_tick_hit\": 294}}',19.3954,186519028,2226662,NULL,'2020-04-15 14:45:53',1586961953,NULL),(1940352095,16684087,2,2323644,1,1,1,'S',1,0.991537,173,815131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 439, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 268}}',19.3978,186599189,1725544,NULL,'2020-04-18 11:17:29',1587208649,NULL),(1940775415,16684087,2,1661029,1,1,1,'S',1,0.987198,108,873624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 300, \"large_tick_hit\": 23, \"small_tick_hit\": 371, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 23, \"small_tick_hit\": 376}}',19.5753,187230853,709774,NULL,'2020-05-10 12:20:01',1589113201,NULL),(1940338454,16684087,2,956030,0,1,1,'S',1,0.99631,169,958583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 102}}',19.8561,186549748,725054,NULL,'2020-04-16 16:59:47',1587056387,NULL),(1940951004,16684087,2,369921,1,1,1,'S',1,0.984207,122,626135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 634, \"small_tick_hit\": 737, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 649, \"small_tick_hit\": 744}}',19.9619,187374258,1244010,NULL,'2020-05-15 09:33:10',1589535190,NULL),(1940499923,16684087,2,1261691,0,1,1,'S',1,0.998138,241,1055996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',20.0759,186738846,1100736,NULL,'2020-04-23 07:59:15',1587628755,NULL),(1940561129,16684087,2,1892495,1,1,1,'S',1,0.986038,229,948189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 253, \"large_tick_hit\": 17, \"small_tick_hit\": 295, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 17, \"small_tick_hit\": 300}}',20.2033,187005249,1064769,NULL,'2020-05-02 09:31:09',1588411869,NULL),(1940312835,16684087,2,1580336,1,1,1,'S',1,0.994342,297,900463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"large_tick_hit\": 42, \"small_tick_hit\": 349, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 42, \"small_tick_hit\": 352}}',20.3464,186573176,1903594,NULL,'2020-04-17 13:36:10',1587130570,NULL),(1941220779,16684087,2,712859,1,1,1,'X',1,1,155,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 5, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 5, \"small_tick_hit\": 134}}',20.5736,187712123,519334,NULL,'2020-05-25 12:06:49',1590408409,NULL),(1940624550,16684087,2,2053796,1,1,1,'A',1,0.962578,110,559635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 308, \"small_tick_hit\": 155, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 160}}',20.577,186977419,536846,NULL,'2020-05-01 10:36:30',1588329390,NULL),(1940854979,16684087,2,961907,0,1,1,'A',1,0.969298,105,600509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 185, \"large_tick_hit\": 8, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 28}}',20.6854,187201192,377268,NULL,'2020-05-09 12:15:35',1589026535,NULL),(1940470792,16684087,2,744305,0,1,1,'S',1,0.994429,165,911941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 177, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"small_tick_hit\": 181}}',20.8784,186686031,705708,NULL,'2020-04-21 10:56:16',1587466576,NULL),(1941277500,16684087,2,2377856,1,1,1,'S',1,0.997576,354,1074155,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 469, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 471}}',21.0703,187722696,2599154,NULL,'2020-05-25 18:19:13',1590430753,NULL),(1940570735,16684087,2,668879,0,1,1,'S',1,0.988796,161,738056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 419, \"small_tick_hit\": 287, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 291}}',21.1895,186899574,1425242,NULL,'2020-04-28 17:17:53',1588094273,NULL),(1940334850,16684087,2,1428233,1,1,1,'S',1,0.989619,146,1045851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 137, \"large_tick_hit\": 9, \"small_tick_hit\": 140, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 9, \"small_tick_hit\": 142}}',21.2956,186577519,424285,NULL,'2020-04-17 16:34:08',1587141248,NULL),(1940503688,16684087,2,1035192,0,1,1,'S',1,0.995951,385,959398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 353, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 356}}',21.307,186684917,2769790,NULL,'2020-04-21 09:59:31',1587463171,NULL),(1940408420,16684087,2,848234,0,1,1,'S',1,0.984531,277,696270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 661, \"small_tick_hit\": 421, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',21.3106,186723443,2548774,NULL,'2020-04-22 17:41:46',1587577306,NULL),(1940408836,16684087,2,848235,0,1,1,'X',1,1,406,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}}',21.4508,186685980,2552800,NULL,'2020-04-21 10:53:51',1587466431,NULL),(1940771839,16684087,2,315,0,1,1,'A',1,0.975,74,727661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 111, \"large_tick_hit\": 2, \"small_tick_hit\": 4, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',21.4652,187201402,186756,NULL,'2020-05-09 12:24:45',1589027085,NULL),(1941539395,16684087,2,80,0,1,1,'S',1,0.996334,462,965254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 38, \"small_tick_hit\": 625, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 38, \"small_tick_hit\": 629}}',21.6039,188225428,4942150,NULL,'2020-06-11 10:53:42',1591872822,NULL),(1940375744,16684087,2,514517,0,1,1,'S',1,0.989547,142,958016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 18, \"small_tick_hit\": 142, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 18, \"small_tick_hit\": 145}}',21.627,186549783,459940,NULL,'2020-04-16 17:00:49',1587056449,NULL),(1940409005,16684087,2,110334,0,1,1,'S',1,0.995227,355,861296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 513, \"small_tick_hit\": 321, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 323}}',21.6958,186687304,3690854,NULL,'2020-04-21 11:56:52',1587470212,NULL),(1941280808,16684087,2,2419369,1,1,1,'X',1,1,169,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 215}}',21.9547,187709663,726194,NULL,'2020-05-25 10:27:55',1590402475,NULL),(1940334635,16684087,2,1428230,1,1,1,'S',1,0.996805,151,888025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 158, \"large_tick_hit\": 13, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 13, \"small_tick_hit\": 141}}',22.3595,186551806,575662,NULL,'2020-04-16 18:24:50',1587061490,NULL),(1940319810,16684087,2,382055,0,1,1,'S',1,0.99117,183,956369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 30, \"small_tick_hit\": 266, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 30, \"small_tick_hit\": 270}}',22.3811,186573044,723752,NULL,'2020-04-17 13:30:43',1587130243,NULL),(1941199667,16684087,2,363958,1,1,1,'X',1,1,539,1060186,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 174, \"small_tick_hit\": 704}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 174, \"small_tick_hit\": 704}}',22.8171,187743802,3875771,NULL,'2020-05-26 11:43:57',1590493437,NULL),(1940466729,16684087,2,2288971,1,1,1,'X',1,1,228,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 25, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 25, \"small_tick_hit\": 253}}',22.8564,186738798,969882,NULL,'2020-04-23 07:56:49',1587628609,NULL),(1941258745,16684087,2,784970,1,1,1,'X',1,1,317,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 81, \"small_tick_hit\": 527}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 81, \"small_tick_hit\": 527}}',23.0462,187707989,1563356,NULL,'2020-05-25 09:05:12',1590397512,NULL),(1941271265,16684087,2,2022409,1,1,1,'S',1,0.986403,175,721049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 348, \"large_tick_hit\": 2, \"small_tick_hit\": 448, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 452}}',23.1625,187712522,1091652,NULL,'2020-05-25 12:22:13',1590409333,NULL),(1940582881,16684087,2,1800249,0,1,1,'B',1,0.938095,57,454553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 135, \"large_tick_hit\": 1, \"small_tick_hit\": 61, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 64}}',23.2966,186889654,168106,NULL,'2020-04-28 09:59:11',1588067951,NULL),(1940272608,16684087,2,1697647,1,1,1,'S',1,0.984772,101,1051176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 93, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 96}}',23.821,186597844,281517,NULL,'2020-04-18 10:03:45',1587204225,NULL),(1940307781,16684087,2,1383388,1,1,1,'B',1,0.935829,57,432773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 139, \"small_tick_hit\": 36, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 37}}',23.848,186599925,179520,NULL,'2020-04-18 11:52:27',1587210747,NULL),(1940275175,16684087,2,1513238,1,1,1,'S',1,0.991079,580,959297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 44, \"small_tick_hit\": 531, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 44, \"small_tick_hit\": 541}}',23.9181,186549860,7586642,NULL,'2020-04-16 17:03:44',1587056624,NULL),(1940319726,16684087,2,382042,0,1,1,'A',1,0.978552,140,843398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 179, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 12, \"small_tick_hit\": 186}}',24.1711,186606093,656690,NULL,'2020-04-18 15:56:50',1587225410,NULL),(1940968845,16684087,2,1149864,0,1,1,'X',1,1,148,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 106}}',24.1996,187505593,573748,NULL,'2020-05-19 08:38:04',1589877484,NULL),(1940411525,16684087,2,1883154,1,1,1,'S',1,0.993498,245,888568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 479, \"large_tick_hit\": 1, \"small_tick_hit\": 284, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 288}}',24.3628,186722939,2875376,NULL,'2020-04-22 17:22:54',1587576174,NULL),(1940488278,16684087,2,2274996,1,1,1,'S',1,0.996596,691,958616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_tick_hit\": 82, \"small_tick_hit\": 773, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 82, \"small_tick_hit\": 778}}',24.4696,186686109,10236774,NULL,'2020-04-21 10:59:48',1587466788,NULL),(1940429950,16684087,2,1119043,0,1,1,'S',1,0.986207,134,770618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 185, \"large_tick_hit\": 1, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',24.6461,186722897,507056,NULL,'2020-04-22 17:20:56',1587576056,NULL),(1940384579,16684087,2,2352461,1,1,1,'S',1,0.996951,433,958811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 15, \"small_tick_hit\": 548, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 15, \"small_tick_hit\": 551}}',24.7262,186602782,4478540,NULL,'2020-04-18 13:53:31',1587218011,NULL),(1940473557,16684087,2,182679,1,1,1,'S',1,0.994828,182,768526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 337, \"large_tick_hit\": 60, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 60, \"small_tick_hit\": 180}}',24.7536,186771531,1276808,NULL,'2020-04-24 10:00:25',1587722425,NULL),(1941189683,16684087,2,1720675,1,1,1,'X',1,1,274,1076250,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 261}}',24.8272,187708918,2086180,NULL,'2020-05-25 09:53:37',1590400417,NULL),(1940973475,16684087,2,1158424,0,1,1,'X',1,1,127,963648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 170}}',25.1888,187505614,438700,NULL,'2020-05-19 08:39:03',1589877543,NULL),(1941168046,16684087,2,1686532,1,1,1,'X',1,1,280,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 61, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 61, \"small_tick_hit\": 411}}',25.2216,187709128,1296333,NULL,'2020-05-25 10:03:46',1590401026,NULL),(1940312586,16684087,2,1580333,1,1,1,'S',1,0.981546,283,742736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 511, \"large_tick_hit\": 29, \"small_tick_hit\": 311, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 29, \"small_tick_hit\": 320}}',25.2274,186597541,2157886,NULL,'2020-04-18 09:46:34',1587203194,NULL),(1940429901,16684087,2,669141,0,1,1,'S',1,0.997389,320,930866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 338, \"small_tick_hit\": 426, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 427}}',25.5027,186686984,2552296,NULL,'2020-04-21 11:42:30',1587469350,NULL),(1940468895,16684087,2,1200758,1,1,1,'S',1,0.994723,204,959698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 175}}',25.871,186686905,1056974,NULL,'2020-04-21 11:38:42',1587469122,NULL),(1941607098,16684087,2,1428232,1,1,1,'S',1,0.992883,103,735835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 180, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 99}}',25.9375,188225538,382638,NULL,'2020-06-11 10:58:43',1591873123,NULL),(1940501752,16684087,2,1858077,1,1,1,'S',1,0.993818,392,968563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"small_tick_hit\": 251, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 255}}',26.0194,186686859,3842570,NULL,'2020-04-21 11:35:25',1587468925,NULL),(1940513750,16684087,2,2388284,1,1,1,'S',1,0.994539,408,832947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 675, \"large_tick_hit\": 10, \"small_tick_hit\": 772, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 10, \"small_tick_hit\": 776}}',26.1906,186723043,4987644,NULL,'2020-04-22 17:27:16',1587576436,NULL),(1940454949,16684087,2,943403,0,1,1,'S',1,0.995349,162,963665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 52, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}}',26.2461,186687159,656436,NULL,'2020-04-21 11:49:56',1587469796,NULL),(1940466549,16684087,2,1588609,0,1,1,'S',1,0.995232,374,960274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 461, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 465}}',26.3253,186686879,3459054,NULL,'2020-04-21 11:37:11',1587469031,NULL),(1940319793,16684087,2,2118442,0,1,1,'S',1,0.992224,248,803456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 413, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 227}}',26.332,186602566,2154446,NULL,'2020-04-18 13:44:11',1587217451,NULL),(1940277052,16684087,2,1869934,1,1,1,'X',1,1,193,1056832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 53, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 53, \"small_tick_hit\": 280}}',26.335,186597837,550131,NULL,'2020-04-18 10:03:12',1587204192,NULL),(1940472615,16684087,2,181575,1,1,1,'X',1,1,321,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 59, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 59, \"small_tick_hit\": 178}}',26.5049,186738683,1611480,NULL,'2020-04-23 07:50:31',1587628231,NULL),(1941003582,16684087,2,2285111,1,1,1,'X',1,1,783,966336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 25, \"small_tick_hit\": 694}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 25, \"small_tick_hit\": 694}}',26.8082,187505178,14587604,NULL,'2020-05-19 08:18:04',1589876284,NULL),(1940751385,16684087,2,1262010,0,1,1,'S',1,0.992481,246,991707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 303, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 228}}',26.8469,187089497,1782683,NULL,'2020-05-05 09:40:27',1588671627,NULL),(1940555676,16684087,2,2020602,0,1,1,'X',1,1,144,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 55}}',26.9292,186977263,551994,NULL,'2020-05-01 10:27:53',1588328873,NULL),(1940352268,16684087,2,1442772,0,1,1,'S',1,0.993932,291,858181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 398, \"small_tick_hit\": 421, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',27.0538,186606242,2291338,NULL,'2020-04-18 16:02:09',1587225729,NULL),(1941597626,16684087,2,1899735,1,1,1,'S',1,0.984204,231,731660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 510, \"large_tick_hit\": 6, \"small_tick_hit\": 294, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 6, \"small_tick_hit\": 301}}',27.1064,188225701,2031320,NULL,'2020-06-11 11:06:44',1591873604,NULL),(1941173083,16684087,2,1054741,1,1,1,'X',1,1,139,1077123,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 236}}',27.5349,187711318,562088,NULL,'2020-05-25 11:34:59',1590406499,NULL),(1940466692,16684087,2,2288971,1,1,1,'A',1,0.97921,222,1152022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 202, \"large_tick_hit\": 25, \"small_tick_hit\": 244, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 25, \"small_tick_hit\": 253}}',27.5994,186738744,1027073,NULL,'2020-04-23 07:54:06',1587628446,NULL),(1940679989,16684087,2,659785,0,1,1,'S',1,0.992337,107,966087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 135}}',27.8673,187089462,259250,NULL,'2020-05-05 09:38:46',1588671526,NULL),(1940941788,16684087,2,669141,0,1,1,'X',1,1,339,960960,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 427}}',27.9318,187505697,2845214,NULL,'2020-05-19 08:43:07',1589877787,NULL),(1940321005,16684087,2,2288958,1,1,1,'S',1,0.996928,295,850126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 414, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 235}}',27.9412,186571813,2364166,NULL,'2020-04-17 12:39:02',1587127142,NULL),(1940510999,16684087,2,2359731,1,1,1,'X',1,1,188,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 165}}',28.2437,186724520,833290,NULL,'2020-04-22 18:26:30',1587579990,NULL),(1941534195,16684087,2,784975,0,1,1,'S',1,0.997534,351,959030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 19, \"small_tick_hit\": 458, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 19, \"small_tick_hit\": 460}}',28.3447,188110596,2905680,NULL,'2020-06-07 13:18:10',1591535890,NULL),(1941577090,16684087,2,2132328,1,1,1,'S',1,0.995122,550,958127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"small_tick_hit\": 674, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 550, \"small_tick_hit\": 680}}',28.4062,188225325,7392188,NULL,'2020-06-11 10:48:06',1591872486,NULL),(1941200925,16684087,2,1746175,0,1,1,'S',1,0.991166,236,793287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 399, \"large_tick_hit\": 2, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 162}}',28.6835,187709014,1756352,NULL,'2020-05-25 09:58:06',1590400686,NULL),(1941442415,16684087,2,1696413,1,1,1,'X',1,1,243,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 17, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 17, \"small_tick_hit\": 336}}',28.6991,188110694,1389196,NULL,'2020-06-07 13:21:56',1591536116,NULL),(1941632865,16684087,2,1004510,1,1,1,'X',1,1,167,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 143}}',28.7336,188225268,731990,NULL,'2020-06-11 10:45:17',1591872317,NULL),(1940582498,16684087,2,1139717,0,1,1,'A',1,0.954198,70,507074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 187, \"small_tick_hit\": 63, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 195, \"small_tick_hit\": 67}}',28.7537,186890364,256294,NULL,'2020-04-28 10:29:36',1588069776,NULL),(1941083747,16684087,2,1869936,0,1,1,'S',1,0.994361,236,873795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 209}}',28.9639,187588520,1588342,NULL,'2020-05-21 18:19:16',1590085156,NULL),(1940370455,16684087,2,804882,0,1,1,'S',1,0.992806,263,892075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 291, \"large_tick_hit\": 16, \"small_tick_hit\": 107, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}}',29.1146,186541294,1659522,NULL,'2020-04-16 11:04:02',1587035042,NULL),(1941466542,16684087,2,1888029,1,1,1,'S',1,0.988395,141,690945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 333, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 179}}',29.2216,188110785,802048,NULL,'2020-06-07 13:25:47',1591536347,NULL),(1940323725,16684087,2,1173117,0,1,1,'S',1,0.983871,232,878771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 261, \"small_tick_hit\": 105, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 109}}',29.5039,186519782,1370070,NULL,'2020-04-15 15:19:40',1586963980,NULL),(1940654955,16684087,2,2090848,1,1,1,'S',1,0.996276,267,1073580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',29.6726,187089439,1476607,NULL,'2020-05-05 09:37:44',1588671464,NULL),(1940458027,16684087,2,1949730,1,1,1,'S',1,0.996005,308,963201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 28, \"small_tick_hit\": 440, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 28, \"small_tick_hit\": 443}}',30.1859,186687135,2217308,NULL,'2020-04-21 11:49:02',1587469742,NULL),(1940775600,16684087,2,1661029,1,1,1,'A',1,0.967283,240,981947,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 297, \"large_tick_hit\": 23, \"small_tick_hit\": 360, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 23, \"small_tick_hit\": 376}}',30.2536,187231111,1271316,NULL,'2020-05-10 12:30:58',1589113858,NULL),(1940775407,16684087,2,1661029,1,1,1,'S',1,0.998578,327,1080343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 23, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 23, \"small_tick_hit\": 376}}',30.4503,187230784,2102526,NULL,'2020-05-10 12:17:04',1589113024,NULL),(1940565379,16684087,2,659333,0,1,1,'S',1,0.992701,176,916399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 185, \"large_tick_hit\": 1, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',31.5987,187005435,797452,NULL,'2020-05-02 09:39:57',1588412397,NULL),(1941275647,16684087,2,2299369,1,1,1,'S',1,0.996292,289,831944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 422, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 384}}',31.6142,187708711,2398536,NULL,'2020-05-25 09:42:24',1590399744,NULL),(1940502082,16684087,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,186686953,3818184,NULL,'2020-04-21 11:40:46',1587469246,NULL),(1940320301,16684087,2,382314,0,1,1,'S',1,0.988571,160,837463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 193, \"large_tick_hit\": 7, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',33.1219,186599161,666876,NULL,'2020-04-18 11:15:50',1587208550,NULL),(1941610990,16684087,2,1618998,1,1,1,'S',1,0.987791,369,775904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 608, \"small_tick_hit\": 282, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 286}}',33.7511,188225622,3780180,NULL,'2020-06-11 11:02:47',1591873367,NULL),(1940626428,16684087,2,2055858,1,1,1,'X',1,1,311,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 177}}',33.7658,186858938,2394030,NULL,'2020-04-27 08:41:53',1587976913,NULL),(1942237663,16684087,2,936800,1,1,1,'X',1,1,148,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 18, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 18, \"small_tick_hit\": 95}}',34.9478,189140866,496454,NULL,'2020-07-13 17:52:37',1594662757,NULL),(1941198718,16684087,2,138550,0,1,1,'S',1,0.994175,376,913335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 322, \"large_tick_hit\": 81, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 81, \"small_tick_hit\": 110}}',34.9711,187709397,2794422,NULL,'2020-05-25 10:16:34',1590401794,NULL),(1940725299,16684087,2,1827144,0,1,1,'A',1,0.973856,124,1047176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 123, \"large_tick_hit\": 21, \"small_tick_hit\": 154, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 21, \"small_tick_hit\": 160}}',35.7798,187089280,345854,NULL,'2020-05-05 09:29:46',1588670986,NULL),(1941229658,16684087,2,1399567,1,1,1,'S',1,0.993103,386,872834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 462, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 260}}',36.0483,187709222,3812720,NULL,'2020-05-25 10:08:40',1590401320,NULL),(1941639716,16684087,2,2024690,1,1,1,'S',1,0.996885,176,810319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 334, \"large_tick_hit\": 2, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',36.0564,188225663,1186320,NULL,'2020-06-11 11:04:34',1591873474,NULL),(1940406910,16684087,2,1070687,0,1,1,'X',1,1,156,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',36.6231,186837802,626260,NULL,'2020-04-26 14:47:29',1587912449,NULL),(1942242669,16684087,2,1180151,0,1,1,'A',1,0.966102,104,720962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 139, \"small_tick_hit\": 32, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 34}}',43.4078,189140951,313808,NULL,'2020-07-13 17:55:43',1594662943,NULL),(1940379878,16684087,2,1483943,1,1,1,'S',1,0.997199,292,958924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"small_tick_hit\": 64, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 65}}',43.4166,186599227,2113600,NULL,'2020-04-18 11:19:00',1587208740,NULL),(1941527730,16684087,2,1004511,1,1,1,'S',1,0.989691,114,737754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 173, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 176, \"small_tick_hit\": 115}}',43.85,188110748,396054,NULL,'2020-06-07 13:24:09',1591536249,NULL),(1941524535,16684087,2,2311555,1,1,1,'A',1,0.973934,148,681918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 265, \"large_tick_hit\": 3, \"small_tick_hit\": 143, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 3, \"small_tick_hit\": 147}}',45.9942,188053102,663086,NULL,'2020-06-05 16:23:16',1591374196,NULL),(1941548004,16684087,2,611245,1,1,1,'S',1,0.998145,397,957622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 387, \"large_tick_hit\": 10, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 10, \"small_tick_hit\": 141}}',65.5868,188225754,3778138,NULL,'2020-06-11 11:09:22',1591873762,NULL),(1940174921,16684641,2,2036865,0,1,1,'D',1,0.8375,33,341066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 315, \"large_tick_hit\": 9, \"small_tick_hit\": 346, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.215224,186385525,221068,NULL,'2020-04-10 22:40:14',1586558414,NULL),(1940139332,16685625,2,540954,0,1,1,'C',1,0.883978,49,219213,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 192, \"large_tick_hit\": 20, \"small_tick_hit\": 268, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 20, \"small_tick_hit\": 311}}',0.879051,186386139,94788,NULL,'2020-04-10 23:11:12',1586560272,NULL),(1940702732,16685706,2,149102,1,1,1,'A',1,0.960375,268,633602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 598, \"large_tick_hit\": 3, \"small_tick_hit\": 320, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 3, \"small_tick_hit\": 337}}',NULL,187076485,2118792,NULL,'2020-05-04 19:38:35',1588621115,NULL),(1940554726,16685706,2,2019740,0,1,1,'D',1,0.771365,32,157802,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 380, \"large_tick_hit\": 25, \"small_tick_hit\": 290, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 25, \"small_tick_hit\": 383}}',0.080453,186907011,246448,NULL,'2020-04-28 23:01:22',1588114882,NULL),(1940410280,16685706,2,1995049,0,1,1,'D',1,0.792793,24,160071,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 312, \"large_tick_hit\": 35, \"small_tick_hit\": 357, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 35, \"small_tick_hit\": 449}}',0.099895,186782033,200910,NULL,'2020-04-24 17:28:24',1587749304,NULL),(1940410567,16685706,2,1995049,0,1,1,'C',1,0.862613,33,360402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 339, \"large_tick_hit\": 37, \"small_tick_hit\": 390, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 37, \"small_tick_hit\": 449}}',0.551023,186794451,306840,NULL,'2020-04-25 02:58:12',1587783492,NULL),(1940402291,16685706,2,1995048,0,1,1,'A',1,0.974889,91,730469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 284, \"large_tick_hit\": 41, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',7.68781,186786828,613742,NULL,'2020-04-24 20:31:39',1587760299,NULL),(1940648371,16685706,2,699,0,1,1,'A',1,0.976068,177,571593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 502, \"large_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 69}}',11.763,187164140,1802360,NULL,'2020-05-08 02:45:50',1588905950,NULL),(1940648365,16685706,2,699,0,1,1,'X',1,1,585,482208,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 70}}',32.3599,187164118,4489850,NULL,'2020-05-08 02:43:26',1588905806,NULL),(1940254064,16686521,2,369137,0,1,1,'B',1,0.926529,124,575545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 432, \"large_tick_hit\": 43, \"small_tick_hit\": 1404, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 43, \"small_tick_hit\": 1524}}',1.06662,186395016,577052,NULL,'2020-04-11 07:38:20',1586590700,NULL),(1940176270,16686723,2,2036865,0,1,1,'C',1,0.89,33,375518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 341, \"large_tick_hit\": 6, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.605854,186388978,262406,NULL,'2020-04-11 01:37:05',1586569025,NULL),(1940178686,16687946,2,2036865,0,1,1,'D',1,0.80625,32,346987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 309, \"large_tick_hit\": 7, \"small_tick_hit\": 329, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.133518,186392596,186998,NULL,'2020-04-11 05:10:53',1586581853,NULL),(1940148586,16687946,2,1612940,0,1,1,'D',1,0.828931,34,327197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 325, \"large_tick_hit\": 14, \"small_tick_hit\": 320, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.2453,186392230,213940,NULL,'2020-04-11 04:46:21',1586580381,NULL),(1947571653,16690357,2,1257239,0,1,1,'C',1,0.872396,30,395999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 72, \"large_tick_hit\": 56, \"small_tick_hit\": 207, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 56, \"small_tick_hit\": 240}}',0.75639,196416517,66742,NULL,'2021-03-29 09:51:41',1617011501,NULL),(1947617958,16690357,2,1390581,0,1,1,'B',1,0.918079,28,373639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 123, \"large_tick_hit\": 38, \"small_tick_hit\": 164, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 38, \"small_tick_hit\": 178}}',1.1823,196416538,104540,NULL,'2021-03-29 09:52:45',1617011565,NULL),(1942569392,16693046,2,2036865,0,1,1,'B',1,0.9025,42,414356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 345, \"large_tick_hit\": 8, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.952447,189648721,292550,NULL,'2020-08-01 13:57:09',1596290229,NULL),(1940141700,16695328,2,1863236,1,1,1,'A',1,0.95189,132,517450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 592, \"large_tick_hit\": 18, \"small_tick_hit\": 498, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 18, \"small_tick_hit\": 518}}',4.47662,186411081,974520,NULL,'2020-04-11 19:31:18',1586633478,NULL),(1940231025,16695328,2,1645700,0,1,1,'A',1,0.958556,68,513366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 381, \"large_tick_hit\": 7, \"small_tick_hit\": 329, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',5.52841,186411131,499122,NULL,'2020-04-11 19:33:05',1586633585,NULL),(1940159245,16695328,2,2284484,0,1,1,'S',1,0.990223,128,702909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 395, \"large_tick_hit\": 14, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 14, \"small_tick_hit\": 302}}',11.8677,186411009,1106660,NULL,'2020-04-11 19:28:47',1586633327,NULL),(1940199972,16695328,2,2316004,1,1,1,'S',1,0.983871,199,953733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 8, \"small_tick_hit\": 472, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 8, \"small_tick_hit\": 483}}',14.9748,186410805,733104,NULL,'2020-04-11 19:19:58',1586632798,NULL),(1940245245,16695901,2,2036865,0,1,1,'A',1,0.96875,80,572876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.60193,186503947,602096,NULL,'2020-04-15 00:30:19',1586910619,NULL),(1940157833,16696069,2,1612940,0,1,1,'C',1,0.885535,30,363976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 335, \"large_tick_hit\": 16, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.459971,186412956,205134,NULL,'2020-04-11 20:47:57',1586638077,NULL),(1940183103,16696069,2,1995048,0,1,1,'C',1,0.865583,41,194709,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 251, \"large_tick_hit\": 36, \"small_tick_hit\": 299, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.53428,186412476,223336,NULL,'2020-04-11 20:29:48',1586636988,NULL),(1940167244,16698245,2,1888285,0,1,1,'C',1,0.891813,34,372876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 143, \"small_tick_hit\": 162, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',2.36604,186419633,91860,NULL,'2020-04-12 02:30:11',1586658611,NULL),(1940273834,16700132,2,1995048,0,1,1,'A',1,0.961595,86,585058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 277, \"large_tick_hit\": 40, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.34006,186532054,437808,NULL,'2020-04-16 01:29:16',1587000556,NULL),(1940375430,16700132,2,1612940,0,1,1,'A',1,0.966038,139,596910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.91536,186532096,835400,NULL,'2020-04-16 01:32:14',1587000734,NULL),(1940761842,16700936,2,1612940,0,1,1,'A',1,0.94717,89,548688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.61591,187037808,607062,NULL,'2020-05-03 12:16:58',1588508218,NULL),(1940201337,16703037,2,1995048,0,1,1,'B',1,0.935007,60,453171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 264, \"large_tick_hit\": 37, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',2.10786,186458469,293616,NULL,'2020-04-13 12:01:37',1586779297,NULL),(1940447372,16704312,2,2036865,0,1,1,'D',1,0.82125,32,324827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 305, \"large_tick_hit\": 9, \"small_tick_hit\": 343, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.139032,186789981,194294,NULL,'2020-04-24 22:58:22',1587769102,NULL),(1950304453,16704312,2,1612939,0,1,1,'D',1,0.836283,24,316162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 418, \"small_tick_hit\": 338, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.16148,199982558,222064,NULL,'2021-07-17 11:43:04',1626522184,NULL),(1940205602,16704498,2,2036865,0,1,1,'D',1,0.82125,102,452670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 313, \"large_tick_hit\": 9, \"small_tick_hit\": 335, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.448436,186435055,419922,NULL,'2020-04-12 16:06:03',1586707563,NULL),(1940191373,16704498,2,1995048,0,1,1,'B',1,0.909897,48,430147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 263, \"large_tick_hit\": 39, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.565,186435138,270108,NULL,'2020-04-12 16:09:05',1586707745,NULL),(1954639613,16706777,2,34207,0,1,1,'B',1,0.909469,123,502543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 218, \"large_tick_hit\": 305, \"small_tick_hit\": 351, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 305, \"small_tick_hit\": 388}}',1.35001,205599875,257070,NULL,'2022-03-03 02:50:09',1646275809,NULL),(1954635144,16706777,2,29954,0,1,1,'A',1,0.950968,58,486152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 306, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',1.37095,205600204,488900,NULL,'2022-03-03 03:18:25',1646277505,NULL),(1954647949,16706777,2,3256664,0,1,1,'C',1,0.893688,55,442197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 275, \"large_tick_hit\": 1, \"small_tick_hit\": 262, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',1.58023,205599731,278540,NULL,'2022-03-03 02:37:39',1646275059,NULL),(1954628983,16706777,2,2016600,0,1,1,'A',1,0.944139,77,539866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 510, \"large_tick_hit\": 11, \"small_tick_hit\": 510, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 11, \"small_tick_hit\": 552}}',1.81772,205599816,576728,NULL,'2022-03-03 02:46:05',1646275565,NULL),(1954615645,16706777,2,2160327,1,1,1,'A',1,0.970944,108,620551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 268, \"large_tick_hit\": 69, \"small_tick_hit\": 465, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 69, \"small_tick_hit\": 478}}',2.98961,205599676,299606,NULL,'2022-03-03 02:32:05',1646274725,NULL),(1954672959,16706777,2,59969,0,1,1,'B',1,0.932247,252,626076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 532, \"large_tick_hit\": 20, \"small_tick_hit\": 535, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 20, \"small_tick_hit\": 584}}',3.51438,205600234,1864146,NULL,'2022-03-03 03:21:54',1646277714,NULL),(1954705571,16706777,2,1236583,0,1,1,'A',1,0.962894,105,633308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 263, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',4.92126,205600040,391398,NULL,'2022-03-03 03:04:37',1646276677,NULL),(1954687448,16706777,2,2351272,1,1,1,'A',1,0.976808,161,804334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 254, \"large_tick_hit\": 22, \"small_tick_hit\": 440, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 22, \"small_tick_hit\": 455}}',5.41614,205599709,612936,NULL,'2022-03-03 02:35:34',1646274934,NULL),(1940219489,16709417,2,1442771,0,1,1,'A',1,0.966346,62,620908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 154, \"large_tick_hit\": 32, \"small_tick_hit\": 417, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',2.51797,186491251,145378,NULL,'2020-04-14 14:59:59',1586876399,NULL),(1940224314,16709417,2,1442774,0,1,1,'A',1,0.960912,79,577594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 356, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',2.81381,186449697,260848,NULL,'2020-04-13 03:11:04',1586747464,NULL),(1940693317,16709417,2,1139225,1,1,1,'A',1,0.977742,130,773630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 177, \"large_tick_hit\": 24, \"small_tick_hit\": 414, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 425}}',5.67095,187033389,260108,NULL,'2020-05-03 08:30:48',1588494648,NULL),(1940137893,16710305,2,1863233,0,1,1,'B',1,0.924901,62,467977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 438, \"large_tick_hit\": 36, \"small_tick_hit\": 462, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 36, \"small_tick_hit\": 508}}',1.03301,186453762,355980,NULL,'2020-04-13 07:43:13',1586763793,NULL),(1940176461,16710305,2,1612940,0,1,1,'C',1,0.88805,55,416734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 351, \"large_tick_hit\": 12, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',1.09355,186453711,287530,NULL,'2020-04-13 07:39:59',1586763599,NULL),(1949359083,16710354,2,2312622,1,1,1,'S',1,0.981697,144,675311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 276, \"large_tick_hit\": 19, \"small_tick_hit\": 295, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 19, \"small_tick_hit\": 298}}',13.3135,198761339,664306,NULL,'2021-06-06 09:29:55',1622971795,NULL),(1942109716,16710500,2,951401,0,1,1,'D',1,0.827586,18,261621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 20, \"large_tick_hit\": 47, \"small_tick_hit\": 53, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 34, \"large_tick_hit\": 47, \"small_tick_hit\": 64}}',0.631,188909017,36226,NULL,'2020-07-05 05:05:34',1593925534,NULL),(1941698961,16710500,2,2036865,0,1,1,'C',1,0.87625,52,195073,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 339, \"large_tick_hit\": 6, \"small_tick_hit\": 356, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.677572,188487808,224172,NULL,'2020-06-20 06:46:49',1592635609,NULL),(1940213265,16710500,2,2036865,0,1,1,'B',1,0.91125,45,412572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 342, \"large_tick_hit\": 9, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.998623,186451795,314012,NULL,'2020-04-13 05:25:29',1586755529,NULL),(1940297780,16711158,2,1365504,0,1,1,'D',1,0.230049,14,6468,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1803, \"great\": 460, \"large_tick_hit\": 92, \"small_tick_hit\": 62, \"small_tick_miss\": 252}, \"maximum_statistics\": {\"great\": 2263, \"large_tick_hit\": 92, \"small_tick_hit\": 314}}',NULL,186558109,167898,NULL,'2020-04-16 23:22:12',1587079332,NULL),(1944709001,16711158,2,1612940,0,1,1,'D',1,0.844025,48,175526,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 314, \"large_tick_hit\": 16, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.244231,192356136,176946,NULL,'2020-11-17 05:31:11',1605591071,NULL),(1940371300,16711158,2,1612940,0,1,1,'C',1,0.890566,54,389489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 337, \"large_tick_hit\": 13, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.736638,186522957,249836,NULL,'2020-04-15 17:31:34',1586971894,NULL),(1940179837,16713558,2,1612940,0,1,1,'B',1,0.938365,73,475036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 355, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.44286,186459289,384724,NULL,'2020-04-13 12:39:52',1586781592,NULL),(1940256311,16715239,2,453359,0,1,1,'A',1,0.960231,151,678572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 935, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',2.91837,186463033,764454,NULL,'2020-04-13 15:28:04',1586791684,NULL),(1940202519,16715239,2,1425691,0,1,1,'B',1,0.918033,78,545865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 164, \"large_tick_hit\": 49, \"small_tick_hit\": 291, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 49, \"small_tick_hit\": 321}}',5.44597,186463212,190630,NULL,'2020-04-13 15:35:39',1586792139,NULL),(1940136912,16715239,2,536977,0,1,1,'S',1,0.992,229,958333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 58, \"small_tick_hit\": 391, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 58, \"small_tick_hit\": 396}}',10.8791,186463105,530030,NULL,'2020-04-13 15:31:06',1586791866,NULL),(1953087123,16715577,2,1612939,0,1,1,'C',1,0.877212,55,377448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 433, \"small_tick_hit\": 360, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.643866,203540166,300372,NULL,'2021-11-29 15:50:22',1638201022,NULL),(1940220681,16715577,2,2036865,0,1,1,'C',1,0.8625,69,407910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 330, \"large_tick_hit\": 10, \"small_tick_hit\": 350, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.743137,186463455,321580,NULL,'2020-04-13 15:45:18',1586792718,NULL),(1951650982,16715577,2,1977510,0,1,1,'C',1,0.867857,40,373735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 204, \"large_tick_hit\": 18, \"small_tick_hit\": 264, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',1.21268,201637103,148552,NULL,'2021-09-15 02:58:06',1631674686,NULL),(1940182714,16715577,2,1612940,0,1,1,'A',1,0.945912,91,525656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.00556,186464555,512722,NULL,'2020-04-13 16:24:21',1586795061,NULL),(1940221004,16715779,2,2036865,0,1,1,'D',1,0.7875,24,302127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 285, \"large_tick_hit\": 9, \"small_tick_hit\": 336, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.047683,186464082,157796,NULL,'2020-04-13 16:07:18',1586794038,NULL),(1940184946,16716385,2,1612940,0,1,1,'A',1,0.943396,82,493473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 359, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.11874,186470263,479956,NULL,'2020-04-13 20:31:39',1586809899,NULL),(1940207676,16716385,2,1995048,0,1,1,'A',1,0.964549,105,611194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 279, \"large_tick_hit\": 39, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',6.56832,186470073,487234,NULL,'2020-04-13 20:23:08',1586809388,NULL),(1950219178,16719094,2,1995048,0,1,1,'D',1,0.846381,21,327669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 246, \"large_tick_hit\": 36, \"small_tick_hit\": 291, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.295045,199760334,227662,NULL,'2021-07-09 23:44:31',1625874271,NULL),(1950772034,16719744,2,1612940,0,1,1,'C',1,0.889308,67,435479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 352, \"large_tick_hit\": 12, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',1.33051,200632543,376390,NULL,'2021-08-08 17:28:08',1628443688,NULL),(1943969947,16720565,2,1612939,0,1,1,'D',1,0.721239,12,163803,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 161, \"great\": 344, \"small_tick_hit\": 308, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.003883,191436657,123256,NULL,'2020-10-11 17:59:56',1602439196,NULL),(1943767175,16720565,2,1995048,0,1,1,'A',1,0.945347,60,505597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 272, \"large_tick_hit\": 40, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.13056,191135525,364836,NULL,'2020-09-29 00:51:24',1601340684,NULL),(1943793107,16720565,2,1612940,0,1,1,'A',1,0.944654,127,561529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 367, \"large_tick_hit\": 14, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',5.19152,191265632,645696,NULL,'2020-10-04 11:06:05',1601809565,NULL),(1943817965,16720565,2,2036865,0,1,1,'A',1,0.9675,98,583212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.21358,191135568,656452,NULL,'2020-09-29 00:53:48',1601340828,NULL),(1940209998,16720661,2,1995048,0,1,1,'C',1,0.870015,38,364621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 250, \"large_tick_hit\": 36, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.623214,186476507,247466,NULL,'2020-04-14 01:31:19',1586827879,NULL),(1942296041,16721576,2,2036865,0,1,1,'S',1,0.9875,159,773927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',11.6528,189180675,1244908,NULL,'2020-07-15 05:47:53',1594792073,NULL),(1942196594,16721576,2,1612940,0,1,1,'S',1,0.989937,182,755722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.5815,189180565,1316336,NULL,'2020-07-15 05:38:50',1594791530,NULL),(1942180249,16721576,2,1995048,0,1,1,'S',1,0.98966,328,977067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',25.5196,189181145,1878036,NULL,'2020-07-15 06:25:28',1594794328,NULL),(1940365070,16724271,2,1612940,0,1,1,'B',1,0.90566,40,393087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 342, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.810884,186513406,268524,NULL,'2020-04-15 09:50:53',1586944253,NULL),(1941169059,16727684,2,2036811,0,1,1,'D',1,0.266063,4,5204,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 733, \"great\": 262, \"large_tick_hit\": 4, \"small_tick_hit\": 28, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 4, \"small_tick_hit\": 106}}',0,187853945,96410,NULL,'2020-05-29 23:59:26',1590796766,NULL),(1940366856,16727684,2,1612940,0,1,1,'C',1,0.885535,39,371163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 333, \"large_tick_hit\": 12, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.472624,186515522,213938,NULL,'2020-04-15 11:50:32',1586951432,NULL),(1940195669,16727752,2,1612940,0,1,1,'D',1,0.806289,38,322955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 294, \"large_tick_hit\": 16, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.095186,186493393,165878,NULL,'2020-04-14 16:23:36',1586881416,NULL),(1940715396,16729428,2,2036865,0,1,1,'B',1,0.9125,44,413074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 344, \"large_tick_hit\": 6, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.958606,187179744,286344,NULL,'2020-05-08 16:53:22',1588956802,NULL),(1940267733,16730559,2,1995048,0,1,1,'A',1,0.958641,83,576110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 278, \"large_tick_hit\": 39, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',5.10341,186519155,432908,NULL,'2020-04-15 14:51:13',1586962273,NULL),(1940275514,16730559,2,2036865,0,1,1,'A',1,0.96375,140,625274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 365, \"large_tick_hit\": 9, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',6.78862,186519034,805098,NULL,'2020-04-15 14:46:03',1586961963,NULL),(1940369064,16730559,2,1612940,0,1,1,'A',1,0.974843,167,666891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.4195,186519238,1077692,NULL,'2020-04-15 14:55:31',1586962531,NULL),(1940268276,16733027,2,2036865,0,1,1,'B',1,0.91625,55,476943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 366, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.96718,186507188,372232,NULL,'2020-04-15 03:29:32',1586921372,NULL),(1940266591,16737266,2,1995048,0,1,1,'D',1,0.79616,26,301271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 236, \"large_tick_hit\": 31, \"small_tick_hit\": 272, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.158327,186517272,201988,NULL,'2020-04-15 13:26:59',1586957219,NULL),(1940276854,16739035,2,2036865,0,1,1,'B',1,0.92625,71,478560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 352, \"large_tick_hit\": 9, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.13363,186520865,377252,NULL,'2020-04-15 16:07:03',1586966823,NULL),(1940269270,16739602,2,1995048,0,1,1,'D',1,0.742984,36,359561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 207, \"large_tick_hit\": 30, \"small_tick_hit\": 266, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.056319,186522481,185600,NULL,'2020-04-15 17:11:56',1586970716,NULL),(1940286647,16745881,2,2036865,0,1,1,'C',1,0.89375,51,409068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.878328,186537746,305996,NULL,'2020-04-16 07:26:11',1587021971,NULL),(1940289335,16749299,2,1612940,0,1,1,'A',1,0.94088,100,511517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.49398,186598862,610406,NULL,'2020-04-18 10:59:37',1587207577,NULL),(1956341397,16749392,2,1220323,0,1,1,'A',1,0.954955,44,666625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 56, \"large_tick_hit\": 11, \"small_tick_hit\": 145, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',7.3209,207791111,86026,NULL,'2022-06-22 08:16:49',1655885809,NULL),(1940396822,16749731,2,2036865,0,1,1,'D',1,0.8275,24,321246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 339, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.15147,186688058,187714,NULL,'2020-04-21 12:31:28',1587472288,NULL),(1940386736,16749731,2,1995048,0,1,1,'C',1,0.868538,27,358370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 253, \"large_tick_hit\": 34, \"small_tick_hit\": 301, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.484251,186688107,227994,NULL,'2020-04-21 12:34:17',1587472457,NULL),(1940288481,16750082,2,1995048,0,1,1,'S',1,0.985229,146,717951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 41, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',11.1891,186569995,665848,NULL,'2020-04-17 11:05:57',1587121557,NULL),(1940318986,16750082,2,1612940,0,1,1,'S',1,0.981132,180,717363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.9469,186658924,1073430,NULL,'2020-04-20 12:53:29',1587387209,NULL),(1940313017,16750082,2,2036865,0,1,1,'S',1,0.9875,225,804884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',15.3836,186585393,1698272,NULL,'2020-04-17 21:54:41',1587160481,NULL),(1941230183,16751450,2,1612940,0,1,1,'A',1,0.966038,85,557896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.95901,187870233,609708,NULL,'2020-05-30 13:30:55',1590845455,NULL),(1940293339,16754987,2,1995048,0,1,1,'D',1,0.812408,26,321896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 227, \"large_tick_hit\": 36, \"small_tick_hit\": 287, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.156639,186580762,193754,NULL,'2020-04-17 18:48:01',1587149281,NULL),(1947076417,16757497,2,1612940,0,1,1,'C',1,0.896855,89,453652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 344, \"large_tick_hit\": 16, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.54861,195777106,388458,NULL,'2021-03-10 04:36:31',1615350991,NULL),(1955109805,16757497,2,1971059,0,1,1,'B',1,0.933007,92,573428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 230, \"large_tick_hit\": 7, \"small_tick_hit\": 334, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.06524,206151583,301228,NULL,'2022-03-31 11:38:50',1648726730,NULL),(1955070924,16757497,2,1191441,0,1,1,'C',1,0.896774,25,508285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 44, \"small_tick_hit\": 95, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 109}}',4.33427,206151613,46510,NULL,'2022-03-31 11:41:21',1648726881,NULL),(1940445991,16762899,2,1612940,0,1,1,'C',1,0.896855,44,409029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 354, \"large_tick_hit\": 13, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.09091,186835734,298112,NULL,'2020-04-26 13:18:15',1587907095,NULL),(1940526329,16762899,2,1995048,0,1,1,'B',1,0.917282,88,498635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 267, \"large_tick_hit\": 36, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',2.73934,186919174,339176,NULL,'2020-04-29 10:56:47',1588157807,NULL),(1940315190,16767021,2,2036865,0,1,1,'C',1,0.8625,34,355439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 356, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.351401,186589941,222032,NULL,'2020-04-18 02:07:02',1587175622,NULL),(1941191429,16767021,2,1995048,0,1,1,'C',1,0.895126,30,391418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 257, \"large_tick_hit\": 38, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.793463,187751177,253762,NULL,'2020-05-26 16:12:36',1590509556,NULL),(1940287912,16767168,2,1612940,0,1,1,'A',1,0.950943,114,563856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 368, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.41141,186595032,712792,NULL,'2020-04-18 07:23:46',1587194626,NULL),(1944031236,16767676,2,208740,0,1,1,'A',1,0.94372,148,511733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 578, \"large_tick_hit\": 265, \"small_tick_hit\": 532, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 265, \"small_tick_hit\": 565}}',1.22963,191539294,1181016,NULL,'2020-10-16 05:27:52',1602826072,NULL),(1940448041,16768649,2,1804847,0,1,1,'A',1,0.966203,48,571436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 147, \"large_tick_hit\": 49, \"small_tick_hit\": 290, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 49, \"small_tick_hit\": 301}}',3.28712,186718369,157136,NULL,'2020-04-22 14:19:42',1587565182,NULL),(1940302712,16770000,2,1612940,0,1,1,'D',1,0.844025,24,326108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 318, \"large_tick_hit\": 16, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.176054,186626496,166946,NULL,'2020-04-19 09:50:49',1587289849,NULL),(1942308847,16772704,2,1995048,0,1,1,'B',1,0.937962,64,513665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 274, \"large_tick_hit\": 39, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.25491,189380654,358980,NULL,'2020-07-22 12:27:40',1595420860,NULL),(1942421443,16772704,2,2036865,0,1,1,'A',1,0.9525,79,529505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.45774,189380600,551390,NULL,'2020-07-22 12:24:50',1595420690,NULL),(1940398028,16772704,2,1612940,0,1,1,'A',1,0.959748,88,585888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 374, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.55593,186715207,589850,NULL,'2020-04-22 12:17:38',1587557858,NULL),(1940332733,16772857,2,1995049,0,1,1,'D',1,0.738739,17,281981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 296, \"large_tick_hit\": 33, \"small_tick_hit\": 327, \"small_tick_miss\": 122}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 33, \"small_tick_hit\": 449}}',0.033014,186651884,202142,NULL,'2020-04-20 05:55:40',1587362140,NULL),(1940473585,16772857,2,2036866,0,1,1,'D',1,0.821557,32,336974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 372, \"small_tick_hit\": 314, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.193563,186679651,212588,NULL,'2020-04-21 04:43:05',1587444185,NULL),(1947654962,16772857,2,418691,0,1,1,'A',1,0.970679,81,665803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 167, \"large_tick_hit\": 59, \"small_tick_hit\": 403, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 59, \"small_tick_hit\": 417}}',3.73617,196369827,199430,NULL,'2021-03-27 22:12:10',1616883130,NULL),(1940408131,16772857,2,1612940,0,1,1,'A',1,0.973585,182,706894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.1432,186737108,1251496,NULL,'2020-04-23 06:03:03',1587621783,NULL),(1940397158,16772857,2,2036865,0,1,1,'A',1,0.97,283,793817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 368, \"large_tick_hit\": 9, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',13.5342,186688551,2060470,NULL,'2020-04-21 12:57:03',1587473823,NULL),(1940342198,16779977,2,2036865,0,1,1,'C',1,0.865,31,360065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 321, \"large_tick_hit\": 9, \"small_tick_hit\": 362, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.293569,186624587,198992,NULL,'2020-04-19 08:02:41',1587283361,NULL),(1940556120,16779977,2,1612940,0,1,1,'B',1,0.937107,74,479917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.68601,186937845,381992,NULL,'2020-04-30 00:32:11',1588206731,NULL),(1958136700,16782632,2,3374635,1,1,1,'D',1,0.66281,11,249490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 164, \"large_tick_hit\": 15, \"small_tick_hit\": 222, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 15, \"small_tick_hit\": 335}}',0.014886,210195395,90860,NULL,'2022-11-12 10:51:03',1668250263,NULL),(1958297284,16782632,2,3606155,1,1,1,'C',1,0.871795,42,422795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 183, \"large_tick_hit\": 3, \"small_tick_hit\": 358, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 3, \"small_tick_hit\": 415}}',1.60419,210231867,143708,NULL,'2022-11-14 15:59:09',1668441549,NULL),(1944821249,16785246,2,1612940,0,1,1,'D',1,0.772327,32,340112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 299, \"large_tick_hit\": 11, \"small_tick_hit\": 304, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.065474,192505805,173376,NULL,'2020-11-22 15:34:20',1606059260,NULL),(1940349841,16785734,2,2036865,0,1,1,'D',1,0.8375,34,340581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 316, \"large_tick_hit\": 9, \"small_tick_hit\": 345, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.227243,186639655,219614,NULL,'2020-04-19 19:09:18',1587323358,NULL),(1940308306,16785734,2,1612940,0,1,1,'A',1,0.955975,101,548132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.90479,186639798,647694,NULL,'2020-04-19 19:15:22',1587323722,NULL),(1940333412,16786799,2,2305229,1,1,1,'D',1,0.822967,40,341718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 223, \"large_tick_hit\": 26, \"small_tick_hit\": 267, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 26, \"small_tick_hit\": 324}}',0.375496,186646825,150934,NULL,'2020-04-20 00:34:49',1587342889,NULL),(1940314751,16786799,2,2205023,0,1,1,'C',1,0.85192,24,323142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 223, \"large_tick_hit\": 3, \"small_tick_hit\": 240, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',0.469741,186658411,148596,NULL,'2020-04-20 12:33:23',1587386003,NULL),(1940309507,16786799,2,1612940,0,1,1,'C',1,0.881761,43,368364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 333, \"large_tick_hit\": 16, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.563834,186642883,272636,NULL,'2020-04-19 21:12:42',1587330762,NULL),(1940358908,16787035,2,2036865,0,1,1,'B',1,0.9125,36,405986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 345, \"large_tick_hit\": 9, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.922216,186655650,286436,NULL,'2020-04-20 10:13:48',1587377628,NULL),(1941992486,16787035,2,1640231,0,1,1,'B',1,0.934211,49,485635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 277, \"large_tick_hit\": 42, \"small_tick_hit\": 391, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 42, \"small_tick_hit\": 422}}',2.35512,188736162,272558,NULL,'2020-06-28 21:53:04',1593381184,NULL),(1940388958,16788548,2,1612940,0,1,1,'C',1,0.880503,47,383272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 339, \"large_tick_hit\": 16, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.721132,186697351,231166,NULL,'2020-04-21 19:22:05',1587496925,NULL),(1941491230,16789583,2,2036865,0,1,1,'B',1,0.9325,69,464239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 347, \"large_tick_hit\": 10, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.91577,188195562,354270,NULL,'2020-06-10 10:21:02',1591784462,NULL),(1950084559,16789583,2,2024650,0,1,1,'A',1,0.942065,67,456033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 362, \"large_tick_hit\": 15, \"small_tick_hit\": 371, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',2.21368,199664354,500990,NULL,'2021-07-06 17:32:56',1625592776,NULL),(1940350367,16789583,2,2012528,0,1,1,'A',1,0.956926,175,590409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 568, \"large_tick_hit\": 8, \"small_tick_hit\": 557, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 8, \"small_tick_hit\": 585}}',2.62967,186675911,1117502,NULL,'2020-04-21 00:57:55',1587430675,NULL),(1940261144,16789583,2,2026862,0,1,1,'A',1,0.965306,137,631650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 345, \"large_tick_hit\": 57, \"small_tick_hit\": 544, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 57, \"small_tick_hit\": 565}}',2.64637,186650138,456740,NULL,'2020-04-20 03:58:40',1587355120,NULL);
INSERT INTO `scores` VALUES (1940392622,16789592,2,821810,0,1,1,'A',1,0.942118,83,556898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 302, \"large_tick_hit\": 26, \"small_tick_hit\": 437, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 26, \"small_tick_hit\": 470}}',3.56313,186737058,328366,NULL,'2020-04-23 05:59:36',1587621576,NULL),(1940360392,16793215,2,2036865,0,1,1,'B',1,0.92125,79,481363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.18805,186657882,432142,NULL,'2020-04-20 12:12:35',1587384755,NULL),(1941286540,16793358,2,1649182,0,1,1,'A',1,0.979441,162,704814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 363, \"large_tick_hit\": 106, \"small_tick_hit\": 722, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 106, \"small_tick_hit\": 739}}',3.45405,187943924,578616,NULL,'2020-06-01 21:34:29',1591047269,NULL),(1941349181,16793358,2,1612940,0,1,1,'A',1,0.977359,123,638181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.53065,187984555,772626,NULL,'2020-06-03 09:32:53',1591176773,NULL),(1940387346,16796147,2,1995048,0,1,1,'B',1,0.937962,85,537399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 274, \"large_tick_hit\": 38, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',3.96188,186690395,414998,NULL,'2020-04-21 14:15:12',1587478512,NULL),(1940326800,16796692,2,1995048,0,1,1,'B',1,0.903988,60,220467,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 262, \"large_tick_hit\": 39, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.40914,186667754,268720,NULL,'2020-04-20 18:36:03',1587407763,NULL),(1940451589,16802502,2,1582611,0,1,1,'B',1,0.925373,68,497289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 378, \"large_tick_hit\": 43, \"small_tick_hit\": 571, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 43, \"small_tick_hit\": 625}}',0.852944,186683185,343886,NULL,'2020-04-21 08:22:35',1587457355,NULL),(1940405723,16810624,2,2036865,0,1,1,'A',1,0.9675,110,689566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 373, \"large_tick_hit\": 9, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',7.29618,186704685,849784,NULL,'2020-04-22 01:49:00',1587520140,NULL),(1940583277,16810624,2,2035767,1,1,1,'A',1,0.958968,183,659526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 381, \"large_tick_hit\": 28, \"small_tick_hit\": 409, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',8.57872,186882760,1094434,NULL,'2020-04-28 03:12:30',1588043550,NULL),(1941005003,16816695,2,2036865,0,1,1,'D',1,0.845,33,343821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 316, \"large_tick_hit\": 8, \"small_tick_hit\": 352, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.22604,187394526,213456,NULL,'2020-05-16 01:29:03',1589592543,NULL),(1940495172,16818402,2,1612939,0,1,1,'D',1,0.710177,16,151977,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 149, \"great\": 356, \"small_tick_hit\": 286, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.006408,186738934,131908,NULL,'2020-04-23 08:05:15',1587629115,NULL),(1953401187,16818402,2,2005438,0,1,1,'D',1,0.840537,39,337388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 267, \"large_tick_hit\": 21, \"small_tick_hit\": 276, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.30709,203924503,238644,NULL,'2021-12-17 02:46:56',1639709216,NULL),(1953385315,16818402,2,2036865,0,1,1,'C',1,0.88,27,348014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.326355,203924457,206960,NULL,'2021-12-17 02:44:13',1639709053,NULL),(1940479065,16818402,2,2035767,0,1,1,'B',1,0.905041,54,420958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 355, \"large_tick_hit\": 28, \"small_tick_hit\": 389, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',1.06462,186783592,424522,NULL,'2020-04-24 18:31:25',1587753085,NULL),(1940426930,16818402,2,1612940,0,1,1,'A',1,0.948428,53,476592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.40719,186783647,330488,NULL,'2020-04-24 18:33:49',1587753229,NULL),(1940408655,16818402,2,1612940,0,1,1,'A',1,0.950943,77,251984,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.88698,186738899,258556,NULL,'2020-04-23 08:02:56',1587628976,NULL),(1940422838,16818402,2,2036865,0,1,1,'A',1,0.96625,84,279771,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.84558,186739099,334016,NULL,'2020-04-23 08:14:25',1587629665,NULL),(1940499425,16820861,2,1854506,0,1,1,'B',1,0.911552,42,399074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 232, \"large_tick_hit\": 23, \"small_tick_hit\": 250, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 23, \"small_tick_hit\": 271}}',1.96599,186794676,201628,NULL,'2020-04-25 03:10:42',1587784242,NULL),(1956642898,16824737,2,2573161,1,1,1,'D',1,0.824941,88,272240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 202, \"great\": 158, \"small_tick_hit\": 14422, \"small_tick_miss\": 2892}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 17314, \"legacy_combo_increase\": 1547}}',NULL,208078394,690507,NULL,'2022-07-06 17:13:46',1657127626,NULL),(1955948773,16824737,2,771621,1,1,1,'D',1,0.429289,32,30602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1000, \"great\": 731, \"large_tick_hit\": 62, \"small_tick_hit\": 318, \"small_tick_miss\": 477}, \"maximum_statistics\": {\"great\": 1731, \"large_tick_hit\": 62, \"small_tick_hit\": 795}}',0,207228164,289355,NULL,'2022-05-25 13:34:18',1653485658,NULL),(1956248768,16824737,2,832213,0,1,1,'D',1,0.131858,12,14033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1012, \"great\": 144, \"large_tick_hit\": 20, \"small_tick_hit\": 134, \"small_tick_miss\": 950}, \"maximum_statistics\": {\"great\": 1156, \"large_tick_hit\": 20, \"small_tick_hit\": 1084}}',0,207645453,51293,NULL,'2022-06-15 08:14:57',1655280897,NULL),(1955917555,16824737,2,1035785,0,1,1,'D',1,0.35443,21,16209,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1218, \"great\": 686, \"large_tick_hit\": 24, \"small_tick_hit\": 186, \"small_tick_miss\": 414}, \"maximum_statistics\": {\"great\": 1904, \"large_tick_hit\": 24, \"small_tick_hit\": 600}}',0,207227965,263500,NULL,'2022-05-25 13:22:15',1653484935,NULL),(1955959293,16824737,2,1161865,1,1,1,'D',1,0.415186,10,25624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1044, \"great\": 665, \"large_tick_hit\": 81, \"small_tick_hit\": 282, \"small_tick_miss\": 404}, \"maximum_statistics\": {\"great\": 1709, \"large_tick_hit\": 81, \"small_tick_hit\": 686}}',0,207228241,291193,NULL,'2022-05-25 13:38:55',1653485935,NULL),(1956273983,16824737,2,1289910,1,1,1,'D',1,0.208233,5,12456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1418, \"great\": 351, \"large_tick_hit\": 27, \"small_tick_hit\": 143, \"small_tick_miss\": 563}, \"maximum_statistics\": {\"great\": 1769, \"large_tick_hit\": 27, \"small_tick_hit\": 706}}',0,207646264,117880,NULL,'2022-06-15 09:22:42',1655284962,NULL),(1956171437,16824737,2,1383534,1,1,1,'D',1,0.28507,14,20200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 909, \"great\": 312, \"large_tick_hit\": 43, \"small_tick_hit\": 151, \"small_tick_miss\": 360}, \"maximum_statistics\": {\"great\": 1221, \"large_tick_hit\": 43, \"small_tick_hit\": 511}}',0,207647051,120486,NULL,'2022-06-15 10:22:48',1655288568,NULL),(1956183716,16824737,2,1416724,0,1,1,'D',1,0.2145,5,13936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 887, \"great\": 222, \"large_tick_hit\": 31, \"small_tick_hit\": 105, \"small_tick_miss\": 424}, \"maximum_statistics\": {\"great\": 1109, \"large_tick_hit\": 31, \"small_tick_hit\": 529}}',0,207645711,79168,NULL,'2022-06-15 08:37:08',1655282228,NULL),(1955948334,16824737,2,1468430,1,1,1,'D',1,0.275204,10,14273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1454, \"great\": 481, \"large_tick_hit\": 65, \"small_tick_hit\": 161, \"small_tick_miss\": 408}, \"maximum_statistics\": {\"great\": 1935, \"large_tick_hit\": 65, \"small_tick_hit\": 569}}',0,207228031,202001,NULL,'2022-05-25 13:26:20',1653485180,NULL),(1956231874,16824737,2,1522918,0,1,1,'D',1,0.225688,7,6908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 739, \"great\": 213, \"large_tick_hit\": 2, \"small_tick_hit\": 31, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 2, \"small_tick_hit\": 136}}',0,207646189,70632,NULL,'2022-06-15 09:17:34',1655284654,NULL),(1956241606,16824737,2,1554428,0,1,1,'D',1,0.30938,29,38620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 468, \"great\": 214, \"large_tick_hit\": 9, \"small_tick_hit\": 186, \"small_tick_miss\": 445}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 9, \"small_tick_hit\": 631}}',0,207647002,97860,NULL,'2022-06-15 10:19:13',1655288353,NULL),(1956268103,16824737,2,1604016,0,1,1,'D',1,0.182639,4,7613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1738, \"great\": 403, \"large_tick_hit\": 22, \"small_tick_hit\": 101, \"small_tick_miss\": 616}, \"maximum_statistics\": {\"great\": 2141, \"large_tick_hit\": 22, \"small_tick_hit\": 717}}',0,207646926,140259,NULL,'2022-06-15 10:12:53',1655287973,NULL),(1955923608,16824737,2,1732486,0,1,1,'D',1,0.211186,10,10858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1435, \"great\": 353, \"large_tick_hit\": 13, \"small_tick_hit\": 106, \"small_tick_miss\": 328}, \"maximum_statistics\": {\"great\": 1788, \"large_tick_hit\": 13, \"small_tick_hit\": 434}}',0,207228671,123288,NULL,'2022-05-25 14:00:14',1653487214,NULL),(1956239481,16824737,2,1860484,1,1,1,'D',1,0.398621,40,20762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1029, \"great\": 698, \"large_tick_hit\": 17, \"small_tick_hit\": 152, \"small_tick_miss\": 279}, \"maximum_statistics\": {\"great\": 1727, \"large_tick_hit\": 17, \"small_tick_hit\": 431}}',0,207645116,289410,NULL,'2022-06-15 07:48:08',1655279288,NULL),(1956146426,16824737,2,1899381,1,1,1,'D',1,0.250245,12,14175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1751, \"great\": 537, \"large_tick_hit\": 38, \"small_tick_hit\": 192, \"small_tick_miss\": 547}, \"maximum_statistics\": {\"great\": 2288, \"large_tick_hit\": 38, \"small_tick_hit\": 739}}',0,207644989,219589,NULL,'2022-06-15 07:35:32',1655278532,NULL),(1956506039,16824737,2,2010125,1,1,1,'D',1,0.25822,6,9559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 615, \"great\": 224, \"small_tick_hit\": 43, \"small_tick_miss\": 152}, \"maximum_statistics\": {\"great\": 839, \"small_tick_hit\": 195}}',0,207983493,91479,NULL,'2022-07-01 20:41:21',1656708081,NULL),(1957482492,16824737,2,2022335,0,1,1,'D',1,0.316201,5,23468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 346, \"great\": 180, \"large_tick_hit\": 8, \"small_tick_hit\": 95, \"small_tick_miss\": 266}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 8, \"small_tick_hit\": 361}}',0,209265259,136902,NULL,'2022-09-10 22:31:34',1662849094,NULL),(1956408873,16824737,2,2024140,1,1,1,'D',1,0.253599,17,13606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 522, \"great\": 190, \"small_tick_hit\": 39, \"small_tick_miss\": 152}, \"maximum_statistics\": {\"great\": 712, \"small_tick_hit\": 191}}',0,207983541,121320,NULL,'2022-07-01 20:44:53',1656708293,NULL),(1957411437,16824737,2,2026870,0,1,1,'D',1,0.301131,24,24416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 543, \"great\": 240, \"large_tick_hit\": 8, \"small_tick_hit\": 98, \"small_tick_miss\": 260}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 8, \"small_tick_hit\": 358}}',0,209182315,96837,NULL,'2022-09-05 15:48:36',1662392916,NULL),(1957352638,16824737,2,2046330,1,1,1,'D',1,0.248731,10,23484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 737, \"great\": 209, \"large_tick_hit\": 20, \"small_tick_hit\": 163, \"small_tick_miss\": 447}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 20, \"small_tick_hit\": 610}}',0,209182405,104619,NULL,'2022-09-05 15:54:31',1662393271,NULL),(1957357836,16824737,2,2055792,1,1,1,'D',1,0.310489,13,32615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 684, \"great\": 264, \"large_tick_hit\": 16, \"small_tick_hit\": 241, \"small_tick_miss\": 473}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 16, \"small_tick_hit\": 714}}',0,209182365,105081,NULL,'2022-09-05 15:51:29',1662393089,NULL),(1956189018,16824737,2,2057725,1,1,1,'D',1,0.348987,9,19359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 949, \"great\": 498, \"large_tick_hit\": 33, \"small_tick_hit\": 175, \"small_tick_miss\": 368}, \"maximum_statistics\": {\"great\": 1447, \"large_tick_hit\": 33, \"small_tick_hit\": 543}}',0,207645054,164347,NULL,'2022-06-15 07:42:29',1655278949,NULL),(1956197830,16824737,2,2073875,1,1,1,'D',1,0.305375,8,15765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1323, \"great\": 530, \"large_tick_hit\": 46, \"small_tick_hit\": 174, \"small_tick_miss\": 383}, \"maximum_statistics\": {\"great\": 1853, \"large_tick_hit\": 46, \"small_tick_hit\": 557}}',0,207645028,187375,NULL,'2022-06-15 07:39:13',1655278753,NULL),(1957307706,16824737,2,2157880,1,1,1,'D',1,0.326469,19,29792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 702, \"great\": 332, \"small_tick_hit\": 207, \"small_tick_miss\": 410}, \"maximum_statistics\": {\"great\": 1034, \"small_tick_hit\": 617}}',0,209151087,167552,NULL,'2022-09-03 20:04:06',1662235446,NULL),(1957308267,16824737,2,2159476,1,1,1,'D',1,0.400166,11,22321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 567, \"great\": 364, \"small_tick_hit\": 117, \"small_tick_miss\": 154}, \"maximum_statistics\": {\"great\": 931, \"small_tick_hit\": 271}}',0,209151121,150741,NULL,'2022-09-03 20:06:30',1662235590,NULL),(1957325932,16824737,2,2193686,1,1,1,'D',1,0.494442,13,210423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 601, \"great\": 598, \"large_tick_hit\": 28, \"small_tick_hit\": 308, \"small_tick_miss\": 354}, \"maximum_statistics\": {\"great\": 1199, \"large_tick_hit\": 28, \"small_tick_hit\": 662}}',0,209151253,303994,NULL,'2022-09-03 20:14:10',1662236050,NULL),(1957204082,16824737,2,2198311,1,1,1,'D',1,0.239269,6,16865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 653, \"great\": 178, \"large_tick_hit\": 29, \"small_tick_hit\": 94, \"small_tick_miss\": 304}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 29, \"small_tick_hit\": 398}}',0,209033085,119717,NULL,'2022-08-27 23:13:30',1661642010,NULL),(1957209199,16824737,2,2218625,0,1,1,'D',1,0.290683,31,24234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 768, \"great\": 280, \"large_tick_hit\": 56, \"small_tick_hit\": 132, \"small_tick_miss\": 374}, \"maximum_statistics\": {\"great\": 1048, \"large_tick_hit\": 56, \"small_tick_hit\": 506}}',0,209033048,117028,NULL,'2022-08-27 23:11:14',1661641874,NULL),(1957209485,16824737,2,2220531,1,1,1,'D',1,0.252068,7,24618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 676, \"great\": 247, \"large_tick_hit\": 6, \"small_tick_hit\": 204, \"small_tick_miss\": 680}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 6, \"small_tick_hit\": 884}}',0,209033005,92046,NULL,'2022-08-27 23:06:52',1661641612,NULL),(1956162490,16824737,2,2259596,1,1,1,'D',1,0.249399,6,7615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1231, \"great\": 439, \"large_tick_hit\": 9, \"small_tick_hit\": 71, \"small_tick_miss\": 331}, \"maximum_statistics\": {\"great\": 1670, \"large_tick_hit\": 9, \"small_tick_hit\": 402}}',0,207646530,161845,NULL,'2022-06-15 09:40:09',1655286009,NULL),(1951792312,16824737,2,3118542,1,1,1,'D',1,0.302249,6,10422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 899, \"great\": 366, \"large_tick_hit\": 21, \"small_tick_hit\": 70, \"small_tick_miss\": 156}, \"maximum_statistics\": {\"great\": 1265, \"large_tick_hit\": 21, \"small_tick_hit\": 226}}',0,201878571,129022,NULL,'2021-09-24 18:12:41',1632507161,NULL),(1954860347,16824737,2,3474774,1,1,1,'D',1,0.192203,6,10467,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1607, \"great\": 379, \"large_tick_hit\": 23, \"small_tick_hit\": 91, \"small_tick_miss\": 465}, \"maximum_statistics\": {\"great\": 1986, \"large_tick_hit\": 23, \"small_tick_hit\": 556}}',0,205804251,146125,NULL,'2022-03-13 15:28:05',1647185285,NULL),(1956207254,16824737,2,1105922,0,1,1,'D',1,0.302554,12,30417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 314, \"great\": 178, \"small_tick_hit\": 130, \"small_tick_miss\": 396}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 526}}',0.000001,207647125,75513,NULL,'2022-06-15 10:28:52',1655288932,NULL),(1956271618,16824737,2,1242851,0,1,1,'D',1,0.380054,9,21823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 352, \"great\": 213, \"small_tick_hit\": 69, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 565, \"small_tick_hit\": 177}}',0.000001,207645401,78826,NULL,'2022-06-15 08:10:48',1655280648,NULL),(1956272984,16824737,2,1262956,0,1,1,'D',1,0.364798,27,51142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 336, \"great\": 154, \"large_tick_hit\": 27, \"small_tick_hit\": 190, \"small_tick_miss\": 310}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 27, \"small_tick_hit\": 500}}',0.000001,207647105,76207,NULL,'2022-06-15 10:26:35',1655288795,NULL),(1956521466,16824737,2,1951918,0,1,1,'D',1,0.33213,4,36288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 251, \"great\": 128, \"large_tick_hit\": 10, \"small_tick_hit\": 138, \"small_tick_miss\": 304}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 10, \"small_tick_hit\": 442}}',0.000002,207983457,59755,NULL,'2022-07-01 20:38:47',1656707927,NULL),(1956245188,16824737,2,1569983,0,1,1,'D',1,0.352113,17,39449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 280, \"great\": 151, \"large_tick_hit\": 4, \"small_tick_hit\": 120, \"small_tick_miss\": 226}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 4, \"small_tick_hit\": 346}}',0.000005,207646291,60899,NULL,'2022-06-15 09:24:19',1655285059,NULL),(1956250172,16824737,2,2189993,0,1,1,'D',1,0.369231,8,44696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 247, \"great\": 119, \"large_tick_hit\": 3, \"small_tick_hit\": 142, \"small_tick_miss\": 204}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 3, \"small_tick_hit\": 346}}',0.000006,207646442,38706,NULL,'2022-06-15 09:34:32',1655285672,NULL),(1956257576,16824737,2,1587423,0,1,1,'D',1,0.34715,25,47164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 240, \"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 124, \"small_tick_miss\": 264}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 388}}',0.000021,207646418,57655,NULL,'2022-06-15 09:33:12',1655285592,NULL),(1955987322,16824737,2,1855025,1,1,1,'D',1,0.380051,10,51974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 278, \"great\": 82, \"large_tick_hit\": 47, \"small_tick_hit\": 172, \"small_tick_miss\": 213}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 47, \"small_tick_hit\": 385}}',0.000021,207228696,46015,NULL,'2022-05-25 14:01:40',1653487300,NULL),(1956208376,16824737,2,1109454,0,1,1,'D',1,0.371021,24,48044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 231, \"great\": 165, \"large_tick_hit\": 17, \"small_tick_hit\": 156, \"small_tick_miss\": 342}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 17, \"small_tick_hit\": 498}}',0.000033,207645745,69484,NULL,'2022-06-15 08:40:18',1655282418,NULL),(1957314359,16824737,2,2163462,0,1,1,'D',1,0.667984,19,150884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 339, \"great\": 634, \"large_tick_hit\": 3, \"small_tick_hit\": 377, \"small_tick_miss\": 165}, \"maximum_statistics\": {\"great\": 973, \"large_tick_hit\": 3, \"small_tick_hit\": 542}}',0.000035,209151174,322473,NULL,'2022-09-03 20:09:30',1662235770,NULL),(1956169522,16824737,2,1382268,0,1,1,'D',1,0.399103,9,36011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 223, \"great\": 160, \"large_tick_hit\": 3, \"small_tick_hit\": 104, \"small_tick_miss\": 179}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 3, \"small_tick_hit\": 283}}',0.000044,207645724,74508,NULL,'2022-06-15 08:38:31',1655282311,NULL),(1956258309,16824737,2,2223474,0,1,1,'D',1,0.475219,83,89944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 272, \"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 216, \"small_tick_miss\": 268}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 2, \"small_tick_hit\": 484}}',0.000051,207646474,180198,NULL,'2022-06-15 09:36:54',1655285814,NULL),(1956198868,16824737,2,1073834,0,1,1,'D',1,0.338816,26,58005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 193, \"great\": 88, \"large_tick_hit\": 7, \"small_tick_hit\": 111, \"small_tick_miss\": 209}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 7, \"small_tick_hit\": 320}}',0.000056,207647151,64398,NULL,'2022-06-15 10:30:47',1655289047,NULL),(1957383917,16824737,2,2111511,0,1,1,'D',1,0.336634,20,40770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 167, \"great\": 107, \"small_tick_hit\": 63, \"small_tick_miss\": 168}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 231}}',0.000143,209151036,50332,NULL,'2022-09-03 20:01:07',1662235267,NULL),(1957321923,16824737,2,579765,0,1,1,'D',1,0.519118,36,215917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 254, \"great\": 266, \"large_tick_hit\": 24, \"small_tick_hit\": 63, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 24, \"small_tick_hit\": 136}}',0.00017,209061866,112132,NULL,'2022-08-29 14:51:20',1661784680,NULL),(1956154818,16824737,2,1329034,0,1,1,'D',1,0.38806,25,64401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 153, \"great\": 93, \"large_tick_hit\": 6, \"small_tick_hit\": 109, \"small_tick_miss\": 175}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 6, \"small_tick_hit\": 284}}',0.000417,207646166,35791,NULL,'2022-06-15 09:15:57',1655284557,NULL),(1956605142,16824737,2,2785953,1,1,1,'D',1,0.676999,26,359589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 290, \"great\": 629, \"large_tick_hit\": 7, \"small_tick_hit\": 456, \"small_tick_miss\": 231}, \"maximum_statistics\": {\"great\": 919, \"large_tick_hit\": 7, \"small_tick_hit\": 687}}',0.000465,208078657,270322,NULL,'2022-07-06 17:28:33',1657128513,NULL),(1956273493,16824737,2,1272607,0,1,1,'D',1,0.680317,34,195223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 224, \"great\": 458, \"large_tick_hit\": 34, \"small_tick_hit\": 538, \"small_tick_miss\": 260}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 34, \"small_tick_hit\": 798}}',0.001034,207645383,236749,NULL,'2022-06-15 08:09:29',1655280569,NULL),(1956181957,16824737,2,1731761,1,1,1,'D',1,0.53625,28,82847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 166, \"great\": 158, \"large_tick_hit\": 28, \"small_tick_hit\": 243, \"small_tick_miss\": 205}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 28, \"small_tick_hit\": 448}}',0.001147,207645189,112244,NULL,'2022-06-15 07:53:03',1655279583,NULL),(1956570640,16824737,2,2689496,1,1,1,'D',1,0.76557,41,286256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 264, \"great\": 801, \"large_tick_hit\": 15, \"small_tick_hit\": 278, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 1065, \"large_tick_hit\": 15, \"small_tick_hit\": 349}}',0.001728,208078543,404748,NULL,'2022-07-06 17:22:20',1657128140,NULL),(1957322642,16824737,2,2184879,1,1,1,'D',1,0.736934,16,142317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 214, \"great\": 581, \"large_tick_hit\": 15, \"small_tick_hit\": 250, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 15, \"small_tick_hit\": 338}}',0.002049,209151326,266392,NULL,'2022-09-03 20:18:57',1662236337,NULL),(1956240668,16824737,2,1551095,1,1,1,'D',1,0.639418,28,188203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 166, \"great\": 254, \"large_tick_hit\": 17, \"small_tick_hit\": 300, \"small_tick_miss\": 156}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 17, \"small_tick_hit\": 456}}',0.005908,207645141,112307,NULL,'2022-06-15 07:49:54',1655279394,NULL),(1956176014,16824737,2,2036866,0,1,1,'D',1,0.732934,19,162835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 330, \"small_tick_hit\": 282, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.033263,207645076,145209,NULL,'2022-06-15 07:44:12',1655279052,NULL),(1956272425,16824737,2,1257157,0,1,1,'D',1,0.659436,18,125170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 173, \"large_tick_hit\": 32, \"small_tick_hit\": 99, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 32, \"small_tick_hit\": 156}}',0.049657,207645225,76171,NULL,'2022-06-15 07:55:49',1655279749,NULL),(1957308073,16824737,2,2158849,1,1,1,'D',1,0.735763,35,162474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 130, \"great\": 446, \"small_tick_hit\": 200, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 576, \"small_tick_hit\": 302}}',0.067845,209151202,229834,NULL,'2022-09-03 20:11:06',1662235866,NULL),(1956148652,16824737,2,928521,0,1,1,'D',1,0.678973,108,196376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 223, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 8, \"small_tick_hit\": 323}}',0.162418,207645263,226919,NULL,'2022-06-15 07:58:48',1655279928,NULL),(1955984954,16824737,2,1852592,0,1,1,'D',1,0.793103,24,176164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 325, \"small_tick_hit\": 319, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 396}}',0.192233,207228734,166055,NULL,'2022-05-25 14:03:14',1653487394,NULL),(1957321170,16824737,2,2178750,1,1,1,'D',1,0.827932,74,205758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 562, \"large_tick_hit\": 6, \"small_tick_hit\": 505, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 6, \"small_tick_hit\": 615}}',0.23043,209151286,290241,NULL,'2022-09-03 20:16:22',1662236182,NULL),(1954354199,16824737,2,3202199,1,1,1,'C',1,0.882157,66,353929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 954, \"large_tick_hit\": 11, \"small_tick_hit\": 360, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 11, \"small_tick_hit\": 430}}',0.232761,205330903,847768,NULL,'2022-02-17 22:25:29',1645136729,NULL),(1955948552,16824737,2,1974968,0,1,1,'D',1,0.819625,40,162740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 386, \"large_tick_hit\": 1, \"small_tick_hit\": 181, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 212}}',0.329201,207228752,173841,NULL,'2022-05-25 14:04:31',1653487471,NULL),(1955168195,16824737,2,2022237,1,1,1,'C',1,0.891277,66,46061,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 664, \"small_tick_hit\": 41, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 45}}',0.808494,206267707,295010,NULL,'2022-04-06 09:05:35',1649235935,NULL),(1953027910,16824737,2,895351,0,1,1,'D',1,0.798658,13,194967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 132, \"small_tick_hit\": 106, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',1.18837,203470958,79856,NULL,'2021-11-26 20:48:29',1637959709,NULL),(1955953735,16824737,2,1147780,0,1,1,'D',1,0.818616,31,181643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 161, \"large_tick_hit\": 14, \"small_tick_hit\": 168, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 14, \"small_tick_hit\": 200}}',1.19367,207228097,95554,NULL,'2022-05-25 13:30:43',1653485443,NULL),(1954469700,16824737,2,1612939,0,1,1,'B',1,0.917035,61,427280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 466, \"small_tick_hit\": 363, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',2.43977,205344626,464918,NULL,'2022-02-18 15:21:57',1645197717,NULL),(1944652021,16824737,2,1995048,0,1,1,'B',1,0.930576,61,487808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 272, \"large_tick_hit\": 38, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.7371,192499658,368080,NULL,'2020-11-22 10:44:38',1606041878,NULL),(1949641506,16824737,2,1612940,0,1,1,'B',1,0.934591,43,478994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 354, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.02514,199096815,328445,NULL,'2021-06-17 12:50:23',1623934223,NULL),(1953885758,16824737,2,3047731,1,1,1,'B',1,0.93659,80,481189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 575, \"small_tick_hit\": 518, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 609, \"small_tick_hit\": 558}}',3.42613,204621503,696236,NULL,'2022-01-16 12:29:32',1642336172,NULL),(1956161578,16824737,2,1669078,0,1,1,'C',1,0.875786,71,237076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 250, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',4.15482,207645160,235759,NULL,'2022-06-15 07:51:07',1655279467,NULL),(1955816909,16824737,2,2328399,1,1,1,'C',1,0.880637,45,355210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 243, \"small_tick_hit\": 89, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 110}}',5.12828,207067533,199598,NULL,'2022-05-16 20:14:13',1652732053,NULL),(1956533000,16824737,2,2238257,1,1,1,'B',1,0.9375,76,433228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 531, \"large_tick_hit\": 35, \"small_tick_hit\": 364, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 35, \"small_tick_hit\": 381}}',6.12732,208078501,540024,NULL,'2022-07-06 17:19:40',1657127980,NULL),(1952547825,16824737,2,2162145,1,1,1,'A',1,0.961149,139,506898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 506, \"small_tick_hit\": 63, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 65}}',6.31328,202800807,1070566,NULL,'2021-10-30 21:49:18',1635630558,NULL),(1951879640,16824737,2,2160131,0,1,1,'A',1,0.947883,86,585669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 302, \"large_tick_hit\": 112, \"small_tick_hit\": 459, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 112, \"small_tick_hit\": 484}}',6.35161,202010555,433339,NULL,'2021-09-29 22:15:29',1632953729,NULL),(1952519805,16824737,2,958662,1,1,1,'B',1,0.934884,59,453411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 264, \"small_tick_hit\": 138, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 151}}',7.50741,202800634,302388,NULL,'2021-10-30 21:42:38',1635630158,NULL),(1952451197,16824737,2,1639736,0,1,1,'B',1,0.91573,33,290823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 132, \"small_tick_hit\": 31, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 33}}',8.33085,202800831,100062,NULL,'2021-10-30 21:50:10',1635630610,NULL),(1952308776,16824737,2,2160015,0,1,1,'A',1,0.971239,124,593095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 367, \"large_tick_hit\": 89, \"small_tick_hit\": 422, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 89, \"small_tick_hit\": 432}}',9.07331,202657349,778688,NULL,'2021-10-25 16:58:10',1635181090,NULL),(1952543010,16824737,2,1034889,0,1,1,'A',1,0.979647,113,609629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 442, \"large_tick_hit\": 9, \"small_tick_hit\": 271, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 276}}',9.23277,202800712,832402,NULL,'2021-10-30 21:45:55',1635630355,NULL),(1952586765,16824737,2,2577690,1,1,1,'S',1,0.982968,99,625205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 467, \"large_tick_hit\": 7, \"small_tick_hit\": 334, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 7, \"small_tick_hit\": 339}}',9.2572,202970488,951344,NULL,'2021-11-06 16:00:45',1636214445,NULL),(1952496735,16824737,2,60234,1,1,1,'A',1,0.959184,46,422736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 144, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 44}}',10.2303,202800925,149840,NULL,'2021-10-30 21:53:25',1635630805,NULL),(1952437554,16824737,2,2549398,1,1,1,'S',1,0.986025,167,695495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 392, \"large_tick_hit\": 2, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',10.3321,202800594,1391010,NULL,'2021-10-30 21:40:52',1635630052,NULL),(1951870534,16824737,2,1937471,1,1,1,'S',1,0.988095,130,955429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 285, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 290}}',11.544,201916155,339066,NULL,'2021-09-26 00:08:53',1632614933,NULL),(1954435823,16824737,2,855290,0,1,1,'S',1,0.9967,79,961380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 9, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 9, \"small_tick_hit\": 224}}',12.3533,205344514,102770,NULL,'2022-02-18 15:15:56',1645197356,NULL),(1951904377,16824737,2,1819779,1,1,1,'S',1,0.991131,105,816897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 171, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 279}}',13.4906,201916171,410988,NULL,'2021-09-26 00:09:54',1632614994,NULL),(1955799046,16824737,2,2620914,1,1,1,'A',1,0.953247,123,601183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 233, \"large_tick_hit\": 4, \"small_tick_hit\": 130, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 135}}',13.7095,207050174,521828,NULL,'2022-05-15 20:37:27',1652647047,NULL),(1955816769,16824737,2,2328397,1,1,1,'A',1,0.976501,79,591052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 232, \"small_tick_hit\": 142, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 145}}',14.4697,207050187,350044,NULL,'2022-05-15 20:38:24',1652647104,NULL),(1952451690,16824737,2,1639737,0,1,1,'A',1,0.946429,69,499171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 136, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 23}}',15.3738,202800858,204346,NULL,'2021-10-30 21:51:18',1635630678,NULL),(1952999296,16824737,2,302056,0,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',15.4828,203470885,157584,NULL,'2021-11-26 20:45:48',1637959548,NULL),(1952583650,16824737,2,1623891,1,1,1,'S',1,0.980057,129,744689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 205, \"large_tick_hit\": 5, \"small_tick_hit\": 134, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 5, \"small_tick_hit\": 138}}',16.6155,202970188,560668,NULL,'2021-11-06 15:49:13',1636213753,NULL),(1953939887,16824737,2,906953,0,1,1,'S',1,0.996497,275,961913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',16.876,204561110,1898948,NULL,'2022-01-13 21:49:10',1642110550,NULL),(1951904369,16824737,2,1819778,1,1,1,'S',1,0.987374,165,790222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 219, \"large_tick_hit\": 6, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 6, \"small_tick_hit\": 167}}',17.5487,201916194,759160,NULL,'2021-09-26 00:11:03',1632615063,NULL),(1952579045,16824737,2,2807406,1,1,1,'S',1,0.995868,253,832512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 502, \"large_tick_hit\": 2, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 2, \"small_tick_hit\": 220}}',17.8573,202970445,3069614,NULL,'2021-11-06 15:58:59',1636214339,NULL),(1952558659,16824737,2,1785888,1,1,1,'A',1,0.958974,78,584424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 144, \"small_tick_hit\": 43, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 45}}',18.22,202970387,226898,NULL,'2021-11-06 15:56:45',1636214205,NULL),(1952357085,16824737,2,1612940,0,1,1,'S',1,0.992453,252,786700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',18.608,202572710,1720514,NULL,'2021-10-22 14:54:13',1634914453,NULL),(1952375699,16824737,2,3047729,1,1,1,'S',1,0.985981,300,786279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 534, \"small_tick_hit\": 521, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 539, \"small_tick_hit\": 531}}',18.9474,202608725,2690806,NULL,'2021-10-23 19:25:06',1635017106,NULL),(1952541426,16824737,2,1032282,0,1,1,'S',1,0.997063,296,958840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 19, \"small_tick_hit\": 383, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 19, \"small_tick_hit\": 385}}',19.6486,202800676,1547226,NULL,'2021-10-30 21:44:16',1635630256,NULL),(1953877950,16824737,2,1675843,0,1,1,'S',1,0.985075,117,667769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 220, \"large_tick_hit\": 1, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',20.122,204561167,536966,NULL,'2022-01-13 21:52:04',1642110724,NULL),(1952603059,16824737,2,40034,0,1,1,'S',1,0.989583,271,772414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 510, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 158}}',20.8922,202970532,2599202,NULL,'2021-11-06 16:02:33',1636214553,NULL),(1957447931,16824737,2,2794353,1,1,1,'S',1,0.989305,194,758345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 430, \"large_tick_hit\": 12, \"small_tick_hit\": 298, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 12, \"small_tick_hit\": 302}}',21.2945,209332841,1421624,NULL,'2022-09-15 13:32:15',1663248735,NULL),(1955830839,16824737,2,287640,0,1,1,'A',1,0.977883,274,763872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 366, \"large_tick_hit\": 67, \"small_tick_hit\": 186, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 67, \"small_tick_hit\": 194}}',23.3519,207050304,1874432,NULL,'2022-05-15 20:45:19',1652647519,NULL),(1957445817,16824737,2,1711830,0,1,1,'B',1,0.938144,71,531498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 147, \"small_tick_hit\": 126, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 133}}',24.0027,209324149,180768,NULL,'2022-09-14 20:17:05',1663186625,NULL),(1952675887,16824737,2,3131010,1,1,1,'S',1,0.997386,298,863653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 373, \"large_tick_hit\": 27, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 27, \"small_tick_hit\": 363}}',24.2048,202990012,2321958,NULL,'2021-11-07 09:22:03',1636276923,NULL),(1957429076,16824737,2,930675,0,1,1,'S',1,0.982587,164,711014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 225, \"large_tick_hit\": 51, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 51, \"small_tick_hit\": 120}}',24.5104,209332820,693582,NULL,'2022-09-15 13:30:36',1663248636,NULL),(1952581034,16824737,2,1036392,0,1,1,'S',1,0.996063,141,960406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 113}}',25.5624,202989982,521460,NULL,'2021-11-07 09:20:01',1636276801,NULL),(1952552997,16824737,2,2948235,1,1,1,'S',1,0.983077,418,905398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 446, \"small_tick_hit\": 193, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 199}}',26.1743,202800771,4319170,NULL,'2021-10-30 21:47:52',1635630472,NULL),(1957477202,16824737,2,1786703,1,1,1,'A',1,0.959391,48,454168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 129, \"small_tick_hit\": 60, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 136, \"small_tick_hit\": 61}}',27.0312,209332606,132356,NULL,'2022-09-15 13:10:00',1663247400,NULL),(1954435877,16824737,2,855292,1,1,1,'X',1,1,83,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 142}}',27.5286,205344540,159076,NULL,'2022-02-18 15:17:41',1645197461,NULL),(1956225225,16824737,2,1137696,0,1,1,'S',1,0.986188,178,481330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_tick_hit\": 1, \"small_tick_hit\": 489, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 498}}',28.0538,207645243,416523,NULL,'2022-06-15 07:57:16',1655279836,NULL),(1953671299,16824737,2,855291,0,1,1,'A',1,0.963899,89,859030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 98, \"small_tick_hit\": 169, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 177}}',28.1154,204299948,231578,NULL,'2022-01-02 00:28:14',1641083294,NULL),(1952997594,16824737,2,297841,0,1,1,'S',1,0.980861,104,783445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 105, \"large_tick_hit\": 33, \"small_tick_hit\": 67, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 69}}',28.1948,203470903,243262,NULL,'2021-11-26 20:46:36',1637959596,NULL),(1953593358,16824737,2,2359731,0,1,1,'X',1,1,188,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 165}}',28.2437,204299913,833290,NULL,'2022-01-02 00:26:19',1641083179,NULL),(1952656241,16824737,2,3102066,1,1,1,'S',1,0.998571,350,899631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 429, \"large_tick_hit\": 4, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 4, \"small_tick_hit\": 266}}',30.0003,202970352,3186576,NULL,'2021-11-06 15:55:31',1636214131,NULL),(1955410980,16824737,2,608461,1,1,1,'X',1,1,368,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 196}}',34.1093,206543401,3336088,NULL,'2022-04-19 10:03:53',1650362633,NULL),(1952595500,16824737,2,1070687,0,1,1,'X',1,1,156,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',36.6231,202970599,626260,NULL,'2021-11-06 16:04:54',1636214694,NULL),(1957447944,16824737,2,17909,0,1,1,'S',1,0.995379,379,792887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 792, \"large_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 285}}',38.5345,209332559,5874824,NULL,'2022-09-15 13:06:00',1663247160,NULL),(1957495675,16824737,2,2236495,0,1,1,'X',1,1,105,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 71}}',41.4646,209332885,290130,NULL,'2022-09-15 13:36:03',1663248963,NULL),(1957496063,16824737,2,2236499,0,1,1,'X',1,1,90,1058316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}}',47.3825,209280968,177031,NULL,'2022-09-11 18:51:12',1662922272,NULL),(1957434899,16824737,2,1592915,1,1,1,'S',1,0.988024,90,674430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 165}, \"maximum_statistics\": {\"great\": 167}}',50.6996,209332800,404340,NULL,'2022-09-15 13:28:28',1663248508,NULL),(1957532542,16824737,2,1905558,1,1,1,'X',1,1,75,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 78}}',73.3404,209332709,212840,NULL,'2022-09-15 13:20:42',1663248042,NULL),(1951440433,16827356,2,1863254,0,1,1,'A',1,0.945205,49,511098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 152, \"large_tick_hit\": 51, \"small_tick_hit\": 349, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 51, \"small_tick_hit\": 369}}',1.44525,201441475,171142,NULL,'2021-09-07 03:21:27',1630984887,NULL),(1951423962,16827356,2,2038207,0,1,1,'A',1,0.965944,76,591401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 221, \"large_tick_hit\": 58, \"small_tick_hit\": 345, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 58, \"small_tick_hit\": 358}}',2.79589,201441415,252886,NULL,'2021-09-07 03:18:23',1630984703,NULL),(1940596423,16835979,2,2035767,0,1,1,'A',1,0.94959,79,542627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 378, \"large_tick_hit\": 27, \"small_tick_hit\": 405, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',3.6743,186920605,605406,NULL,'2020-04-29 12:04:56',1588161896,NULL),(1940442465,16839530,2,2036865,0,1,1,'D',1,0.7775,34,315363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 289, \"large_tick_hit\": 7, \"small_tick_hit\": 326, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.062418,186779776,194064,NULL,'2020-04-24 16:00:15',1587744015,NULL),(1940477846,16839530,2,2035767,0,1,1,'C',1,0.881594,61,407113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 349, \"large_tick_hit\": 25, \"small_tick_hit\": 378, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.772309,186780013,315172,NULL,'2020-04-24 16:08:24',1587744504,NULL),(1947079050,16840423,2,2032726,0,1,1,'B',1,0.935714,120,801162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 240, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',11.3852,195728449,318912,NULL,'2021-03-08 14:44:40',1615214680,NULL),(1940512901,16841131,2,2371463,1,1,1,'D',1,0.335191,10,31009,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1013, \"great\": 357, \"large_tick_hit\": 69, \"small_tick_hit\": 356, \"small_tick_miss\": 538}, \"maximum_statistics\": {\"great\": 1370, \"large_tick_hit\": 69, \"small_tick_hit\": 894}}',0,186789107,145680,NULL,'2020-04-24 22:11:38',1587766298,NULL),(1941110917,16841131,2,2371463,0,1,1,'D',1,0.412773,16,18134,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 884, \"great\": 485, \"large_tick_hit\": 70, \"small_tick_hit\": 408, \"small_tick_miss\": 486}, \"maximum_statistics\": {\"great\": 1369, \"large_tick_hit\": 70, \"small_tick_hit\": 894}}',0,187617420,192695,NULL,'2020-05-22 15:47:24',1590162444,NULL),(1940529296,16842140,2,2036865,0,1,1,'D',1,0.76625,22,323890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 290, \"large_tick_hit\": 8, \"small_tick_hit\": 315, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.043222,186868344,165382,NULL,'2020-04-27 15:54:28',1588002868,NULL),(1940432259,16845572,2,1612940,0,1,1,'D',1,0.830189,25,338313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 324, \"large_tick_hit\": 15, \"small_tick_hit\": 321, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.193414,186797084,182214,NULL,'2020-04-25 05:08:05',1587791285,NULL),(1940481998,16845572,2,2035767,0,1,1,'C',1,0.885111,56,398077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 349, \"large_tick_hit\": 26, \"small_tick_hit\": 380, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.760005,186797855,320020,NULL,'2020-04-25 05:52:32',1587793952,NULL),(1940436586,16847494,2,1612940,0,1,1,'B',1,0.915723,63,437467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 350, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.53382,186808608,353538,NULL,'2020-04-25 15:01:15',1587826875,NULL),(1940453550,16847494,2,2036865,0,1,1,'A',1,0.94,84,496253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 352, \"large_tick_hit\": 8, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',2.56747,186802556,417720,NULL,'2020-04-25 10:31:19',1587810679,NULL),(1940485626,16847494,2,2035767,0,1,1,'A',1,0.957796,133,586970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 375, \"large_tick_hit\": 29, \"small_tick_hit\": 413, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',5.66865,186809350,766910,NULL,'2020-04-25 15:33:39',1587828819,NULL),(1940483809,16848015,2,2035767,0,1,1,'D',1,0.82415,37,336881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 329, \"large_tick_hit\": 26, \"small_tick_hit\": 348, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.200359,186803284,248796,NULL,'2020-04-25 11:07:04',1587812824,NULL),(1940526946,16848822,2,1612940,0,1,1,'A',1,0.971069,95,605099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.49514,186864480,688766,NULL,'2020-04-27 13:25:21',1587993921,NULL),(1940612938,16849962,2,2035767,0,1,1,'C',1,0.899179,30,375394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 351, \"large_tick_hit\": 26, \"small_tick_hit\": 390, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.53467,186970283,277340,NULL,'2020-05-01 03:04:26',1588302266,NULL),(1940424206,16851258,2,1535688,1,1,1,'D',1,0.83179,38,348026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 465, \"large_tick_hit\": 34, \"small_tick_hit\": 579, \"small_tick_miss\": 124}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 34, \"small_tick_hit\": 703}}',0.052314,186814389,345138,NULL,'2020-04-25 18:41:47',1587840107,NULL),(1940569892,16851258,2,1900907,0,1,1,'C',1,0.854902,17,313273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 183, \"small_tick_hit\": 253, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 296}}',0.422623,186953724,100538,NULL,'2020-04-30 14:59:40',1588258780,NULL),(1940567465,16851258,2,1898784,0,1,1,'C',1,0.88122,34,363194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 210, \"large_tick_hit\": 35, \"small_tick_hit\": 304, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 35, \"small_tick_hit\": 334}}',0.735775,186953839,114144,NULL,'2020-04-30 15:03:23',1588259003,NULL),(1940586290,16851258,2,2149120,0,1,1,'A',1,0.966857,121,593752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 667, \"large_tick_hit\": 16, \"small_tick_hit\": 1009, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}}',2.11331,186954364,1107434,NULL,'2020-04-30 15:21:50',1588260110,NULL),(1961484158,16851666,2,969668,1,1,1,'D',1,0.437166,11,8758,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 394, \"great\": 300, \"large_tick_hit\": 2, \"small_tick_hit\": 25, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 2, \"small_tick_hit\": 52}}',0,214348129,99818,NULL,'2023-10-01 02:53:32',1696128812,NULL),(1961774897,16851666,2,999726,0,1,1,'D',1,0.319616,78,10623,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 309, \"great\": 132, \"large_tick_hit\": 17, \"small_tick_hit\": 84, \"small_tick_miss\": 187}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 17, \"small_tick_hit\": 271}}',0.000001,214645090,57831,NULL,'2023-10-28 02:13:37',1698459217,NULL),(1961767882,16851666,2,968220,1,1,1,'D',1,0.672437,13,14037,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 230, \"great\": 465, \"large_tick_hit\": 4, \"small_tick_hit\": 36, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 4, \"small_tick_hit\": 52}}',0.000361,214645139,148297,NULL,'2023-10-28 02:21:57',1698459717,NULL),(1961634594,16851666,2,3745398,1,1,1,'D',1,0.705882,15,279149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 139, \"large_tick_hit\": 28, \"small_tick_hit\": 205, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 28, \"small_tick_hit\": 274}}',0.029578,214576913,97874,NULL,'2023-10-22 04:36:19',1697949379,NULL),(2356917658,16851666,2,1344776,0,1,1,'B',1,0.927907,82,512934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 554, \"large_tick_hit\": 2, \"small_tick_hit\": 1040, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 2, \"small_tick_hit\": 1128}}',0.546198,215908834,538816,NULL,'2024-02-16 19:31:52',1708111912,NULL),(2356978397,16851666,2,1572495,0,1,1,'B',1,0.913898,69,484424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 384, \"large_tick_hit\": 123, \"small_tick_hit\": 841, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 123, \"small_tick_hit\": 927}}',0.672004,215908936,322794,NULL,'2024-02-16 19:43:24',1708112604,NULL),(2356934174,16851666,2,1841446,0,1,1,'B',1,0.921875,49,447859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 349, \"large_tick_hit\": 4, \"small_tick_hit\": 473, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 4, \"small_tick_hit\": 515}}',0.920767,215908862,282654,NULL,'2024-02-16 19:35:01',1708112101,NULL),(2356800055,16851666,2,2640147,0,1,1,'B',1,0.904448,53,414337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 296, \"large_tick_hit\": 7, \"small_tick_hit\": 246, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 7, \"small_tick_hit\": 273}}',0.938566,215908646,285824,NULL,'2024-02-16 19:09:36',1708110576,NULL),(1961484081,16851666,2,969667,0,1,1,'B',1,0.92027,53,435230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 265, \"large_tick_hit\": 75, \"small_tick_hit\": 341, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 75, \"small_tick_hit\": 367}}',1.0278,214347923,213954,NULL,'2023-10-01 02:20:14',1696126814,NULL),(2356953913,16851666,2,2109635,1,1,1,'A',1,0.959583,92,629314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 458, \"large_tick_hit\": 50, \"small_tick_hit\": 964, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 50, \"small_tick_hit\": 1014}}',1.9058,215908892,624344,NULL,'2024-02-16 19:38:45',1708112325,NULL),(2362733483,16851666,2,848235,0,1,1,'A',1,0.952381,71,527073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 304, \"large_tick_hit\": 80, \"small_tick_hit\": 536, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 80, \"small_tick_hit\": 560}}',2.08002,215919987,301592,NULL,'2024-02-17 17:56:14',1708192574,NULL),(2356868817,16851666,2,990899,1,1,1,'A',1,0.965039,151,639287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 453, \"large_tick_hit\": 163, \"small_tick_hit\": 985, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 163, \"small_tick_hit\": 1026}}',2.49168,215908744,519146,NULL,'2024-02-16 19:22:37',1708111357,NULL),(2356994287,16851666,2,984053,0,1,1,'A',1,0.946269,93,620311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 180, \"large_tick_hit\": 67, \"small_tick_hit\": 387, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 67, \"small_tick_hit\": 414}}',3.32648,215908955,194370,NULL,'2024-02-16 19:46:29',1708112789,NULL),(1961484766,16851666,2,970928,0,1,1,'A',1,0.96798,77,718826,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 171, \"large_tick_hit\": 121, \"small_tick_hit\": 494, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 121, \"small_tick_hit\": 513}}',3.84099,214348114,183158,NULL,'2023-10-01 02:51:29',1696128689,NULL),(1958796569,16851666,2,453080,0,1,1,'A',1,0.961484,91,532378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 408, \"large_tick_hit\": 1, \"small_tick_hit\": 265, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',6.51053,211004765,608510,NULL,'2023-01-09 01:39:11',1673228351,NULL),(1961768231,16851666,2,970928,0,1,1,'X',1,1,299,72128,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 125, \"small_tick_hit\": 513}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 125, \"small_tick_hit\": 513}}',6.67947,214644998,126525,NULL,'2023-10-28 01:55:01',1698458101,NULL),(1961768228,16851666,2,970928,0,1,1,'A',1,0.975369,209,793558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 169, \"large_tick_hit\": 123, \"small_tick_hit\": 500, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 123, \"small_tick_hit\": 513}}',6.6892,214644950,395080,NULL,'2023-10-28 01:47:41',1698457661,NULL),(2362668420,16851666,2,80228,0,1,1,'A',1,0.963816,84,555798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 221, \"large_tick_hit\": 6, \"small_tick_hit\": 66, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 6, \"small_tick_hit\": 70}}',8.09386,215919842,441460,NULL,'2024-02-17 17:44:41',1708191881,NULL),(2362684485,16851666,2,848233,0,1,1,'S',1,0.990375,207,814118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 236, \"large_tick_hit\": 133, \"small_tick_hit\": 660, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 133, \"small_tick_hit\": 667}}',8.42772,215919872,520016,NULL,'2024-02-17 17:47:29',1708192049,NULL),(2336751696,16851666,2,29936,0,1,1,'A',1,0.969988,135,632036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 445, \"large_tick_hit\": 16, \"small_tick_hit\": 347, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 16, \"small_tick_hit\": 362}}',8.61858,215869182,1306338,NULL,'2024-02-13 02:59:46',1707793186,NULL),(2362660190,16851666,2,79567,0,1,1,'S',1,0.994429,127,787289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 181, \"large_tick_hit\": 7, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 7, \"small_tick_hit\": 169}}',10.7486,215919821,304090,NULL,'2024-02-17 17:43:13',1708191793,NULL),(2336814484,16851666,2,65390,0,1,1,'S',1,0.994902,422,876944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 592, \"large_tick_hit\": 104, \"small_tick_hit\": 670, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 104, \"small_tick_hit\": 675}}',14.9539,215869300,3815476,NULL,'2024-02-13 03:20:52',1707794452,NULL),(1958772999,16851666,2,1223205,1,1,1,'S',1,0.989139,422,810088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 662, \"large_tick_hit\": 7, \"small_tick_hit\": 606, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 7, \"small_tick_hit\": 614}}',15.2814,211004808,4948592,NULL,'2023-01-09 01:43:31',1673228611,NULL),(2362706268,16851666,2,82583,0,1,1,'S',1,0.996466,224,964016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"small_tick_hit\": 340, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 342}}',16.3304,215919934,1289544,NULL,'2024-02-17 17:51:20',1708192280,NULL),(1941735185,16855957,2,1618999,0,1,1,'S',1,0.983264,154,715722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 338, \"large_tick_hit\": 25, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 349}}',5.87124,188420893,931064,NULL,'2020-06-18 00:22:08',1592439728,NULL),(1940569792,16856550,2,2239793,0,1,1,'D',1,0.716981,13,156202,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 196, \"large_tick_hit\": 7, \"small_tick_hit\": 253, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 7, \"small_tick_hit\": 344}}',0.021212,186859419,80122,NULL,'2020-04-27 09:11:34',1587978694,NULL),(1941878074,16856550,2,2452864,0,1,1,'D',1,0.815109,25,291218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 201, \"large_tick_hit\": 9, \"small_tick_hit\": 200, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 9, \"small_tick_hit\": 245}}',0.330584,188611992,132024,NULL,'2020-06-24 12:02:06',1593000126,NULL),(1940393467,16856550,2,2202020,0,1,1,'D',1,0.837209,22,202238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 111, \"small_tick_hit\": 33, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',0.8689,186828277,62954,NULL,'2020-04-26 06:44:42',1587883482,NULL),(1940386378,16857124,2,2035771,0,1,1,'C',1,0.855691,31,361786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 380, \"large_tick_hit\": 38, \"small_tick_hit\": 424, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 38, \"small_tick_hit\": 490}}',0.258408,186828946,231808,NULL,'2020-04-26 07:24:31',1587885871,NULL),(1940491849,16857124,2,2035767,0,1,1,'A',1,0.974209,188,721107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 386, \"large_tick_hit\": 29, \"small_tick_hit\": 416, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',11.4768,186828846,1256300,NULL,'2020-04-26 07:18:30',1587885510,NULL),(1940387535,16860652,2,2035771,0,1,1,'D',1,0.845528,18,318715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 377, \"large_tick_hit\": 37, \"small_tick_hit\": 418, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 37, \"small_tick_hit\": 490}}',0.138671,186842050,232420,NULL,'2020-04-26 17:35:10',1587922510,NULL),(1940597249,16860652,2,1582619,0,1,1,'B',1,0.902481,71,387260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 919, \"large_tick_hit\": 31, \"small_tick_hit\": 614, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 1019, \"large_tick_hit\": 31, \"small_tick_hit\": 683}}',0.138844,186871422,820476,NULL,'2020-04-27 18:00:50',1588010450,NULL),(1940606865,16860652,2,2036866,0,1,1,'C',1,0.88503,54,389120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 399, \"small_tick_hit\": 340, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',1.00819,186862138,364312,NULL,'2020-04-27 11:39:36',1587987576,NULL),(1940592849,16860652,2,1582617,0,1,1,'A',1,0.959282,93,651088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 459, \"large_tick_hit\": 92, \"small_tick_hit\": 839, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',1.80299,186860276,538914,NULL,'2020-04-27 10:02:19',1587981739,NULL),(1940598392,16860652,2,1582620,0,1,1,'A',1,0.959036,175,596565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 653, \"large_tick_hit\": 56, \"small_tick_hit\": 883, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 56, \"small_tick_hit\": 925}}',2.15027,186860382,997570,NULL,'2020-04-27 10:08:01',1587982081,NULL),(1940591422,16860652,2,1582613,0,1,1,'A',1,0.954766,94,576977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 585, \"large_tick_hit\": 32, \"small_tick_hit\": 565, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 32, \"small_tick_hit\": 604}}',2.25634,186868255,784482,NULL,'2020-04-27 15:51:43',1588002703,NULL),(1940628403,16860652,2,1661046,0,1,1,'A',1,0.962195,119,673058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 187, \"large_tick_hit\": 87, \"small_tick_hit\": 515, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 87, \"small_tick_hit\": 538}}',3.86855,186861994,280274,NULL,'2020-04-27 11:33:32',1587987212,NULL),(1940626077,16860652,2,1831283,1,1,1,'A',1,0.949891,151,603697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 569, \"large_tick_hit\": 22, \"small_tick_hit\": 717, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 22, \"small_tick_hit\": 767}}',3.99168,186861802,1091594,NULL,'2020-04-27 11:23:43',1587986623,NULL),(1940472437,16860652,2,2036865,0,1,1,'A',1,0.95,90,561845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 364, \"large_tick_hit\": 9, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.27288,186843446,582078,NULL,'2020-04-26 18:32:49',1587925969,NULL),(1940486197,16860652,2,1442771,0,1,1,'S',1,0.988782,133,848881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 158, \"large_tick_hit\": 32, \"small_tick_hit\": 427, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',5.94231,186840655,277510,NULL,'2020-04-26 16:39:33',1587919173,NULL),(1940624022,16860652,2,1831282,1,1,1,'A',1,0.973183,262,781499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 417, \"large_tick_hit\": 44, \"small_tick_hit\": 664, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 44, \"small_tick_hit\": 690}}',6.51248,186861594,1520380,NULL,'2020-04-27 11:13:47',1587986027,NULL),(1940543896,16860652,2,1513236,0,1,1,'S',1,0.984082,250,786160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 304, \"large_tick_hit\": 99, \"small_tick_hit\": 648, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 99, \"small_tick_hit\": 659}}',6.96096,186862379,720212,NULL,'2020-04-27 11:50:52',1587988252,NULL),(1940537382,16860652,2,1864178,0,1,1,'A',1,0.966578,219,736041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 390, \"large_tick_hit\": 12, \"small_tick_hit\": 321, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 340}}',7.53524,186876016,1437330,NULL,'2020-04-27 21:23:15',1588022595,NULL),(1940588619,16860652,2,1582611,0,1,1,'S',1,0.988806,290,853511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 397, \"large_tick_hit\": 48, \"small_tick_hit\": 615, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 48, \"small_tick_hit\": 625}}',8.141,186868003,1290018,NULL,'2020-04-27 15:41:21',1588002081,NULL),(1940620899,16860652,2,1831279,1,1,1,'S',1,0.991817,327,912727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 324, \"large_tick_hit\": 51, \"small_tick_hit\": 837, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 51, \"small_tick_hit\": 846}}',9.05484,186900988,1233702,NULL,'2020-04-28 18:12:03',1588097523,NULL),(1940491361,16860652,2,1442774,0,1,1,'S',1,0.991857,244,956863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 365, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.1969,186840743,1124482,NULL,'2020-04-26 16:42:37',1587919357,NULL),(1940447434,16860652,2,1612940,0,1,1,'S',1,0.991195,160,773881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.6553,186840099,1368284,NULL,'2020-04-26 16:16:52',1587917812,NULL),(1940449017,16862175,2,1612940,0,1,1,'A',1,0.959748,114,581322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 371, \"large_tick_hit\": 15, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',6.05037,186843862,693290,NULL,'2020-04-26 18:49:14',1587926954,NULL),(1940541081,16862450,2,1612940,0,1,1,'A',1,0.952201,136,563329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.77222,186901235,642848,NULL,'2020-04-28 18:22:46',1588098166,NULL),(1940547748,16862450,2,2036865,0,1,1,'A',1,0.94875,125,587851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 364, \"large_tick_hit\": 8, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',5.35157,186900965,652082,NULL,'2020-04-28 18:11:06',1588097466,NULL),(1940572816,16864411,2,2035767,0,1,1,'D',1,0.820633,31,349892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 305, \"large_tick_hit\": 25, \"small_tick_hit\": 370, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.079326,186852080,202228,NULL,'2020-04-27 01:11:28',1587949888,NULL),(1946523853,16864642,2,2032726,0,1,1,'B',1,0.92619,35,424875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 142, \"small_tick_hit\": 247, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.87279,194818013,91294,NULL,'2021-02-09 02:21:43',1612837303,NULL),(1940539762,16864642,2,2036865,0,1,1,'A',1,0.9525,69,536344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 10, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.39981,186887184,534620,NULL,'2020-04-28 07:55:36',1588060536,NULL),(1940573033,16865097,2,2035767,0,1,1,'A',1,0.957796,95,559793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 378, \"large_tick_hit\": 27, \"small_tick_hit\": 412, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',4.46484,186852683,737212,NULL,'2020-04-27 01:46:12',1587951972,NULL),(1940575643,16867125,2,2035767,0,1,1,'C',1,0.887456,32,365104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 346, \"large_tick_hit\": 26, \"small_tick_hit\": 385, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.449801,186861023,258902,NULL,'2020-04-27 10:43:03',1587984183,NULL),(1940546165,16867125,2,1612940,0,1,1,'A',1,0.94717,107,536574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.3217,186915279,659232,NULL,'2020-04-29 07:23:44',1588145024,NULL),(1940539751,16867125,2,2036865,0,1,1,'A',1,0.95875,94,582288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 366, \"large_tick_hit\": 9, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.94522,186887113,567084,NULL,'2020-04-28 07:51:01',1588060261,NULL),(1940549756,16867297,2,848235,0,1,1,'B',1,0.923395,67,250182,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 297, \"large_tick_hit\": 83, \"small_tick_hit\": 512, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 83, \"small_tick_hit\": 560}}',1.25222,186870620,257070,NULL,'2020-04-27 17:30:22',1588008622,NULL),(1940575063,16867706,2,2035767,0,1,1,'D',1,0.837046,52,383385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 336, \"large_tick_hit\": 24, \"small_tick_hit\": 354, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.333639,186858773,283536,NULL,'2020-04-27 08:32:03',1587976323,NULL),(1941114956,16867706,2,1612940,0,1,1,'A',1,0.943396,65,490077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.83754,187682027,411898,NULL,'2020-05-24 13:51:52',1590328312,NULL),(1942398798,16869430,2,2036865,0,1,1,'B',1,0.90875,31,379284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 338, \"large_tick_hit\": 9, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.646317,189327983,251908,NULL,'2020-07-20 14:48:34',1595256514,NULL),(1940601231,16869430,2,2035767,0,1,1,'B',1,0.935522,66,470262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 365, \"large_tick_hit\": 28, \"small_tick_hit\": 405, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',2.03384,186934477,450670,NULL,'2020-04-29 21:36:24',1588196184,NULL),(1940750569,16870650,2,1612939,0,1,1,'D',1,0.804204,29,322082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 413, \"small_tick_hit\": 314, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.13072,187116366,223392,NULL,'2020-05-06 09:49:49',1588758589,NULL),(1940766013,16870650,2,2035771,0,1,1,'C',1,0.855691,19,348117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 376, \"large_tick_hit\": 40, \"small_tick_hit\": 426, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 40, \"small_tick_hit\": 490}}',0.164348,187183435,229000,NULL,'2020-05-08 19:19:53',1588965593,NULL),(1940744577,16870650,2,1661046,0,1,1,'D',1,0.773171,92,499983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 154, \"large_tick_hit\": 71, \"small_tick_hit\": 409, \"small_tick_miss\": 129}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 71, \"small_tick_hit\": 538}}',0.212581,187116282,155122,NULL,'2020-05-06 09:44:38',1588758278,NULL),(1940836356,16870650,2,1385401,0,1,1,'C',1,0.898098,42,530910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 201, \"large_tick_hit\": 7, \"small_tick_hit\": 453, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 7, \"small_tick_hit\": 503}}',2.8761,187324295,190956,NULL,'2020-05-13 15:42:28',1589384548,NULL),(1940734603,16870650,2,1602888,1,1,1,'A',1,0.964828,169,552721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 665, \"large_tick_hit\": 170, \"small_tick_hit\": 372, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 170, \"small_tick_hit\": 386}}',3.74255,187046424,1562620,NULL,'2020-05-03 18:04:27',1588529067,NULL),(1940618261,16870650,2,1442772,1,1,1,'B',1,0.936893,148,560899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 366, \"small_tick_hit\": 406, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',4.29391,186950284,690628,NULL,'2020-04-30 12:40:46',1588250446,NULL),(1940691135,16870650,2,1385400,0,1,1,'A',1,0.962448,87,599043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 294, \"large_tick_hit\": 8, \"small_tick_hit\": 390, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 408}}',4.70554,187116451,559748,NULL,'2020-05-06 09:55:00',1588758900,NULL),(1940599086,16870650,2,1582620,0,1,1,'S',1,0.992169,261,840775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 673, \"large_tick_hit\": 59, \"small_tick_hit\": 915, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 59, \"small_tick_hit\": 925}}',7.1904,186902648,3063922,NULL,'2020-04-28 19:19:20',1588101560,NULL),(1940536414,16870650,2,1864176,0,1,1,'S',1,0.985194,181,663299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 544, \"large_tick_hit\": 8, \"small_tick_hit\": 313, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 8, \"small_tick_hit\": 316}}',8.20455,186901617,1552074,NULL,'2020-04-28 18:37:54',1588099074,NULL),(1941133409,16870650,2,1582617,0,1,1,'S',1,0.993099,354,906363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 468, \"large_tick_hit\": 92, \"small_tick_hit\": 879, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',8.36018,187678562,1812710,NULL,'2020-05-24 11:37:49',1590320269,NULL),(1940614658,16870650,2,1442771,0,1,1,'S',1,0.998397,191,962037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.63068,186953884,438436,NULL,'2020-04-30 15:05:11',1588259111,NULL),(1940624610,16870650,2,1831282,1,1,1,'S',1,0.987024,296,892398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 422, \"large_tick_hit\": 43, \"small_tick_hit\": 676, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 43, \"small_tick_hit\": 690}}',8.76565,186902928,2021272,NULL,'2020-04-28 19:30:44',1588102244,NULL),(1940839428,16870650,2,1575365,1,1,1,'A',1,0.973254,128,833298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 217, \"large_tick_hit\": 57, \"small_tick_hit\": 381, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 57, \"small_tick_hit\": 391}}',9.52037,187324332,406016,NULL,'2020-05-13 15:44:03',1589384643,NULL),(1940845450,16870650,2,1582613,1,1,1,'S',1,0.993538,278,783357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 595, \"large_tick_hit\": 34, \"small_tick_hit\": 601, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 34, \"small_tick_hit\": 604}}',9.63738,187324183,2376070,NULL,'2020-05-13 15:38:24',1589384304,NULL),(1940696663,16870650,2,1575366,1,1,1,'S',1,0.992337,180,817737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 326, \"large_tick_hit\": 30, \"small_tick_hit\": 421, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 30, \"small_tick_hit\": 425}}',10.6186,187185194,898990,NULL,'2020-05-08 20:35:43',1588970143,NULL),(1940626620,16870650,2,1831283,1,1,1,'S',1,0.986202,276,740323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 579, \"large_tick_hit\": 22, \"small_tick_hit\": 757, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 22, \"small_tick_hit\": 767}}',10.7793,186949842,2312226,NULL,'2020-04-30 12:21:17',1588249277,NULL),(1940622053,16870650,2,1831279,1,1,1,'S',1,0.998363,376,961837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 51, \"small_tick_hit\": 844, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 51, \"small_tick_hit\": 846}}',10.8227,186954007,1573596,NULL,'2020-04-30 15:09:37',1588259377,NULL),(1940582395,16870650,2,1575365,1,1,1,'S',1,0.998514,282,959375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 59, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 59, \"small_tick_hit\": 391}}',11.1303,186953818,829844,NULL,'2020-04-30 15:02:36',1588258956,NULL),(1940589978,16870650,2,2035767,0,1,1,'S',1,0.988277,143,815026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 390, \"large_tick_hit\": 29, \"small_tick_hit\": 424, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',11.2699,186901559,1448452,NULL,'2020-04-28 18:35:33',1588098933,NULL),(1940733003,16870650,2,1442774,0,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.7119,187116118,1124532,NULL,'2020-05-06 09:34:50',1588757690,NULL),(1940532920,16870650,2,1863411,1,1,1,'S',1,0.997106,218,877355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"large_tick_hit\": 4, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 287}}',11.7917,186902249,1565120,NULL,'2020-04-28 19:03:18',1588100598,NULL),(1940760350,16870650,2,1863413,0,1,1,'S',1,0.998273,225,964840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 354}}',12.3405,187116222,557690,NULL,'2020-05-06 09:41:37',1588758097,NULL),(1940590057,16870650,2,1582611,1,1,1,'S',1,0.997202,447,970966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 48, \"small_tick_hit\": 622, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 48, \"small_tick_hit\": 625}}',12.8132,186954144,2407396,NULL,'2020-04-30 15:14:40',1588259680,NULL),(1940691344,16870650,2,1385401,0,1,1,'S',1,0.997283,233,966430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 501, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 503}}',13.1489,187116321,1074890,NULL,'2020-05-06 09:46:47',1588758407,NULL),(1940659016,16870650,2,1513236,0,1,1,'X',1,1,409,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 659}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 659}}',13.5329,187184681,1628218,NULL,'2020-05-08 20:10:27',1588968627,NULL),(1940631951,16870650,2,1665702,1,1,1,'S',1,0.991989,345,894838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 319, \"large_tick_hit\": 142, \"small_tick_hit\": 282, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 142, \"small_tick_hit\": 287}}',15.9871,186979113,1824236,NULL,'2020-05-01 12:06:31',1588334791,NULL),(1940665368,16870650,2,1083076,1,1,1,'S',1,0.997743,613,961240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"small_tick_hit\": 713, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 613, \"small_tick_hit\": 716}}',16.3614,187185126,6933906,NULL,'2020-05-08 20:32:52',1588969972,NULL),(1940537566,16870650,2,1864178,1,1,1,'S',1,0.993316,408,957388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 13, \"small_tick_hit\": 335, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 13, \"small_tick_hit\": 340}}',17.2909,186902536,4065678,NULL,'2020-04-28 19:14:37',1588101277,NULL),(1940547385,16870650,2,1513238,1,1,1,'S',1,0.989295,488,875926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 534, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 44, \"small_tick_hit\": 541}}',17.7123,186894164,5453804,NULL,'2020-04-28 13:30:45',1588080645,NULL),(1940547972,16870650,2,2036865,0,1,1,'S',1,0.99375,240,879383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',17.8241,186901676,1960766,NULL,'2020-04-28 18:40:27',1588099227,NULL),(1940538163,16870650,2,1612940,0,1,1,'S',1,0.994969,386,938164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',29.9784,186894498,3539358,NULL,'2020-04-28 13:45:45',1588081545,NULL),(1940533087,16876058,2,1612940,0,1,1,'B',1,0.935849,75,476609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 355, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.45968,186881103,489824,NULL,'2020-04-28 01:38:18',1588037898,NULL),(1940582754,16876058,2,2035767,0,1,1,'B',1,0.930832,138,552001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 365, \"large_tick_hit\": 29, \"small_tick_hit\": 400, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',3.67969,186881151,698032,NULL,'2020-04-28 01:41:07',1588038067,NULL),(1940543490,16876589,2,1612940,0,1,1,'B',1,0.919497,112,499353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 345, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.2689,186906528,481946,NULL,'2020-04-28 22:30:50',1588113050,NULL),(1947279197,16877013,2,1996908,0,1,1,'A',1,0.943005,46,446105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 242, \"large_tick_hit\": 25, \"small_tick_hit\": 279, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',2.92477,195937313,237714,NULL,'2021-03-15 00:28:07',1615768087,NULL),(1940554849,16877013,2,1612940,0,1,1,'A',1,0.957233,97,548918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 369, \"large_tick_hit\": 15, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.93116,186933538,563330,NULL,'2020-04-29 20:51:29',1588193489,NULL),(1940611689,16877489,2,1442771,0,1,1,'S',1,0.988782,190,954269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 427, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',7.90455,186889560,437618,NULL,'2020-04-28 09:54:33',1588067673,NULL),(1940584218,16878044,2,2035767,0,1,1,'C',1,0.882767,50,395242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 347, \"large_tick_hit\": 24, \"small_tick_hit\": 382, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.60561,186886189,281832,NULL,'2020-04-28 06:48:26',1588056506,NULL),(1940585407,16879426,2,2035767,0,1,1,'B',1,0.905041,68,449899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 362, \"large_tick_hit\": 24, \"small_tick_hit\": 386, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',1.40272,186889679,376308,NULL,'2020-04-28 10:00:05',1588068005,NULL),(1940765152,16880675,2,2035767,0,1,1,'C',1,0.878077,55,398156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 350, \"large_tick_hit\": 23, \"small_tick_hit\": 376, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',0.674592,187119624,346148,NULL,'2020-05-06 12:27:02',1588768022,NULL),(1940672705,16880675,2,1612940,0,1,1,'B',1,0.906918,41,413124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.03146,187119446,282900,NULL,'2020-05-06 12:20:59',1588767659,NULL),(1940537921,16881169,2,1612940,0,1,1,'B',1,0.910692,60,418558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 347, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.3465,186893773,355166,NULL,'2020-04-28 13:13:14',1588079594,NULL),(1940545634,16881169,2,2228488,0,1,1,'A',1,0.947644,88,253892,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 590, \"large_tick_hit\": 23, \"small_tick_hit\": 654, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 23, \"small_tick_hit\": 689}}',1.6632,186895310,516690,NULL,'2020-04-28 14:19:39',1588083579,NULL),(1940545847,16881169,2,2228488,1,1,1,'A',1,0.977562,288,717454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 615, \"large_tick_hit\": 22, \"small_tick_hit\": 670, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 22, \"small_tick_hit\": 689}}',11.7585,186947757,2146516,NULL,'2020-04-30 10:36:45',1588243005,NULL),(1953280255,16883555,2,2985934,1,1,1,'B',1,0.901846,75,383992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 543, \"large_tick_hit\": 33, \"small_tick_hit\": 352, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 33, \"small_tick_hit\": 378}}',0.909383,203740645,468184,NULL,'2021-12-08 16:05:10',1638979510,NULL),(1953228871,16883555,2,3097647,1,1,1,'A',1,0.968806,184,646452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 590, \"large_tick_hit\": 1, \"small_tick_hit\": 496, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 1, \"small_tick_hit\": 518}}',4.75499,203740556,1252728,NULL,'2021-12-08 16:01:30',1638979290,NULL),(1943307703,16883555,2,1637370,0,1,1,'S',1,0.983558,90,654760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 232, \"large_tick_hit\": 47, \"small_tick_hit\": 379, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 47, \"small_tick_hit\": 384}}',5.25175,190551857,351042,NULL,'2020-09-05 11:16:11',1599304571,NULL),(1943255930,16883555,2,2239636,1,1,1,'A',1,0.97848,267,676637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 938, \"large_tick_hit\": 5, \"small_tick_hit\": 512, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 5, \"small_tick_hit\": 530}}',8.08141,190552101,3630776,NULL,'2020-09-05 11:30:27',1599305427,NULL),(1940638672,16885743,2,2348772,0,1,1,'A',1,0.962901,92,550563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 280, \"large_tick_hit\": 11, \"small_tick_hit\": 280, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 11, \"small_tick_hit\": 287}}',6.40129,186957165,372752,NULL,'2020-04-30 17:04:35',1588266275,NULL),(1940558846,16887940,2,2036865,0,1,1,'A',1,0.955,65,517067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 361, \"large_tick_hit\": 9, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.09394,186921580,418928,NULL,'2020-04-29 12:48:14',1588164494,NULL),(1943441028,16887940,2,652467,0,1,1,'S',1,0.980099,181,868454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 27, \"small_tick_hit\": 357, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 27, \"small_tick_hit\": 368}}',9.24137,190650003,448018,NULL,'2020-09-09 14:58:50',1599663530,NULL),(1943440313,16887940,2,650735,0,1,1,'A',1,0.975,185,753123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 322, \"large_tick_hit\": 5, \"small_tick_hit\": 258, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',9.27382,190650052,1201360,NULL,'2020-09-09 15:00:32',1599663632,NULL),(1940677592,16887953,2,2036865,0,1,1,'C',1,0.8575,47,377644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 338, \"large_tick_hit\": 5, \"small_tick_hit\": 343, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 413}}',0.58005,187116093,273826,NULL,'2020-05-06 09:33:17',1588757597,NULL),(1940554965,16889454,2,2036865,0,1,1,'A',1,0.9625,67,513684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.02024,186915080,452714,NULL,'2020-04-29 07:11:12',1588144272,NULL),(1940558554,16890206,2,1612940,0,1,1,'D',1,0.849057,31,333935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 324, \"large_tick_hit\": 13, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.244596,186944915,209400,NULL,'2020-04-30 07:53:21',1588233201,NULL),(1940643512,16890206,2,1041052,0,1,1,'C',1,0.859459,45,355616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 206, \"large_tick_hit\": 97, \"small_tick_hit\": 174, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 97, \"small_tick_hit\": 206}}',0.408423,187026495,144664,NULL,'2020-05-03 01:01:23',1588467683,NULL),(1940613429,16890206,2,2035767,0,1,1,'C',1,0.896835,44,195578,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 344, \"large_tick_hit\": 27, \"small_tick_hit\": 394, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',0.480771,186970962,230716,NULL,'2020-05-01 03:40:09',1588304409,NULL),(1942573617,16890206,2,1912356,0,1,1,'C',1,0.859956,23,300690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 206, \"large_tick_hit\": 2, \"small_tick_hit\": 185, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 2, \"small_tick_hit\": 209}}',0.594925,189670215,99598,NULL,'2020-08-02 08:17:44',1596356264,NULL),(1940554802,16890206,2,859841,1,1,1,'A',1,0.954089,97,758339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 111, \"large_tick_hit\": 24, \"small_tick_hit\": 530, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 24, \"small_tick_hit\": 558}}',3.03338,186985241,161172,NULL,'2020-05-01 16:04:57',1588349097,NULL),(1946582388,16893847,2,1972767,0,1,1,'C',1,0.877291,31,384015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 456, \"large_tick_hit\": 43, \"small_tick_hit\": 602, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 43, \"small_tick_hit\": 680}}',0.155827,195090881,256836,NULL,'2021-02-17 03:46:48',1613533608,NULL),(1946790310,16893847,2,1478838,0,1,1,'C',1,0.895131,35,406917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 210, \"large_tick_hit\": 7, \"small_tick_hit\": 261, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 7, \"small_tick_hit\": 297}}',0.975871,195164927,139134,NULL,'2021-02-19 06:51:14',1613717474,NULL),(1942877967,16895139,2,1947217,0,1,1,'C',1,0.896953,57,413569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 465, \"large_tick_hit\": 26, \"small_tick_hit\": 510, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',0.462482,190063085,346328,NULL,'2020-08-17 08:00:31',1597651231,NULL),(1940767282,16895139,2,2036865,0,1,1,'A',1,0.94375,70,500515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.80717,187042278,501684,NULL,'2020-05-03 15:11:46',1588518706,NULL),(1945114813,16895139,2,1612940,0,1,1,'A',1,0.945912,91,525409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 366, \"large_tick_hit\": 15, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.00556,192898702,486434,NULL,'2020-12-06 23:50:27',1607298627,NULL),(1944068364,16895139,2,1995048,0,1,1,'A',1,0.963072,102,619059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 280, \"large_tick_hit\": 39, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',6.5607,191575789,540342,NULL,'2020-10-17 18:24:54',1602959094,NULL),(1940981798,16896423,2,2035767,0,1,1,'C',1,0.87456,53,388914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 340, \"large_tick_hit\": 25, \"small_tick_hit\": 381, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.502064,187374349,315570,NULL,'2020-05-15 09:37:32',1589535452,NULL),(1943121268,16898103,2,1262010,0,1,1,'B',1,0.911654,54,427987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 282, \"small_tick_hit\": 203, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 228}}',1.37613,190441270,263062,NULL,'2020-08-31 22:11:40',1598911900,NULL),(1943156371,16898103,2,1637370,0,1,1,'A',1,0.950673,41,525890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 228, \"large_tick_hit\": 46, \"small_tick_hit\": 362, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 46, \"small_tick_hit\": 384}}',1.99419,190441249,182964,NULL,'2020-08-31 22:10:31',1598911831,NULL),(1941418933,16898103,2,525538,0,1,1,'A',1,0.953556,48,553815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 158, \"large_tick_hit\": 70, \"small_tick_hit\": 429, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 70, \"small_tick_hit\": 451}}',2.14599,188186362,125114,NULL,'2020-06-10 01:00:33',1591750833,NULL),(1941425916,16898103,2,1035897,0,1,1,'B',1,0.931553,92,597052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 146, \"large_tick_hit\": 65, \"small_tick_hit\": 347, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 65, \"small_tick_hit\": 375}}',3.42228,188159868,157382,NULL,'2020-06-09 03:36:34',1591673794,NULL),(1941511934,16898103,2,1588627,0,1,1,'A',1,0.977951,194,853312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 221, \"large_tick_hit\": 8, \"small_tick_hit\": 525, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 538}}',7.9069,188186329,745970,NULL,'2020-06-10 00:58:50',1591750730,NULL),(1940589734,16898266,2,1582611,0,1,1,'A',1,0.941231,93,544207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 382, \"large_tick_hit\": 43, \"small_tick_hit\": 584, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 43, \"small_tick_hit\": 625}}',1.35894,186936873,455484,NULL,'2020-04-29 23:29:47',1588202987,NULL),(1940603019,16900690,2,2035767,0,1,1,'B',1,0.900352,47,413803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 354, \"large_tick_hit\": 26, \"small_tick_hit\": 388, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.845014,186942513,325508,NULL,'2020-04-30 05:20:56',1588224056,NULL),(1940606055,16904593,2,2035767,0,1,1,'C',1,0.860492,37,353297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 342, \"large_tick_hit\": 24, \"small_tick_hit\": 368, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.355135,186951707,266576,NULL,'2020-04-30 13:43:17',1588254197,NULL),(1940605065,16905597,2,1635441,0,1,1,'S',1,0.982236,166,653340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 509, \"large_tick_hit\": 12, \"small_tick_hit\": 419, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 12, \"small_tick_hit\": 425}}',5.00925,186954498,1404650,NULL,'2020-04-30 15:26:00',1588260360,NULL),(1940553429,16905597,2,1329016,1,1,1,'S',1,0.994017,267,963214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 22, \"small_tick_hit\": 896, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 22, \"small_tick_hit\": 903}}',6.48318,186984490,904456,NULL,'2020-05-01 15:34:06',1588347246,NULL),(1940756392,16905597,2,236487,0,1,1,'S',1,0.98307,217,749969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 309, \"large_tick_hit\": 111, \"small_tick_hit\": 451, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 111, \"small_tick_hit\": 460}}',8.02694,187067599,939738,NULL,'2020-05-04 13:29:30',1588598970,NULL),(1940545366,16905597,2,1313559,0,1,1,'S',1,0.991426,212,956646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 17, \"small_tick_hit\": 713, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 17, \"small_tick_hit\": 721}}',8.11679,186984336,548914,NULL,'2020-05-01 15:29:10',1588346950,NULL),(1941485742,16907587,2,2036865,0,1,1,'B',1,0.9275,147,589828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.6191,188183076,740370,NULL,'2020-06-09 21:53:33',1591739613,NULL),(1940580205,16907982,2,2036865,0,1,1,'B',1,0.91625,46,426874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 344, \"large_tick_hit\": 9, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.11318,186961294,310400,NULL,'2020-04-30 19:34:54',1588275294,NULL),(1943292462,16908788,2,1095679,0,1,1,'B',1,0.913846,38,491839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 151, \"large_tick_hit\": 69, \"small_tick_hit\": 374, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 69, \"small_tick_hit\": 417}}',1.31064,190463633,141684,NULL,'2020-09-01 20:22:59',1598991779,NULL),(1940611390,16909642,2,2035767,0,1,1,'C',1,0.872216,58,410117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 352, \"large_tick_hit\": 25, \"small_tick_hit\": 367, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.766316,186965506,354934,NULL,'2020-04-30 22:46:42',1588286802,NULL),(1940646088,16909652,2,540954,0,1,1,'B',1,0.933702,67,522072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 195, \"large_tick_hit\": 24, \"small_tick_hit\": 288, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 24, \"small_tick_hit\": 311}}',2.09792,187121578,141732,NULL,'2020-05-06 13:43:31',1588772611,NULL),(1940758951,16909652,2,240202,0,1,1,'B',1,0.931611,52,519194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 159, \"large_tick_hit\": 86, \"small_tick_hit\": 368, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 86, \"small_tick_hit\": 400}}',2.21232,187121677,119820,NULL,'2020-05-06 13:47:37',1588772857,NULL),(1940670309,16909652,2,2003950,0,1,1,'B',1,0.920635,74,555337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 222, \"large_tick_hit\": 10, \"small_tick_hit\": 348, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 10, \"small_tick_hit\": 388}}',2.90213,187121628,273580,NULL,'2020-05-06 13:45:42',1588772742,NULL),(1940728997,16909652,2,1829199,0,1,1,'A',1,0.940063,96,537007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 289, \"large_tick_hit\": 24, \"small_tick_hit\": 283, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 24, \"small_tick_hit\": 303}}',3.08729,187121741,307642,NULL,'2020-05-06 13:49:39',1588772979,NULL),(1940587523,16909688,2,1612940,0,1,1,'A',1,0.96478,113,579463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.99766,187012611,625400,NULL,'2020-05-02 14:52:14',1588431134,NULL),(1942820881,16909688,2,2036865,0,1,1,'S',1,0.9875,197,766239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',13.417,189946640,1298534,NULL,'2020-08-12 20:04:55',1597262695,NULL),(1942695289,16909688,2,1995048,0,1,1,'S',1,0.985229,185,784480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 284, \"large_tick_hit\": 41, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',14.3717,189915408,911112,NULL,'2020-08-11 16:20:20',1597162820,NULL),(1941754982,16909884,2,981960,0,1,1,'S',1,0.994693,326,881709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 216, \"large_tick_hit\": 216, \"small_tick_hit\": 880, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 216, \"small_tick_hit\": 885}}',NULL,188471658,779100,NULL,'2020-06-19 17:44:27',1592588667,NULL),(1940611806,16909884,2,2035767,0,1,1,'D',1,0.831184,37,353698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 325, \"large_tick_hit\": 24, \"small_tick_hit\": 360, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.174879,186966453,240320,NULL,'2020-04-30 23:32:24',1588289544,NULL),(1941710807,16909884,2,1928891,0,1,1,'A',1,0.974182,117,650948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 278, \"large_tick_hit\": 4, \"small_tick_hit\": 284, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',6.47471,188471727,562516,NULL,'2020-06-19 17:47:23',1592588843,NULL),(1947025436,16910142,2,1612940,0,1,1,'A',1,0.955975,123,620167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.32678,195467797,826022,NULL,'2021-02-28 03:45:45',1614483945,NULL),(1940675830,16912718,2,2036865,0,1,1,'D',1,0.805,24,311171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 303, \"large_tick_hit\": 7, \"small_tick_hit\": 334, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.087602,187112613,184856,NULL,'2020-05-06 05:35:15',1588743315,NULL),(1940618103,16916103,2,2035767,0,1,1,'D',1,0.835873,48,174947,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 324, \"large_tick_hit\": 22, \"small_tick_hit\": 367, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 22, \"small_tick_hit\": 432}}',0.182459,186985371,203278,NULL,'2020-05-01 16:10:09',1588349409,NULL),(1940618136,16916103,2,2035767,0,1,1,'A',1,0.953107,110,547246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 370, \"large_tick_hit\": 29, \"small_tick_hit\": 414, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',4.0705,186985423,656004,NULL,'2020-05-01 16:12:46',1588349566,NULL),(1940617817,16916344,2,2035767,0,1,1,'B',1,0.908558,66,437465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 358, \"large_tick_hit\": 27, \"small_tick_hit\": 390, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',1.35717,186984503,402976,NULL,'2020-05-01 15:34:29',1588347269,NULL),(1942189584,16917059,2,1917081,0,1,1,'B',1,0.936685,65,483963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 250, \"large_tick_hit\": 13, \"small_tick_hit\": 240, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 13, \"small_tick_hit\": 257}}',2.48482,189198797,283272,NULL,'2020-07-15 20:42:30',1594845750,NULL),(1940581964,16917059,2,46626,0,1,1,'B',1,0.927586,106,763253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 107, \"large_tick_hit\": 22, \"small_tick_hit\": 140, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 22, \"small_tick_hit\": 153}}',3.40383,186995087,167016,NULL,'2020-05-01 23:26:31',1588375591,NULL),(1940755670,16917059,2,1858666,1,1,1,'S',1,0.980427,197,755599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 316, \"large_tick_hit\": 2, \"small_tick_hit\": 233, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 239}}',10.0972,187077775,1116370,NULL,'2020-05-04 20:37:33',1588624653,NULL),(1941408883,16917059,2,2397875,0,1,1,'S',1,0.983986,263,913247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 281, \"large_tick_hit\": 4, \"small_tick_hit\": 268, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',10.2621,187887349,1299932,NULL,'2020-05-31 00:44:20',1590885860,NULL),(1948292154,16918999,2,824807,0,1,1,'B',1,0.927298,48,465157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 253, \"large_tick_hit\": 82, \"small_tick_hit\": 341, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 82, \"small_tick_hit\": 371}}',2.09677,197148044,270946,NULL,'2021-04-20 15:20:02',1618932002,NULL),(1947232569,16918999,2,46626,0,1,1,'S',1,0.982759,67,696935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 112, \"large_tick_hit\": 23, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',3.89011,195785717,117792,NULL,'2021-03-10 13:45:12',1615383912,NULL),(1948326557,16918999,2,2054310,1,1,1,'A',1,0.972187,137,601820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 413, \"large_tick_hit\": 2, \"small_tick_hit\": 354, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 2, \"small_tick_hit\": 362}}',6.06909,197148255,869448,NULL,'2021-04-20 15:26:03',1618932363,NULL),(1947293665,16918999,2,1442771,0,1,1,'S',1,0.991987,148,842687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"large_tick_hit\": 33, \"small_tick_hit\": 430, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',6.39124,195785952,302352,NULL,'2021-03-10 13:56:08',1615384568,NULL),(1948479090,16918999,2,1976049,0,1,1,'S',1,0.986625,287,887899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 363, \"large_tick_hit\": 46, \"small_tick_hit\": 550, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 46, \"small_tick_hit\": 562}}',6.79986,197639141,1170396,NULL,'2021-05-04 17:52:22',1620150742,NULL),(1948326489,16918999,2,2054309,0,1,1,'S',1,0.981157,152,725414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 283, \"large_tick_hit\": 46, \"small_tick_hit\": 400, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 46, \"small_tick_hit\": 409}}',7.22238,197148136,580588,NULL,'2021-04-20 15:22:36',1618932156,NULL),(1947254370,16918999,2,1582617,0,1,1,'S',1,0.986888,459,894231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 467, \"large_tick_hit\": 92, \"small_tick_hit\": 871, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',9.64382,195786101,2297234,NULL,'2021-03-10 14:03:53',1615385033,NULL),(1948244234,16918999,2,240202,0,1,1,'A',1,0.975684,181,861690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 166, \"large_tick_hit\": 91, \"small_tick_hit\": 385, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 91, \"small_tick_hit\": 400}}',11.1516,197148329,367242,NULL,'2021-04-20 15:28:01',1618932481,NULL),(1948290110,16918999,2,821752,0,1,1,'S',1,0.992674,270,953571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 126, \"large_tick_hit\": 146, \"small_tick_hit\": 541, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 146, \"small_tick_hit\": 546}}',12.0068,197147833,470962,NULL,'2021-04-20 15:13:41',1618931621,NULL),(1948292024,16918999,2,824719,0,1,1,'S',1,0.987179,289,957391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 112, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 112, \"small_tick_hit\": 413}}',14.3062,197147894,1003024,NULL,'2021-04-20 15:15:33',1618931733,NULL),(1940596087,16919440,2,2036865,0,1,1,'D',1,0.81,25,318446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 299, \"large_tick_hit\": 10, \"small_tick_hit\": 339, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.090836,186993088,183530,NULL,'2020-05-01 21:42:01',1588369321,NULL),(1940579932,16919784,2,1612940,0,1,1,'B',1,0.933333,68,470366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.45522,186994518,382106,NULL,'2020-05-01 22:54:03',1588373643,NULL),(1940597744,16921328,2,2036865,0,1,1,'D',1,0.84625,43,358710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 330, \"large_tick_hit\": 7, \"small_tick_hit\": 340, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.418453,186997868,266324,NULL,'2020-05-02 02:00:16',1588384816,NULL),(1940599546,16922180,2,2036865,0,1,1,'B',1,0.905,36,396634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 342, \"large_tick_hit\": 8, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.7802,187002021,264752,NULL,'2020-05-02 05:56:02',1588398962,NULL),(1940623312,16922180,2,2035767,0,1,1,'B',1,0.913247,64,427793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 355, \"large_tick_hit\": 26, \"small_tick_hit\": 398, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',1.20594,187002120,437472,NULL,'2020-05-02 06:02:48',1588399368,NULL),(1940622991,16922538,2,2035767,0,1,1,'D',1,0.774912,25,149778,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 295, \"large_tick_hit\": 25, \"small_tick_hit\": 341, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.028964,187001025,166186,NULL,'2020-05-02 04:54:42',1588395282,NULL),(1940584133,16923323,2,1612940,0,1,1,'D',1,0.847799,31,351736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 328, \"large_tick_hit\": 13, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.274044,187003556,204742,NULL,'2020-05-02 07:42:55',1588405375,NULL),(1940626138,16926158,2,2035767,0,1,1,'C',1,0.888628,65,416525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 349, \"large_tick_hit\": 25, \"small_tick_hit\": 384, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.848869,187011283,358040,NULL,'2020-05-02 14:03:25',1588428205,NULL),(1940766835,16927452,2,2036865,0,1,1,'D',1,0.83875,62,392243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 318, \"large_tick_hit\": 9, \"small_tick_hit\": 344, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.393767,187032846,285504,NULL,'2020-05-03 07:54:55',1588492495,NULL),(1946226411,16930955,2,353056,0,1,1,'B',1,0.901795,57,438534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 322, \"large_tick_hit\": 71, \"small_tick_hit\": 461, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 71, \"small_tick_hit\": 515}}',0.734634,194507271,280670,NULL,'2021-01-31 00:30:48',1612053048,NULL),(1940892038,16932585,2,1612939,0,1,1,'D',1,0.357301,9,32103,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 315, \"great\": 190, \"small_tick_hit\": 133, \"small_tick_miss\": 266}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.000001,187190773,63116,NULL,'2020-05-09 01:39:39',1588988379,NULL),(1953347904,16935291,2,660071,1,1,1,'S',1,0.9815,411,746045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1064, \"large_tick_hit\": 25, \"small_tick_hit\": 874, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1075, \"large_tick_hit\": 25, \"small_tick_hit\": 900}}',NULL,203978464,5937760,NULL,'2021-12-19 10:27:41',1639909661,NULL),(1953554221,16935291,2,909752,1,1,1,'S',1,0.983318,225,657813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 709, \"small_tick_hit\": 352, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 357}}',NULL,204067956,2098136,NULL,'2021-12-23 07:29:02',1640244542,NULL),(1952595796,16935291,2,2265009,1,1,1,'S',1,0.987952,140,792992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 96, \"large_tick_hit\": 149, \"small_tick_hit\": 575, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 149, \"small_tick_hit\": 582}}',NULL,202976349,220546,NULL,'2021-11-06 20:01:51',1636228911,NULL),(1957166291,16935291,2,2022335,0,1,1,'C',1,0.889385,40,367346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 455, \"large_tick_hit\": 19, \"small_tick_hit\": 322, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 19, \"small_tick_hit\": 361}}',0.737541,208821207,411500,NULL,'2022-08-16 07:13:29',1660634009,NULL),(1958531667,16935291,2,3617843,1,1,1,'C',1,0.886957,49,358626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 421, \"large_tick_hit\": 81, \"small_tick_hit\": 212, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 81, \"small_tick_hit\": 239}}',0.920759,210597662,361792,NULL,'2022-12-10 18:41:01',1670697661,NULL),(1952852032,16935291,2,2268880,1,1,1,'B',1,0.925355,70,422670,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 529, \"small_tick_hit\": 252, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 575, \"small_tick_hit\": 269}}',1.68829,203287715,559153,NULL,'2021-11-19 08:45:43',1637311543,NULL),(1957201764,16935291,2,1612939,0,1,1,'A',1,0.940265,57,455132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 473, \"small_tick_hit\": 377, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',3.28199,208867670,516546,NULL,'2022-08-18 18:45:58',1660848358,NULL),(1952852020,16935291,2,2268880,1,1,1,'A',1,0.944313,110,490721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 546, \"small_tick_hit\": 251, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 575, \"small_tick_hit\": 269}}',3.7201,203287693,860838,NULL,'2021-11-19 08:43:50',1637311430,NULL),(1953197795,16935291,2,490679,0,1,1,'A',1,0.955224,86,504146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 216, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',4.25997,203581895,791992,NULL,'2021-12-01 15:00:31',1638370831,NULL),(1952710386,16935291,2,3053865,1,1,1,'B',1,0.935614,71,478315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 232, \"small_tick_hit\": 233, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 253, \"small_tick_hit\": 244}}',4.46283,203168437,254666,NULL,'2021-11-14 08:19:39',1636877979,NULL),(1950195053,16935291,2,1655999,0,1,1,'A',1,0.942122,114,582470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 259, \"large_tick_hit\": 18, \"small_tick_hit\": 309, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 18, \"small_tick_hit\": 330}}',4.68786,199709256,474942,NULL,'2021-07-08 06:51:38',1625727098,NULL),(1941165687,16935291,2,2035767,0,1,1,'A',1,0.955451,96,621539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 384, \"large_tick_hit\": 28, \"small_tick_hit\": 403, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',5.49778,187748715,814290,NULL,'2020-05-26 14:49:39',1590504579,NULL),(1953077023,16935291,2,2839743,1,1,1,'S',1,0.98369,206,641957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1162, \"large_tick_hit\": 6, \"small_tick_hit\": 581, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1181, \"large_tick_hit\": 6, \"small_tick_hit\": 591}}',5.93607,203582014,3996146,NULL,'2021-12-01 15:05:49',1638371149,NULL),(1952949657,16935291,2,151571,0,1,1,'S',1,0.982664,117,598863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 492, \"large_tick_hit\": 51, \"small_tick_hit\": 534, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 51, \"small_tick_hit\": 537}}',5.95077,203518657,1111008,NULL,'2021-11-28 15:52:17',1638114737,NULL),(1955469114,16935291,2,1616895,1,1,1,'A',1,0.975587,163,616395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 808, \"large_tick_hit\": 9, \"small_tick_hit\": 222, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 9, \"small_tick_hit\": 234}}',7.39951,206542042,2056040,NULL,'2022-04-19 08:00:07',1650355207,NULL),(1953650741,16935291,2,1946301,1,1,1,'A',1,0.963291,117,576890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 459, \"large_tick_hit\": 14, \"small_tick_hit\": 288, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 14, \"small_tick_hit\": 303}}',7.43368,204235905,1004936,NULL,'2021-12-30 09:16:08',1640855768,NULL),(1955357855,16935291,2,3460269,1,1,1,'A',1,0.976395,163,583974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 684, \"small_tick_hit\": 226, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 231}}',7.72775,206520918,1496332,NULL,'2022-04-18 06:33:13',1650263593,NULL),(1953173357,16935291,2,1581289,1,1,1,'B',1,0.93133,89,492870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 161, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 173}}',7.78119,203543309,323550,NULL,'2021-11-29 18:23:45',1638210225,NULL),(1942863022,16935291,2,1442771,0,1,1,'S',1,0.996795,183,933955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.01888,190093389,404432,NULL,'2020-08-18 13:22:38',1597756958,NULL),(1957359463,16935291,2,250577,0,1,1,'A',1,0.961509,190,590556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 793, \"large_tick_hit\": 1, \"small_tick_hit\": 455, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 1, \"small_tick_hit\": 483}}',8.16846,209130639,1720182,NULL,'2022-09-02 19:29:37',1662146977,NULL),(1942185834,16935291,2,1995048,0,1,1,'A',1,0.973412,123,679529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 283, \"large_tick_hit\": 39, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',8.85497,189191833,522426,NULL,'2020-07-15 15:33:20',1594827200,NULL),(1948436092,16935291,2,1220323,0,1,1,'S',1,0.986486,44,729674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',9.02377,197390060,86510,NULL,'2021-04-27 17:42:28',1619545348,NULL),(1952577271,16935291,2,162164,0,1,1,'S',1,0.992908,138,958869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 13, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 13, \"small_tick_hit\": 144}}',9.58991,202976385,372608,NULL,'2021-11-06 20:03:09',1636228989,NULL),(1952951840,16935291,2,3191957,1,1,1,'A',1,0.96728,121,760290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 131, \"large_tick_hit\": 148, \"small_tick_hit\": 194, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 148, \"small_tick_hit\": 205}}',9.87485,203501206,207387,NULL,'2021-11-27 22:18:58',1638051538,NULL),(1957168505,16935291,2,3603216,1,1,1,'A',1,0.959184,95,570844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 297, \"large_tick_hit\": 5, \"small_tick_hit\": 356, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 5, \"small_tick_hit\": 371}}',10.1872,208821258,449852,NULL,'2022-08-16 07:18:03',1660634283,NULL),(1955333895,16935291,2,3069849,1,1,1,'A',1,0.977273,211,668296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 850, \"large_tick_hit\": 1, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 1, \"small_tick_hit\": 413}}',10.3331,206521013,2623396,NULL,'2022-04-18 06:44:00',1650264240,NULL),(1954367882,16935291,2,3208602,1,1,1,'A',1,0.976215,175,643482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 551, \"large_tick_hit\": 1, \"small_tick_hit\": 392, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 1, \"small_tick_hit\": 403}}',10.3748,205318283,1464120,NULL,'2022-02-17 09:30:36',1645090236,NULL),(1952647797,16935291,2,1520642,1,1,1,'X',1,1,123,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 26, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 26, \"small_tick_hit\": 185}}',11.0098,202976404,250270,NULL,'2021-11-06 20:04:09',1636229049,NULL),(1952947595,16935291,2,1639739,0,1,1,'A',1,0.97561,63,644852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 136, \"small_tick_hit\": 64, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 138, \"small_tick_hit\": 67}}',11.1378,203518681,231908,NULL,'2021-11-28 15:53:36',1638114816,NULL),(1953027714,16935291,2,1236790,0,1,1,'S',1,0.986486,79,958406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 140, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 143}}',11.2998,203501008,151080,NULL,'2021-11-27 22:10:31',1638051031,NULL),(1953056731,16935291,2,1854033,0,1,1,'A',1,0.979275,75,858112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 113, \"large_tick_hit\": 28, \"small_tick_hit\": 237, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 244}}',11.5123,203501114,180381,NULL,'2021-11-27 22:15:11',1638051311,NULL),(1953066641,16935291,2,1592914,0,1,1,'S',1,0.983425,82,762934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 135, \"small_tick_hit\": 43, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 44}}',12.5792,203501163,207666,NULL,'2021-11-27 22:17:06',1638051426,NULL),(1953463133,16935291,2,3103320,1,1,1,'S',1,0.980017,218,758472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 643, \"large_tick_hit\": 13, \"small_tick_hit\": 472, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 13, \"small_tick_hit\": 490}}',12.646,204046917,2470184,NULL,'2021-12-22 10:49:33',1640170173,NULL),(1952928489,16935291,2,487592,0,1,1,'S',1,0.994819,245,957902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 30, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 30, \"small_tick_hit\": 334}}',12.6906,203287651,696274,NULL,'2021-11-19 08:39:21',1637311161,NULL),(1942334261,16935291,2,1612940,0,1,1,'S',1,0.987421,158,773803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.238,189377036,1147166,NULL,'2020-07-22 09:19:26',1595409566,NULL),(1941172143,16935291,2,2036865,0,1,1,'A',1,0.97625,249,780161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',14.2961,187712234,1682544,NULL,'2020-05-25 12:11:04',1590408664,NULL),(1957157240,16935291,2,2915200,1,1,1,'A',1,0.962963,141,680983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 347, \"large_tick_hit\": 8, \"small_tick_hit\": 321, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',14.5823,208858348,892862,NULL,'2022-08-18 07:52:26',1660809146,NULL),(1958572813,16935291,2,3511671,1,1,1,'A',1,0.977002,222,717837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 597, \"large_tick_hit\": 29, \"small_tick_hit\": 606, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 29, \"small_tick_hit\": 627}}',14.7364,210597623,2289708,NULL,'2022-12-10 18:37:33',1670697453,NULL),(1953145214,16935291,2,1968615,1,1,1,'A',1,0.96136,205,704453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 397, \"small_tick_hit\": 225, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 243}}',15.2261,203586572,1340718,NULL,'2021-12-01 19:04:02',1638385442,NULL),(1955595531,16935291,2,375899,0,1,1,'S',1,0.996795,275,965591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 41, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',15.3725,206777651,1291438,NULL,'2022-05-01 09:14:10',1651396450,NULL),(1952966791,16935291,2,2869871,1,1,1,'A',1,0.969697,145,1044876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 22, \"small_tick_hit\": 207, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 22, \"small_tick_hit\": 218}}',16.3322,203501054,395842,NULL,'2021-11-27 22:12:29',1638051149,NULL),(1957421625,16935291,2,3532351,1,1,1,'A',1,0.97264,146,622238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 446, \"small_tick_hit\": 265, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 274}}',16.3485,209130695,1086970,NULL,'2022-09-02 19:33:51',1662147231,NULL),(1953015618,16935291,2,366688,0,1,1,'A',1,0.962825,139,773275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 165, \"large_tick_hit\": 15, \"small_tick_hit\": 79, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 15, \"small_tick_hit\": 85}}',17.3009,203518594,499338,NULL,'2021-11-28 15:48:03',1638114483,NULL),(1953154929,16935291,2,1220323,0,1,1,'A',1,0.968468,62,951891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 56, \"large_tick_hit\": 11, \"small_tick_hit\": 148, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',17.3695,203543117,103242,NULL,'2021-11-29 18:14:19',1638209659,NULL),(1953027729,16935291,2,1236790,0,1,1,'S',1,0.986486,79,1053818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 140, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 143}}',17.6931,203501041,155173,NULL,'2021-11-27 22:11:42',1638051102,NULL),(1953174435,16935291,2,2803002,1,1,1,'S',1,0.987179,283,741384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 520, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 253}}',19.4098,203543650,2488872,NULL,'2021-11-29 18:40:24',1638211224,NULL),(1955333715,16935291,2,2102290,1,1,1,'A',1,0.978947,122,696343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 182, \"large_tick_hit\": 4, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 4, \"small_tick_hit\": 93}}',20.6366,206527422,457690,NULL,'2022-04-18 14:27:47',1650292067,NULL),(1953195923,16935291,2,3285971,1,1,1,'S',1,0.985148,400,904249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 478, \"large_tick_hit\": 7, \"small_tick_hit\": 510, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 7, \"small_tick_hit\": 524}}',23.4013,203543375,4080640,NULL,'2021-11-29 18:26:55',1638210415,NULL),(1953416141,16935291,2,3131010,1,1,1,'S',1,0.993464,317,871326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 373, \"large_tick_hit\": 27, \"small_tick_hit\": 360, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 27, \"small_tick_hit\": 363}}',24.8866,203978408,2554460,NULL,'2021-12-19 10:23:01',1639909381,NULL),(1953081165,16935291,2,1645700,0,1,1,'S',1,0.981283,238,799553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 395, \"large_tick_hit\": 7, \"small_tick_hit\": 332, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',26.2436,203543469,1819224,NULL,'2021-11-29 18:31:09',1638210669,NULL),(1953125255,16935291,2,1733333,1,1,1,'S',1,0.987377,274,844550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 395, \"large_tick_hit\": 7, \"small_tick_hit\": 302, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 7, \"small_tick_hit\": 309}}',26.8144,203623742,2107736,NULL,'2021-12-03 14:03:54',1638540234,NULL),(1953522489,16935291,2,57372,0,1,1,'S',1,0.997809,607,970309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 157, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 157, \"small_tick_hit\": 306}}',26.8683,204046884,6749664,NULL,'2021-12-22 10:46:55',1640170015,NULL),(1953181813,16935291,2,2239250,1,1,1,'S',1,0.994624,528,884040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 864, \"large_tick_hit\": 6, \"small_tick_hit\": 425, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 6, \"small_tick_hit\": 430}}',27.1623,203623820,9011442,NULL,'2021-12-03 14:07:20',1638540440,NULL),(1953146783,16935291,2,1770622,1,1,1,'S',1,0.99337,393,860443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 615, \"large_tick_hit\": 3, \"small_tick_hit\": 281, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',27.842,203623866,5047298,NULL,'2021-12-03 14:09:31',1638540571,NULL),(1957059186,16935291,2,3482786,1,1,1,'S',1,0.996835,383,961083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 249}}',30.21,208858227,2740730,NULL,'2022-08-18 07:43:13',1660808593,NULL),(1953569478,16935291,2,116130,1,1,1,'S',1,0.996842,364,976133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 86, \"small_tick_hit\": 583, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 86, \"small_tick_hit\": 586}}',30.4121,204173104,1969598,NULL,'2021-12-27 19:26:14',1640633174,NULL),(1953689861,16935291,2,1262523,1,1,1,'S',1,0.994269,342,875486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 424, \"small_tick_hit\": 270, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 272}}',32.2357,204294840,3004448,NULL,'2022-01-01 19:35:07',1641065707,NULL),(1953075484,16935291,2,1858798,1,1,1,'S',1,0.992126,405,915456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 452, \"small_tick_hit\": 304, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 309}}',35.524,203543434,4095808,NULL,'2021-11-29 18:29:36',1638210576,NULL),(1955258876,16935291,2,1700527,0,1,1,'S',1,0.99537,525,893229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 627, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 235}}',35.5403,206521053,6902606,NULL,'2022-04-18 06:50:33',1650264633,NULL),(1943251063,16937796,2,1883154,0,1,1,'A',1,0.955787,75,495708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 459, \"large_tick_hit\": 1, \"small_tick_hit\": 275, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 288}}',4.15379,190459762,514926,NULL,'2020-09-01 17:15:54',1598980554,NULL),(1944710563,16937796,2,2643788,0,1,1,'A',1,0.97079,61,525326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 363, \"large_tick_hit\": 1, \"small_tick_hit\": 201, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',5.37927,192342553,485606,NULL,'2020-11-16 16:21:57',1605543717,NULL),(1945419729,16937796,2,2202413,1,1,1,'X',1,1,126,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 2, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 2, \"small_tick_hit\": 397}}',5.70548,193401590,224274,NULL,'2020-12-24 16:55:17',1608828917,NULL),(1940763769,16937796,2,2035767,0,1,1,'A',1,0.960141,116,605476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 381, \"large_tick_hit\": 28, \"small_tick_hit\": 410, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',5.99717,187046118,743636,NULL,'2020-05-03 17:52:21',1588528341,NULL),(1943271524,16937796,2,52274,0,1,1,'X',1,1,158,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 188}}',7.82538,190458486,490136,NULL,'2020-09-01 16:09:16',1598976556,NULL),(1945421975,16937796,2,2204908,1,1,1,'X',1,1,149,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',8.04814,193401657,438980,NULL,'2020-12-24 16:57:43',1608829063,NULL),(1943241685,16937796,2,1256295,0,1,1,'S',1,0.982972,115,632318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 432, \"large_tick_hit\": 3, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',8.27832,190492503,961388,NULL,'2020-09-03 01:06:40',1599095200,NULL),(1943295467,16937796,2,1545803,1,1,1,'X',1,1,342,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 22, \"small_tick_hit\": 1153}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 22, \"small_tick_hit\": 1153}}',8.42441,190460124,1454686,NULL,'2020-09-01 17:34:37',1598981677,NULL),(1943112125,16937796,2,1256135,0,1,1,'X',1,1,221,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',8.54582,190387461,587216,NULL,'2020-08-29 20:31:21',1598733081,NULL),(1943256734,16937796,2,777684,1,1,1,'S',1,0.99584,315,856200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 720, \"large_tick_hit\": 121, \"small_tick_hit\": 1074, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 121, \"small_tick_hit\": 1079}}',8.64249,190459601,3354244,NULL,'2020-09-01 17:08:17',1598980097,NULL),(1943331512,16937796,2,274076,0,1,1,'X',1,1,162,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 10, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 10, \"small_tick_hit\": 418}}',9.01486,190492580,382096,NULL,'2020-09-03 01:11:50',1599095510,NULL),(1943277475,16937796,2,55660,0,1,1,'S',1,0.984973,135,671836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 395, \"small_tick_hit\": 326, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 330}}',9.73223,190458595,1021252,NULL,'2020-09-01 16:15:40',1598976940,NULL),(1943152073,16937796,2,829723,0,1,1,'X',1,1,461,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 34, \"small_tick_hit\": 956}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 34, \"small_tick_hit\": 956}}',9.93807,190437258,2514780,NULL,'2020-08-31 18:28:27',1598898507,NULL),(1943266182,16937796,2,1772922,1,1,1,'S',1,0.998448,356,968230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 6, \"small_tick_hit\": 931, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 6, \"small_tick_hit\": 933}}',10.5073,190459187,1662726,NULL,'2020-09-01 16:47:35',1598978855,NULL),(1944711777,16937796,2,2644283,1,1,1,'X',1,1,155,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 20, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 20, \"small_tick_hit\": 187}}',10.7104,192342471,305802,NULL,'2020-11-16 16:17:59',1605543479,NULL),(1943282089,16937796,2,2522354,1,1,1,'A',1,0.969144,180,626177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 435, \"large_tick_hit\": 2, \"small_tick_hit\": 254, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',11.3852,190492551,1190152,NULL,'2020-09-03 01:09:48',1599095388,NULL),(1943104226,16937796,2,2512183,1,1,1,'X',1,1,271,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 226}}',12.3066,190366442,1406300,NULL,'2020-08-29 01:37:51',1598665071,NULL),(1943171153,16937796,2,2036669,1,1,1,'X',1,1,244,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 13, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 13, \"small_tick_hit\": 478}}',12.6356,190386468,1093428,NULL,'2020-08-29 19:49:45',1598730585,NULL),(1943146201,16937796,2,821752,0,1,1,'X',1,1,273,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 147, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 147, \"small_tick_hit\": 546}}',13.0035,190384928,480088,NULL,'2020-08-29 18:45:55',1598726755,NULL),(1943172892,16937796,2,619959,0,1,1,'S',1,0.998201,199,965936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 357}}',14.676,190437537,381632,NULL,'2020-08-31 18:40:16',1598899216,NULL),(1943179096,16937796,2,1134565,1,1,1,'S',1,0.997708,561,960392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 745, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 748}}',15.1635,190437101,3346250,NULL,'2020-08-31 18:21:47',1598898107,NULL),(1943104135,16937796,2,1883153,1,1,1,'X',1,1,286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 50, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 50, \"small_tick_hit\": 367}}',15.1867,190437626,852318,NULL,'2020-08-31 18:44:01',1598899441,NULL),(1943133920,16937796,2,1932993,1,1,1,'S',1,0.998557,269,961672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 84, \"small_tick_hit\": 423, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 84, \"small_tick_hit\": 424}}',15.337,190386677,994866,NULL,'2020-08-29 19:58:43',1598731123,NULL),(1943211268,16937796,2,930624,1,1,1,'X',1,1,689,979008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 174, \"small_tick_hit\": 944}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 174, \"small_tick_hit\": 944}}',15.369,190444494,4569200,NULL,'2020-09-01 01:45:02',1598924702,NULL),(1943242339,16937796,2,1256370,0,1,1,'X',1,1,275,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',15.4963,190458211,1354216,NULL,'2020-09-01 15:55:22',1598975722,NULL),(1943144903,16937796,2,1513222,1,1,1,'X',1,1,334,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 61, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 61, \"small_tick_hit\": 463}}',15.5394,190388037,1176062,NULL,'2020-08-29 20:56:49',1598734609,NULL),(1943331561,16937796,2,274079,0,1,1,'X',1,1,209,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 457}}',15.7848,190492628,885070,NULL,'2020-09-03 01:15:13',1599095713,NULL),(1943318612,16937796,2,1587533,1,1,1,'A',1,0.978581,276,739253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 453, \"small_tick_hit\": 278, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 285}}',16.0154,190459666,2083852,NULL,'2020-09-01 17:11:23',1598980283,NULL),(1943080425,16937796,2,1587534,1,1,1,'S',1,0.995614,328,962722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 353, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 356}}',16.5293,190384626,2673518,NULL,'2020-08-29 18:31:42',1598725902,NULL),(1943228810,16937796,2,1689339,1,1,1,'X',1,1,790,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 764, \"large_tick_hit\": 26, \"small_tick_hit\": 822}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 26, \"small_tick_hit\": 822}}',17.1793,190543351,10996992,NULL,'2020-09-05 02:29:30',1599272970,NULL),(1943172419,16937796,2,1991692,1,1,1,'X',1,1,217,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 354}}',17.4315,190387850,918860,NULL,'2020-08-29 20:48:54',1598734134,NULL),(1943126738,16937796,2,2522351,0,1,1,'X',1,1,315,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 20, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 20, \"small_tick_hit\": 304}}',17.7259,190366802,924366,NULL,'2020-08-29 02:00:37',1598666437,NULL),(1943315317,16937796,2,192631,1,1,1,'X',1,1,327,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 171, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 171, \"small_tick_hit\": 263}}',17.797,190543144,717678,NULL,'2020-09-05 02:19:45',1599272385,NULL),(1944711320,16937796,2,2644260,1,1,1,'S',1,0.998004,252,959216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 11, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 11, \"small_tick_hit\": 249}}',17.8657,192342506,1175032,NULL,'2020-11-16 16:19:36',1605543576,NULL),(1943251256,16937796,2,1883155,1,1,1,'X',1,1,348,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 6, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 6, \"small_tick_hit\": 318}}',18.7282,190459722,2965692,NULL,'2020-09-01 17:14:12',1598980452,NULL),(1943284722,16937796,2,829567,0,1,1,'S',1,0.995277,581,892932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 731, \"large_tick_hit\": 136, \"small_tick_hit\": 819, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 136, \"small_tick_hit\": 825}}',19.8094,190457890,5942782,NULL,'2020-09-01 15:39:19',1598974759,NULL),(1943126778,16937796,2,2522351,1,1,1,'X',1,1,315,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 20, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 20, \"small_tick_hit\": 304}}',20.347,190387663,1755192,NULL,'2020-08-29 20:40:18',1598733618,NULL),(1943315436,16937796,2,192633,1,1,1,'X',1,1,345,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 128, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 128, \"small_tick_hit\": 240}}',20.9193,190543195,1505032,NULL,'2020-09-05 02:22:02',1599272522,NULL),(1943315343,16937796,2,192632,0,1,1,'S',1,0.988353,260,805388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 311, \"large_tick_hit\": 104, \"small_tick_hit\": 179, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 104, \"small_tick_hit\": 183}}',21.7483,190543237,1633818,NULL,'2020-09-05 02:24:01',1599272641,NULL),(1943271910,16937796,2,1513225,1,1,1,'X',1,1,439,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 18, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 18, \"small_tick_hit\": 348}}',24.0212,190566366,4550220,NULL,'2020-09-05 22:16:50',1599344210,NULL),(1943257928,16937796,2,2512182,1,1,1,'X',1,1,406,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 184}}',24.9326,190507157,4072520,NULL,'2020-09-03 16:40:39',1599151239,NULL),(1940763796,16939962,2,2035767,0,1,1,'C',1,0.885111,48,395264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 345, \"large_tick_hit\": 25, \"small_tick_hit\": 385, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.576923,187050861,296986,NULL,'2020-05-03 21:10:50',1588540250,NULL),(1940724255,16939962,2,1214271,0,1,1,'S',1,0.983533,133,654112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 644, \"large_tick_hit\": 170, \"small_tick_hit\": 1157, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 170, \"small_tick_hit\": 1173}}',2.16644,187073681,947278,NULL,'2020-05-04 17:29:27',1588613367,NULL),(1940645184,16939962,2,2036865,0,1,1,'A',1,0.94875,69,508926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 358, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.94523,187051560,477694,NULL,'2020-05-03 21:44:14',1588542254,NULL),(1940742358,16939962,2,206985,0,1,1,'A',1,0.974517,169,684991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 420, \"large_tick_hit\": 105, \"small_tick_hit\": 737, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 105, \"small_tick_hit\": 760}}',3.66876,187073571,722498,NULL,'2020-05-04 17:24:24',1588613064,NULL),(1940721326,16939962,2,2147756,1,1,1,'S',1,0.989796,172,774220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 328, \"large_tick_hit\": 2, \"small_tick_hit\": 349, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 353}}',8.95982,187073855,1057626,NULL,'2020-05-04 17:38:00',1588613880,NULL),(1940757639,16939962,2,2288208,1,1,1,'S',1,0.997748,192,960408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 33, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 33, \"small_tick_hit\": 252}}',12.0326,187074491,433450,NULL,'2020-05-04 18:12:13',1588615933,NULL),(1946672299,16940776,2,1612940,0,1,1,'C',1,0.862893,47,375485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 332, \"large_tick_hit\": 14, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.490573,195135063,267360,NULL,'2021-02-18 12:12:38',1613650358,NULL),(1941890231,16940776,2,2035767,0,1,1,'B',1,0.903869,39,407275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 359, \"large_tick_hit\": 26, \"small_tick_hit\": 386, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.865946,188711520,327332,NULL,'2020-06-28 00:22:13',1593303733,NULL),(1948453264,16940776,2,2757152,0,1,1,'D',1,0.814208,9,220328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 44, \"small_tick_hit\": 105, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 127}}',1.03399,197336183,36226,NULL,'2021-04-26 01:19:23',1619399963,NULL),(1946716130,16940776,2,2757284,0,1,1,'D',1,0.78125,47,879779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 78, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',2.79911,195137306,74140,NULL,'2021-02-18 13:42:44',1613655764,NULL),(1940646444,16941561,2,2036865,0,1,1,'A',1,0.95875,124,595060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 364, \"large_tick_hit\": 9, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',5.80716,187055475,683912,NULL,'2020-05-04 01:32:44',1588555964,NULL),(1949605519,16941561,2,1612940,0,1,1,'A',1,0.971069,97,581042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 373, \"large_tick_hit\": 15, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',6.02757,198971003,593832,NULL,'2021-06-13 04:48:46',1623559726,NULL),(1955823438,16944372,2,1076845,0,1,1,'C',1,0.876599,31,396872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 755, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 15, \"small_tick_hit\": 862}}',0.241742,207097462,240398,NULL,'2022-05-18 16:43:00',1652892180,NULL),(1940673746,16950187,2,1754360,1,1,1,'D',1,0.409769,12,28550,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 822, \"great\": 520, \"small_tick_hit\": 277, \"small_tick_miss\": 326}, \"maximum_statistics\": {\"great\": 1342, \"small_tick_hit\": 603}}',0,187123194,180822,NULL,'2020-05-06 14:48:08',1588776488,NULL),(1940657880,16950355,2,2036865,0,1,1,'D',1,0.82375,22,321071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 312, \"large_tick_hit\": 9, \"small_tick_hit\": 338, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.129655,187078154,184584,NULL,'2020-05-04 20:53:45',1588625625,NULL),(1943227724,16951356,2,1858077,0,1,1,'C',1,0.885626,55,373522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 348, \"small_tick_hit\": 225, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 255}}',0.750939,190513177,330722,NULL,'2020-09-03 21:41:39',1599169299,NULL),(2254665476,16951356,2,406241,1,1,1,'B',1,0.919224,83,468919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 608, \"large_tick_hit\": 152, \"small_tick_hit\": 708, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 152, \"small_tick_hit\": 781}}',0.854979,215654589,767692,NULL,'2024-01-25 13:19:36',1706188776,NULL),(1940871412,16951356,2,1442771,0,1,1,'B',1,0.93109,38,498533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 148, \"large_tick_hit\": 33, \"small_tick_hit\": 400, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',1.19137,187247392,106092,NULL,'2020-05-10 23:13:41',1589152421,NULL),(1943287700,16951356,2,536977,0,1,1,'A',1,0.944,101,619439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 160, \"large_tick_hit\": 57, \"small_tick_hit\": 373, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 57, \"small_tick_hit\": 396}}',2.98522,190513133,167922,NULL,'2020-09-03 21:38:39',1599169119,NULL),(1940797724,16951356,2,1979942,0,1,1,'S',1,0.985905,176,740897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 491, \"large_tick_hit\": 78, \"small_tick_hit\": 760, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 78, \"small_tick_hit\": 773}}',3.74724,187289990,1213220,NULL,'2020-05-12 12:29:26',1589286566,NULL),(1940671913,16954351,2,1612940,0,1,1,'D',1,0.793711,18,311238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 315, \"large_tick_hit\": 12, \"small_tick_hit\": 304, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.080591,187117435,150868,NULL,'2020-05-06 10:45:57',1588761957,NULL),(1940678159,16954351,2,2036865,0,1,1,'B',1,0.9125,73,229875,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 350, \"large_tick_hit\": 8, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.58877,187117511,247200,NULL,'2020-05-06 10:49:10',1588762150,NULL),(1940736186,16954351,2,1972767,0,1,1,'B',1,0.939442,136,260930,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 487, \"large_tick_hit\": 47, \"small_tick_hit\": 645, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',1.98179,187117593,390556,NULL,'2020-05-06 10:53:30',1588762410,NULL),(1940666977,16954970,2,2036865,0,1,1,'C',1,0.87625,36,359965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 327, \"large_tick_hit\": 9, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.426479,187093923,238654,NULL,'2020-05-05 13:26:34',1588685194,NULL),(1940732364,16955537,2,1972767,0,1,1,'S',1,0.99761,418,879457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 525, \"large_tick_hit\": 48, \"small_tick_hit\": 679, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',24.1201,187095254,3286670,NULL,'2020-05-05 14:22:49',1588688569,NULL),(1940667915,16955537,2,2036865,0,1,1,'S',1,0.9975,387,962864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.4936,187095937,3646226,NULL,'2020-05-05 14:51:52',1588690312,NULL),(1940662164,16955537,2,1612940,0,1,1,'S',1,0.997484,401,959013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.3084,187092256,3818164,NULL,'2020-05-05 12:09:21',1588680561,NULL),(1942735281,16955902,2,2354760,1,1,1,'D',1,0.786301,17,336700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 192, \"large_tick_hit\": 3, \"small_tick_hit\": 379, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 3, \"small_tick_hit\": 476}}',0.212074,189885963,102702,NULL,'2020-08-10 14:35:57',1597070157,NULL),(1942727400,16955902,2,2348772,0,1,1,'B',1,0.910624,54,431445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 269, \"large_tick_hit\": 9, \"small_tick_hit\": 262, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 9, \"small_tick_hit\": 287}}',2.06944,189858992,221668,NULL,'2020-08-09 14:33:16',1596983596,NULL),(1942145802,16956456,2,1972767,0,1,1,'C',1,0.855777,51,380437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 453, \"large_tick_hit\": 44, \"small_tick_hit\": 577, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',0.190479,189074929,306242,NULL,'2020-07-11 07:41:12',1594453272,NULL),(1940662960,16957095,2,1612940,0,1,1,'C',1,0.889308,51,401053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 335, \"large_tick_hit\": 17, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.742122,187094244,252054,NULL,'2020-05-05 13:41:28',1588686088,NULL),(1942464204,16958062,2,2339027,0,1,1,'S',1,0.989418,39,716201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 55, \"large_tick_hit\": 8, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',10.3516,189569940,135788,NULL,'2020-07-29 15:18:17',1596035897,NULL),(1940761912,16958489,2,2026862,0,1,1,'A',1,0.968367,171,690885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 348, \"large_tick_hit\": 58, \"small_tick_hit\": 543, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 58, \"small_tick_hit\": 565}}',3.632,187118067,533678,NULL,'2020-05-06 11:21:42',1588764102,NULL),(1940668590,16958565,2,2036865,0,1,1,'D',1,0.80875,38,348030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 302, \"large_tick_hit\": 6, \"small_tick_hit\": 339, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.122128,187097661,179546,NULL,'2020-05-05 16:06:21',1588694781,NULL),(1940675466,16963584,2,2036865,0,1,1,'D',1,0.8225,34,329542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 318, \"large_tick_hit\": 9, \"small_tick_hit\": 331, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.218664,187111048,223298,NULL,'2020-05-06 03:43:33',1588736613,NULL),(1940675097,16966306,2,1612940,0,1,1,'B',1,0.934591,78,483744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.8458,187122789,449462,NULL,'2020-05-06 14:32:53',1588775573,NULL),(1940736489,16966988,2,1972767,0,1,1,'A',1,0.944223,144,568527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 512, \"large_tick_hit\": 39, \"small_tick_hit\": 634, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 39, \"small_tick_hit\": 680}}',3.88806,187118621,894340,NULL,'2020-05-06 11:48:54',1588765734,NULL),(1940710144,16968946,2,2036865,0,1,1,'B',1,0.9175,99,492810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 342, \"large_tick_hit\": 10, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.00861,187171067,481040,NULL,'2020-05-08 10:29:14',1588933754,NULL),(1940753696,16968946,2,1972767,0,1,1,'A',1,0.956972,163,608558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 508, \"large_tick_hit\": 48, \"small_tick_hit\": 645, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',5.38233,187171156,961314,NULL,'2020-05-08 10:33:27',1588934007,NULL),(1949573515,16970231,2,784537,0,1,1,'D',1,0.823776,18,302887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 316, \"small_tick_hit\": 273, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 332}}',0.171719,198896254,188170,NULL,'2021-06-10 18:45:09',1623350709,NULL),(1940717106,16971386,2,2036865,0,1,1,'A',1,0.9675,185,686448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.49681,187183085,1115402,NULL,'2020-05-08 19:05:28',1588964728,NULL),(1940724041,16971415,2,2036866,0,1,1,'D',1,0.801198,21,158829,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 353, \"small_tick_hit\": 316, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.057451,187143719,156724,NULL,'2020-05-07 10:08:23',1588846103,NULL),(1940743452,16971415,2,1972767,0,1,1,'D',1,0.830279,45,375113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 432, \"large_tick_hit\": 41, \"small_tick_hit\": 569, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 41, \"small_tick_hit\": 680}}',0.070248,187142247,262414,NULL,'2020-05-07 08:45:36',1588841136,NULL),(1940692911,16971415,2,2036865,0,1,1,'A',1,0.9475,126,306443,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 367, \"large_tick_hit\": 9, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',5.23255,187143675,448516,NULL,'2020-05-07 10:05:56',1588845956,NULL),(1940740876,16972677,2,1972767,0,1,1,'C',1,0.87012,35,374081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 449, \"large_tick_hit\": 43, \"small_tick_hit\": 600, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 43, \"small_tick_hit\": 680}}',0.132619,187133322,255544,NULL,'2020-05-06 22:54:09',1588805649,NULL),(1946773535,16972677,2,2036865,0,1,1,'C',1,0.8725,40,385396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 338, \"large_tick_hit\": 7, \"small_tick_hit\": 353, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.596092,195106674,259570,NULL,'2021-02-17 16:05:05',1613577905,NULL),(1949298124,16972677,2,2688294,0,1,1,'A',1,0.950484,71,478583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 415, \"small_tick_hit\": 468, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 485}}',2.3693,198573361,453168,NULL,'2021-05-31 16:22:12',1622478132,NULL),(1948784708,16972677,2,2905228,0,1,1,'C',1,0.865854,18,303533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 64, \"small_tick_hit\": 149, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',2.77856,197853406,33398,NULL,'2021-05-10 16:33:12',1620664392,NULL),(1947593065,16973908,2,2496333,0,1,1,'B',1,0.921053,78,489576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 250, \"large_tick_hit\": 2, \"small_tick_hit\": 238, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',3.20993,196425965,243848,NULL,'2021-03-29 16:22:51',1617034971,NULL),(1941999265,16974842,2,2022580,0,1,1,'C',1,0.853251,61,410299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 399, \"large_tick_hit\": 7, \"small_tick_hit\": 565, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 7, \"small_tick_hit\": 681}}',0.465789,188740348,347446,NULL,'2020-06-29 02:05:29',1593396329,NULL),(1943430148,16975779,2,2036865,0,1,1,'A',1,0.9775,110,656518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.26442,190719960,796316,NULL,'2020-09-12 11:15:43',1599909343,NULL),(1940712778,16976661,2,1429060,0,1,1,'D',1,0.832864,36,339761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 442, \"large_tick_hit\": 15, \"small_tick_hit\": 430, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 15, \"small_tick_hit\": 516}}',0.064068,187144360,244700,NULL,'2020-05-07 10:42:03',1588848123,NULL),(1940692658,16976661,2,2036865,0,1,1,'D',1,0.83,34,342603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 313, \"large_tick_hit\": 10, \"small_tick_hit\": 341, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.203492,187143270,207054,NULL,'2020-05-07 09:43:16',1588844596,NULL),(1944343772,16976661,2,1612940,0,1,1,'B',1,0.920755,51,429728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.41874,191819501,326838,NULL,'2020-10-27 13:47:08',1603806428,NULL),(1940701733,16982204,2,2036865,0,1,1,'A',1,0.96625,84,541084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.05115,187156606,518198,NULL,'2020-05-07 19:46:16',1588880776,NULL),(1941304087,16982204,2,540797,0,1,1,'A',1,0.979123,102,706230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 262, \"large_tick_hit\": 4, \"small_tick_hit\": 203, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 210}}',6.9044,187946822,606198,NULL,'2020-06-02 00:20:07',1591057207,NULL),(1940787314,16984157,2,2036865,0,1,1,'A',1,0.955,99,569821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.7465,187249986,662954,NULL,'2020-05-11 01:34:18',1589160858,NULL),(1941017687,16984157,2,521459,0,1,1,'A',1,0.950909,37,502274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 253, \"large_tick_hit\": 5, \"small_tick_hit\": 265, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 5, \"small_tick_hit\": 276}}',4.83723,187396742,217442,NULL,'2020-05-16 03:46:13',1589600773,NULL),(1941007335,16984157,2,1220804,1,1,1,'A',1,0.966592,103,843217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 639, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 2, \"small_tick_hit\": 665}}',4.98681,187428230,321850,NULL,'2020-05-17 00:59:55',1589677195,NULL),(1940813981,16984157,2,1116976,0,1,1,'SH',1,0.992445,208,894328,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 298, \"large_tick_hit\": 182, \"small_tick_hit\": 965, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 182, \"small_tick_hit\": 972}}',5.07339,187339015,820016,NULL,'2020-05-14 03:30:23',1589427023,NULL),(1941022751,16984157,2,2406704,1,1,1,'A',1,0.965517,60,575997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 231, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 2, \"small_tick_hit\": 239}}',5.34802,187504369,451734,NULL,'2020-05-19 07:36:50',1589873810,NULL),(1942156989,16984157,2,486824,1,1,1,'A',1,0.961084,116,578321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 628, \"large_tick_hit\": 10, \"small_tick_hit\": 745, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 10, \"small_tick_hit\": 780}}',6.275,189041049,1256286,NULL,'2020-07-10 01:40:45',1594345245,NULL),(1940750951,16984157,2,1972767,0,1,1,'A',1,0.968127,184,661161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 516, \"large_tick_hit\": 46, \"small_tick_hit\": 653, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',7.58799,187163969,1101962,NULL,'2020-05-08 02:33:14',1588905194,NULL),(1942492859,16984157,2,981781,0,1,1,'S',1,0.981587,248,784959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 746, \"large_tick_hit\": 23, \"small_tick_hit\": 777, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 23, \"small_tick_hit\": 801}}',8.0027,189429578,2673090,NULL,'2020-07-24 09:08:38',1595581718,NULL),(1940813963,16984157,2,1116976,0,1,1,'S',1,0.994505,484,960261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 183, \"small_tick_hit\": 964, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 183, \"small_tick_hit\": 972}}',8.3707,187338950,1925384,NULL,'2020-05-14 03:25:51',1589426751,NULL),(1941017774,16984157,2,521482,0,1,1,'S',1,0.992263,136,947844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 162, \"large_tick_hit\": 37, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 37, \"small_tick_hit\": 317}}',9.06851,187396683,325181,NULL,'2020-05-16 03:41:58',1589600518,NULL),(1941088514,16984157,2,42376,0,1,1,'A',1,0.976744,71,616562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 162, \"large_tick_hit\": 26, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 26, \"small_tick_hit\": 64}}',9.7933,187540630,245457,NULL,'2020-05-20 09:04:30',1589965470,NULL),(1944382509,16984157,2,1612940,0,1,1,'S',1,0.992453,121,709172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.3468,192094561,955394,NULL,'2020-11-07 07:19:32',1604733572,NULL),(1941137661,16984157,2,759315,1,1,1,'S',1,0.99001,297,901126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 586, \"large_tick_hit\": 195, \"small_tick_hit\": 1102, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 195, \"small_tick_hit\": 1116}}',10.5246,187540737,1873325,NULL,'2020-05-20 09:09:05',1589965745,NULL),(1940973088,16984157,2,1772899,1,1,1,'S',1,0.989378,410,814207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 574, \"large_tick_hit\": 60, \"small_tick_hit\": 670, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 60, \"small_tick_hit\": 678}}',10.721,187504007,3168840,NULL,'2020-05-19 07:16:16',1589872576,NULL),(1940917627,16984157,2,2336858,1,1,1,'S',1,0.988907,193,1072840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 431, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 438}}',10.8785,187465537,519441,NULL,'2020-05-18 02:24:12',1589768652,NULL),(1941126096,16984157,2,441525,1,1,1,'S',1,0.999107,391,1087425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 133, \"small_tick_hit\": 728, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 133, \"small_tick_hit\": 729}}',10.9347,187539982,1504657,NULL,'2020-05-20 08:36:13',1589963773,NULL),(1941067819,16984157,2,303436,1,1,1,'S',1,0.983396,518,1073105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 115, \"small_tick_hit\": 785, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 115, \"small_tick_hit\": 807}}',11.0845,187540303,2942639,NULL,'2020-05-20 08:51:01',1589964661,NULL),(1941007344,16984157,2,1220806,1,1,1,'S',1,0.995633,367,901870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 503, \"small_tick_hit\": 637, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 641}}',11.4337,187463711,2917210,NULL,'2020-05-18 00:59:38',1589763578,NULL),(1941009688,16984157,2,1442771,0,1,1,'S',1,0.985577,191,1071628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 424, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',11.5314,187504190,482441,NULL,'2020-05-19 07:27:06',1589873226,NULL),(1940911472,16984157,2,1979942,0,1,1,'S',1,0.994807,413,985973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 494, \"large_tick_hit\": 79, \"small_tick_hit\": 768, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 79, \"small_tick_hit\": 773}}',11.814,187496167,3362156,NULL,'2020-05-19 00:04:10',1589846650,NULL),(1940941720,16984157,2,1095679,0,1,1,'SH',1,0.996923,152,961716,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"large_tick_hit\": 77, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 77, \"small_tick_hit\": 417}}',12.2001,187465105,366969,NULL,'2020-05-18 02:02:40',1589767360,NULL),(1942338926,16984157,2,2190801,1,1,1,'S',1,0.983707,274,953731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 209, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 217}}',12.2073,189403165,1415154,NULL,'2020-07-23 08:48:10',1595494090,NULL),(1941091287,16984157,2,354306,1,1,1,'A',1,0.973887,389,1071263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 48, \"small_tick_hit\": 1252, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 48, \"small_tick_hit\": 1296}}',12.4912,187540402,1909669,NULL,'2020-05-20 08:55:08',1589964908,NULL),(1941137732,16984157,2,759315,1,1,1,'S',1,0.997897,588,923596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 588, \"large_tick_hit\": 197, \"small_tick_hit\": 1113, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 197, \"small_tick_hit\": 1116}}',13.0434,187540844,3703046,NULL,'2020-05-20 09:13:19',1589965999,NULL),(1940941705,16984157,2,1095679,1,1,1,'S',1,0.993846,233,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 77, \"small_tick_hit\": 413, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 77, \"small_tick_hit\": 417}}',13.1814,187465068,546230,NULL,'2020-05-18 02:00:40',1589767240,NULL),(1941009886,16984157,2,2294752,1,1,1,'S',1,0.989691,203,896306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 399, \"small_tick_hit\": 657, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 665}}',13.205,187431801,1257661,NULL,'2020-05-17 04:09:51',1589688591,NULL),(1942104442,16984157,2,354306,1,1,1,'A',1,0.976261,308,1099490,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 339, \"large_tick_hit\": 48, \"small_tick_hit\": 1258, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 48, \"small_tick_hit\": 1296}}',13.2963,189070659,1482555,NULL,'2020-07-11 03:31:07',1594438267,NULL),(1940997807,16984157,2,2381707,1,1,1,'S',1,0.985148,210,893041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 243, \"large_tick_hit\": 4, \"small_tick_hit\": 549, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 4, \"small_tick_hit\": 560}}',13.3264,187465719,919914,NULL,'2020-05-18 02:33:09',1589769189,NULL),(1940941746,16984157,2,1095679,0,1,1,'A',1,0.975385,119,930537,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 154, \"large_tick_hit\": 76, \"small_tick_hit\": 404, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 76, \"small_tick_hit\": 417}}',13.3538,187465181,329116,NULL,'2020-05-18 02:06:11',1589767571,NULL),(1942137077,16984157,2,61091,1,1,1,'S',1,0.99455,298,965367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 68, \"small_tick_hit\": 432, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 68, \"small_tick_hit\": 436}}',13.7882,189040827,966880,NULL,'2020-07-10 01:27:49',1594344469,NULL),(1940913030,16984157,2,298731,1,1,1,'S',1,0.984114,420,740201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 713, \"large_tick_hit\": 132, \"small_tick_hit\": 394, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 132, \"small_tick_hit\": 403}}',14.0265,187496441,4606476,NULL,'2020-05-19 00:17:48',1589847468,NULL),(1941022759,16984157,2,2406704,1,1,1,'S',1,0.995074,253,838486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 366, \"large_tick_hit\": 2, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 2, \"small_tick_hit\": 239}}',14.5396,187504404,1878252,NULL,'2020-05-19 07:38:45',1589873925,NULL),(1940941731,16984157,2,1095679,1,1,1,'S',1,0.990769,233,1080347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 77, \"small_tick_hit\": 411, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 77, \"small_tick_hit\": 417}}',15.3819,187465155,592549,NULL,'2020-05-18 02:04:41',1589767481,NULL),(1940952656,16984157,2,38117,0,1,1,'S',1,0.988907,171,811471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 253, \"large_tick_hit\": 42, \"small_tick_hit\": 329, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 42, \"small_tick_hit\": 334}}',15.9747,187496208,959422,NULL,'2020-05-19 00:06:55',1589846815,NULL),(1940952904,16984157,2,2011464,1,1,1,'S',1,0.997717,549,962125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 91, \"small_tick_hit\": 762, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 91, \"small_tick_hit\": 765}}',16.2793,187465394,4673808,NULL,'2020-05-18 02:16:23',1589768183,NULL),(1942794677,16984157,2,80792,1,1,1,'A',1,0.974119,320,774016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 648, \"large_tick_hit\": 11, \"small_tick_hit\": 696, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 11, \"small_tick_hit\": 726}}',16.3051,189850337,3579464,NULL,'2020-08-09 06:30:05',1596954605,NULL),(1940972987,16984157,2,1772896,1,1,1,'S',1,0.986992,496,1082889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 84, \"small_tick_hit\": 718, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 84, \"small_tick_hit\": 734}}',16.4183,187504092,2979262,NULL,'2020-05-19 07:21:34',1589872894,NULL),(1941001164,16984157,2,2386314,1,1,1,'A',1,0.979814,196,1073073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 435, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 448}}',16.6699,187465641,839257,NULL,'2020-05-18 02:29:37',1589768977,NULL),(1941052834,16984157,2,2223707,1,1,1,'S',1,0.993664,466,948984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 445, \"large_tick_hit\": 27, \"small_tick_hit\": 469, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 27, \"small_tick_hit\": 474}}',17.5872,187540066,3872386,NULL,'2020-05-20 08:40:04',1589964004,NULL),(1940960708,16984157,2,2133968,1,1,1,'S',1,0.994338,554,926255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 610, \"large_tick_hit\": 3, \"small_tick_hit\": 792, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 3, \"small_tick_hit\": 799}}',17.6536,187496280,7586264,NULL,'2020-05-19 00:10:27',1589847027,NULL),(1940944217,16984157,2,2238066,1,1,1,'S',1,0.988372,243,1072526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 437, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 445}}',18.3816,187465587,1265025,NULL,'2020-05-18 02:27:01',1589768821,NULL),(1941017787,16984157,2,521482,1,1,1,'SH',1,0.988395,200,1139454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 37, \"small_tick_hit\": 311, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 37, \"small_tick_hit\": 317}}',18.4992,187396710,540617,NULL,'2020-05-16 03:43:58',1589600638,NULL),(1943444325,16984157,2,2555931,1,1,1,'S',1,0.988496,386,1070252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"small_tick_hit\": 731, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 744}}',18.6346,190663030,3103379,NULL,'2020-09-10 02:51:04',1599706264,NULL),(1940941168,16984157,2,1094112,1,1,1,'S',1,0.98505,257,962732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 34, \"small_tick_hit\": 336, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 34, \"small_tick_hit\": 345}}',21.2722,187465239,1147632,NULL,'2020-05-18 02:08:50',1589767730,NULL),(1942137089,16984157,2,61091,1,1,1,'S',1,0.995913,298,1082267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 68, \"small_tick_hit\": 433, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 68, \"small_tick_hit\": 436}}',24.6556,189040877,1070109,NULL,'2020-07-10 01:30:26',1594344626,NULL),(1940948992,16984157,2,1111833,1,1,1,'S',1,0.998837,645,1085774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 183, \"small_tick_hit\": 1073, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 183, \"small_tick_hit\": 1075}}',24.7569,187465841,4187008,NULL,'2020-05-18 02:39:17',1589769557,NULL),(1940794971,16986036,2,1308507,1,1,1,'D',1,0.388594,11,28225,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 291, \"great\": 194, \"small_tick_hit\": 99, \"small_tick_miss\": 170}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 269}}',0.000004,187246286,80146,NULL,'2020-05-10 22:18:26',1589149106,NULL),(1940828264,16986036,2,1144313,1,1,1,'D',1,0.738839,41,86150,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 333, \"great\": 719, \"large_tick_hit\": 53, \"small_tick_hit\": 552, \"small_tick_miss\": 135}, \"maximum_statistics\": {\"great\": 1052, \"large_tick_hit\": 53, \"small_tick_hit\": 687}}',0.000046,187224844,291576,NULL,'2020-05-10 07:14:34',1589094874,NULL),(1940861787,16986036,2,1907737,1,1,1,'D',1,0.561549,13,45704,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 243, \"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 156, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 7, \"small_tick_hit\": 230}}',0.000143,187224744,81280,NULL,'2020-05-10 07:08:26',1589094506,NULL),(1952038098,16986036,2,3111873,1,1,1,'C',1,0.867336,54,361088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 407, \"large_tick_hit\": 26, \"small_tick_hit\": 345, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 26, \"small_tick_hit\": 382}}',0.403275,202116675,286394,NULL,'2021-10-04 01:33:46',1633311226,NULL),(1941611932,16986036,2,1810752,1,1,1,'D',1,0.847861,42,346351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 278, \"large_tick_hit\": 10, \"small_tick_hit\": 247, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 10, \"small_tick_hit\": 290}}',0.567232,188253068,191402,NULL,'2020-06-12 09:53:39',1591955619,NULL),(1940797242,16986036,2,1513229,1,1,1,'B',1,0.919962,78,461386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 311, \"large_tick_hit\": 264, \"small_tick_hit\": 402, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 264, \"small_tick_hit\": 440}}',0.583655,187221479,258636,NULL,'2020-05-10 03:21:40',1589080900,NULL),(1949056433,16986036,2,2223476,0,1,1,'B',1,0.915705,49,387619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 626, \"large_tick_hit\": 1, \"small_tick_hit\": 405, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 1, \"small_tick_hit\": 442}}',0.851717,198325580,573218,NULL,'2021-05-24 06:10:43',1621836643,NULL),(1941610116,16986036,2,2393379,1,1,1,'A',1,0.940813,87,479936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 568, \"large_tick_hit\": 2, \"small_tick_hit\": 495, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 2, \"small_tick_hit\": 527}}',0.940952,188368510,781530,NULL,'2020-06-16 07:46:06',1592293566,NULL),(1940863465,16986036,2,979232,0,1,1,'B',1,0.913313,36,434460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 233, \"large_tick_hit\": 29, \"small_tick_hit\": 328, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 29, \"small_tick_hit\": 365}}',1.01219,187221266,154128,NULL,'2020-05-10 03:09:37',1589080177,NULL),(1948709302,16986036,2,2867408,1,1,1,'B',1,0.900948,75,406383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 464, \"large_tick_hit\": 8, \"small_tick_hit\": 383, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 8, \"small_tick_hit\": 417}}',1.17347,197763976,432474,NULL,'2021-05-08 05:18:45',1620451125,NULL),(1948589777,16986036,2,2747783,0,1,1,'D',1,0.838806,34,285140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 195, \"large_tick_hit\": 1, \"small_tick_hit\": 85, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 1, \"small_tick_hit\": 104}}',1.46992,197784118,119130,NULL,'2021-05-08 18:23:46',1620498226,NULL),(1940790040,16986036,2,20987,0,1,1,'A',1,0.944767,80,588681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 203, \"large_tick_hit\": 79, \"small_tick_hit\": 368, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 79, \"small_tick_hit\": 396}}',1.53088,187225285,195672,NULL,'2020-05-10 07:40:44',1589096444,NULL),(1941478883,16986036,2,383261,0,1,1,'A',1,0.957496,91,571063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 382, \"large_tick_hit\": 161, \"small_tick_hit\": 696, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 161, \"small_tick_hit\": 730}}',1.60451,188072069,486940,NULL,'2020-06-06 06:43:01',1591425781,NULL),(1940859399,16986036,2,205162,1,1,1,'B',1,0.924876,97,574581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 363, \"large_tick_hit\": 50, \"small_tick_hit\": 892, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 50, \"small_tick_hit\": 980}}',1.80902,187308753,472656,NULL,'2020-05-13 02:15:54',1589336154,NULL),(1948371330,16986036,2,1812793,0,1,1,'B',1,0.931526,46,425445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 409, \"large_tick_hit\": 2, \"small_tick_hit\": 242, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',1.8155,197429066,376216,NULL,'2021-04-28 20:56:50',1619643410,NULL),(1948452753,16986036,2,2089188,0,1,1,'A',1,0.941176,81,488771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 575, \"large_tick_hit\": 23, \"small_tick_hit\": 682, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 23, \"small_tick_hit\": 725}}',1.88,197363147,545524,NULL,'2021-04-26 21:06:45',1619471205,NULL),(1948366463,16986036,2,708079,0,1,1,'C',1,0.872211,39,436779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 169, \"large_tick_hit\": 10, \"small_tick_hit\": 251, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 10, \"small_tick_hit\": 286}}',2.23222,197363297,110281,NULL,'2021-04-26 21:13:05',1619471585,NULL),(1940882322,16986036,2,800250,0,1,1,'B',1,0.936869,63,140462,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 223, \"large_tick_hit\": 2, \"small_tick_hit\": 517, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 557}}',2.38706,187224937,161378,NULL,'2020-05-10 07:20:10',1589095210,NULL),(1941126666,16986036,2,2276961,1,1,1,'A',1,0.946319,116,623838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 482, \"small_tick_hit\": 752, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 810}}',2.43946,187635588,913256,NULL,'2020-05-23 04:20:47',1590207647,NULL),(1951138162,16986036,2,2672262,1,1,1,'B',1,0.936232,67,472180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 483, \"large_tick_hit\": 8, \"small_tick_hit\": 478, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 8, \"small_tick_hit\": 513}}',3.19318,200902808,591828,NULL,'2021-08-18 01:13:12',1629249192,NULL),(1941592325,16986036,2,1893917,0,1,1,'A',1,0.941648,128,564253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 387, \"small_tick_hit\": 436, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 467}}',3.20815,188368458,699440,NULL,'2020-06-16 07:41:40',1592293300,NULL),(1940828614,16986036,2,156959,1,1,1,'A',1,0.965074,101,698504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 181, \"large_tick_hit\": 36, \"small_tick_hit\": 308, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 36, \"small_tick_hit\": 323}}',3.83797,187246403,259844,NULL,'2020-05-10 22:24:09',1589149449,NULL),(1951086727,16986036,2,2575574,1,1,1,'B',1,0.92052,89,454685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 356, \"large_tick_hit\": 2, \"small_tick_hit\": 279, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 2, \"small_tick_hit\": 299}}',4.03963,200902734,450426,NULL,'2021-08-18 01:09:29',1629248969,NULL),(1951928350,16986036,2,2792092,1,1,1,'A',1,0.949128,44,444665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 373, \"small_tick_hit\": 280, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 293}}',4.25945,202116734,373148,NULL,'2021-10-04 01:37:34',1633311454,NULL),(1940888466,16986036,2,1950957,0,1,1,'A',1,0.959283,104,593763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 278, \"large_tick_hit\": 6, \"small_tick_hit\": 305, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 6, \"small_tick_hit\": 318}}',4.40287,187256224,460594,NULL,'2020-05-11 08:31:46',1589185906,NULL),(1948443883,16986036,2,2742207,0,1,1,'C',1,0.883929,34,336570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 100, \"large_tick_hit\": 1, \"small_tick_hit\": 97, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 106}}',4.53928,197437439,62990,NULL,'2021-04-29 03:00:35',1619665235,NULL),(1941627846,16986036,2,1640290,0,1,1,'A',1,0.944944,165,611967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 412, \"large_tick_hit\": 24, \"small_tick_hit\": 405, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 24, \"small_tick_hit\": 438}}',4.57206,188252918,1009946,NULL,'2020-06-12 09:44:14',1591955054,NULL),(1949535346,16986036,2,683753,0,1,1,'C',1,0.891566,54,436772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 142, \"large_tick_hit\": 24, \"small_tick_hit\": 204, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 24, \"small_tick_hit\": 225}}',4.75699,198937830,124824,NULL,'2021-06-12 03:51:13',1623469873,NULL),(1948422971,16986036,2,2005438,0,1,1,'A',1,0.956781,90,560854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 319, \"large_tick_hit\": 21, \"small_tick_hit\": 302, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',5.95777,197404225,521056,NULL,'2021-04-28 03:26:27',1619580387,NULL),(1941548828,16986036,2,1865304,0,1,1,'A',1,0.975547,127,721505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 304, \"large_tick_hit\": 2, \"small_tick_hit\": 452, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 2, \"small_tick_hit\": 467}}',6.1061,188340782,593564,NULL,'2020-06-15 09:05:51',1592211951,NULL),(1951035233,16986036,2,2722047,0,1,1,'A',1,0.961345,53,526040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 278, \"large_tick_hit\": 25, \"small_tick_hit\": 269, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 25, \"small_tick_hit\": 281}}',6.1151,200902593,334446,NULL,'2021-08-18 01:02:42',1629248562,NULL),(1948879895,16986036,2,2654795,1,1,1,'B',1,0.933014,80,509159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 281, \"large_tick_hit\": 23, \"small_tick_hit\": 281, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 23, \"small_tick_hit\": 305}}',6.173,198104754,382038,NULL,'2021-05-17 18:51:57',1621277517,NULL),(1948695661,16986036,2,2845743,0,1,1,'A',1,0.940887,26,361915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 76, \"large_tick_hit\": 5, \"small_tick_hit\": 110, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 5, \"small_tick_hit\": 114}}',6.87161,197764108,68316,NULL,'2021-05-08 05:24:42',1620451482,NULL),(1948455466,16986036,2,2945193,0,1,1,'A',1,0.969534,77,582065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 212, \"large_tick_hit\": 42, \"small_tick_hit\": 287, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 42, \"small_tick_hit\": 295}}',7.78644,197405132,319986,NULL,'2021-04-28 04:16:17',1619583377,NULL),(1951688400,16986036,2,700807,0,1,1,'A',1,0.954296,81,522104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 263, \"large_tick_hit\": 12, \"small_tick_hit\": 247, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 12, \"small_tick_hit\": 257}}',8.16213,201792762,340378,NULL,'2021-09-21 03:52:39',1632196359,NULL),(1948389873,16986036,2,2901446,0,1,1,'A',1,0.962567,106,637811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 260, \"large_tick_hit\": 2, \"small_tick_hit\": 278, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',8.68722,197405203,505380,NULL,'2021-04-28 04:20:12',1619583612,NULL),(1948388672,16986036,2,2036865,0,1,1,'A',1,0.9675,152,682654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.89201,197404263,840596,NULL,'2021-04-28 03:28:46',1619580526,NULL),(1948502532,16986036,2,2784329,1,1,1,'S',1,0.986322,94,674506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 235, \"large_tick_hit\": 48, \"small_tick_hit\": 366, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 48, \"small_tick_hit\": 370}}',9.02089,197548247,371008,NULL,'2021-05-02 04:32:51',1619929971,NULL),(1941640191,16986036,2,800250,0,1,1,'A',1,0.97601,133,769719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 229, \"large_tick_hit\": 3, \"small_tick_hit\": 541, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 557}}',9.06782,188252834,505402,NULL,'2020-06-12 09:39:35',1591954775,NULL),(1948879576,16986036,2,2654793,1,1,1,'S',1,0.980488,97,726407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 225, \"large_tick_hit\": 40, \"small_tick_hit\": 338, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 40, \"small_tick_hit\": 347}}',9.4212,198111330,402228,NULL,'2021-05-17 22:39:30',1621291170,NULL),(1948432260,16986036,2,2830005,1,1,1,'S',1,0.980657,329,750310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 710, \"large_tick_hit\": 65, \"small_tick_hit\": 898, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 65, \"small_tick_hit\": 922}}',10.3914,197405554,3459512,NULL,'2021-04-28 04:41:18',1619584878,NULL),(1948374812,16986036,2,1818777,0,1,1,'S',1,0.991611,191,796601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 288, \"large_tick_hit\": 9, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 296}}',10.6107,197363359,1098056,NULL,'2021-04-26 21:15:47',1619471747,NULL),(1948351326,16986036,2,1965347,1,1,1,'S',1,0.990066,166,808190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 266, \"large_tick_hit\": 16, \"small_tick_hit\": 316, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 16, \"small_tick_hit\": 320}}',10.8217,197429191,762548,NULL,'2021-04-28 21:00:23',1619643623,NULL),(1948568688,16986036,2,2845510,0,1,1,'S',1,0.982736,141,712088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 355, \"large_tick_hit\": 22, \"small_tick_hit\": 363, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 22, \"small_tick_hit\": 371}}',10.9304,197548164,946734,NULL,'2021-05-02 04:29:28',1619929768,NULL),(1948858636,16986036,2,2619443,0,1,1,'S',1,0.991416,101,815132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"large_tick_hit\": 26, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 26, \"small_tick_hit\": 285}}',11.0767,198111299,340480,NULL,'2021-05-17 22:37:31',1621291051,NULL),(1948337451,16986036,2,163890,0,1,1,'S',1,0.982818,47,658604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 85, \"large_tick_hit\": 8, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',11.7785,197404331,87790,NULL,'2021-04-28 03:33:06',1619580786,NULL),(1948343824,16986036,2,2764348,0,1,1,'S',1,0.985423,154,798116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 281, \"large_tick_hit\": 20, \"small_tick_hit\": 375, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 383}}',11.9024,197405295,726302,NULL,'2021-04-28 04:24:30',1619583870,NULL),(1948343794,16986036,2,2353400,1,1,1,'A',1,0.963441,132,709074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 212, \"large_tick_hit\": 5, \"small_tick_hit\": 231, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 5, \"small_tick_hit\": 242}}',12.3403,197404305,495738,NULL,'2021-04-28 03:31:19',1619580679,NULL),(1948445078,16986036,2,2840611,0,1,1,'A',1,0.96633,50,749746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 65, \"large_tick_hit\": 9, \"small_tick_hit\": 213, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 9, \"small_tick_hit\": 222}}',12.5403,197428485,81130,NULL,'2021-04-28 20:38:00',1619642280,NULL),(1948420513,16986036,2,2817581,0,1,1,'S',1,0.980507,135,837142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 198, \"large_tick_hit\": 4, \"small_tick_hit\": 301, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',13.0403,197428553,593658,NULL,'2021-04-28 20:40:27',1619642427,NULL),(1948413135,16986036,2,2508930,1,1,1,'S',1,0.996011,206,824138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 349, \"large_tick_hit\": 20, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 20, \"small_tick_hit\": 381}}',14.0563,197405479,1154468,NULL,'2021-04-28 04:36:12',1619584572,NULL),(1948366474,16986036,2,708079,0,1,1,'S',1,0.98783,142,787055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 193, \"large_tick_hit\": 11, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 286}}',14.0668,197363408,420534,NULL,'2021-04-26 21:17:52',1619471872,NULL),(1948545641,16986036,2,2223474,0,1,1,'S',1,0.982507,300,786585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 533, \"large_tick_hit\": 7, \"small_tick_hit\": 471, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 7, \"small_tick_hit\": 484}}',14.3127,197577681,2244734,NULL,'2021-05-02 23:23:35',1619997815,NULL),(1948957624,16986036,2,2575050,1,1,1,'S',1,0.985994,174,730014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 304, \"large_tick_hit\": 38, \"small_tick_hit\": 362, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 38, \"small_tick_hit\": 366}}',14.4154,198111268,701240,NULL,'2021-05-17 22:35:46',1621290946,NULL),(1948454284,16986036,2,2866420,1,1,1,'A',1,0.971814,196,767760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 299, \"large_tick_hit\": 63, \"small_tick_hit\": 431, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 63, \"small_tick_hit\": 450}}',14.6435,197405167,780098,NULL,'2021-04-28 04:18:18',1619583498,NULL),(1948902900,16986036,2,2164678,1,1,1,'S',1,0.998308,206,852499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 490, \"large_tick_hit\": 75, \"small_tick_hit\": 615}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 75, \"small_tick_hit\": 615}}',14.9993,198111917,1834826,NULL,'2021-05-17 23:07:39',1621292859,NULL),(1951099094,16986036,2,1385388,0,1,1,'A',1,0.957192,125,666823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 272, \"large_tick_hit\": 8, \"small_tick_hit\": 279, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 298}}',15.1929,200902555,550122,NULL,'2021-08-18 01:00:36',1629248436,NULL),(1948434972,16986036,2,2831941,1,1,1,'S',1,0.98963,218,750540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',15.792,197428765,1385314,NULL,'2021-04-28 20:46:56',1619642816,NULL),(1948380539,16986036,2,2792088,1,1,1,'S',1,0.980273,205,739805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 337, \"large_tick_hit\": 3, \"small_tick_hit\": 306, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 3, \"small_tick_hit\": 312}}',17.279,197428621,1213032,NULL,'2021-04-28 20:42:49',1619642569,NULL),(1948404189,16986036,2,2228561,1,1,1,'S',1,0.982843,245,801868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 377, \"small_tick_hit\": 425, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 435}}',17.3159,197429412,1382882,NULL,'2021-04-28 21:07:34',1619644054,NULL),(1948453434,16986036,2,2848544,0,1,1,'S',1,0.994318,75,960479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',17.4646,197428423,134620,NULL,'2021-04-28 20:36:23',1619642183,NULL),(1948338492,16986036,2,1761692,1,1,1,'S',1,0.996053,366,912888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 406, \"large_tick_hit\": 9, \"small_tick_hit\": 342, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 9, \"small_tick_hit\": 344}}',17.9937,197429274,2539344,NULL,'2021-04-28 21:02:48',1619643768,NULL),(1948893225,16986036,2,2429249,1,1,1,'S',1,0.994898,171,859469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 326, \"large_tick_hit\": 5, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 5, \"small_tick_hit\": 256}}',18.2056,198111233,1079488,NULL,'2021-05-17 22:33:42',1621290822,NULL),(1948388519,16986036,2,1986242,1,1,1,'S',1,0.984483,177,853587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 278, \"large_tick_hit\": 12, \"small_tick_hit\": 281, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 12, \"small_tick_hit\": 289}}',18.2235,197405025,1134998,NULL,'2021-04-28 04:09:18',1619582958,NULL),(1948891329,16986036,2,2672207,0,1,1,'S',1,0.994505,253,843939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 385, \"large_tick_hit\": 40, \"small_tick_hit\": 480, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 40, \"small_tick_hit\": 483}}',18.5453,198111399,1554968,NULL,'2021-05-17 22:42:31',1621291351,NULL),(1951121393,16986036,2,2819067,1,1,1,'A',1,0.977816,108,711529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 218, \"large_tick_hit\": 2, \"small_tick_hit\": 353, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 362}}',18.5919,200902655,500386,NULL,'2021-08-18 01:05:29',1629248729,NULL),(1948899637,16986036,2,2451606,0,1,1,'S',1,0.995122,81,835458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 74, \"large_tick_hit\": 25, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 25, \"small_tick_hit\": 105}}',18.8207,198111197,125214,NULL,'2021-05-17 22:32:00',1621290720,NULL),(1948643378,16986036,2,2642930,1,1,1,'S',1,0.990816,298,873233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 614, \"large_tick_hit\": 60, \"small_tick_hit\": 1160, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 60, \"small_tick_hit\": 1175}}',19.459,197692136,2865240,NULL,'2021-05-06 05:15:16',1620278116,NULL),(1948360801,16986036,2,2775178,1,1,1,'S',1,0.991722,245,830864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 373, \"large_tick_hit\": 1, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',19.8467,197405332,1412734,NULL,'2021-04-28 04:26:45',1619584005,NULL),(1948419380,16986036,2,2716404,1,1,1,'A',1,0.978339,260,847527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 300, \"large_tick_hit\": 11, \"small_tick_hit\": 231, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 11, \"small_tick_hit\": 239}}',19.9184,197405110,1296058,NULL,'2021-04-28 04:14:34',1619583274,NULL),(1948438957,16986036,2,2733518,1,1,1,'S',1,0.989565,165,787674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 256, \"small_tick_hit\": 313, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 259, \"small_tick_hit\": 316}}',20.1356,197440455,623710,NULL,'2021-04-29 05:52:57',1619675577,NULL),(1948368376,16986036,2,2783728,1,1,1,'S',1,0.989882,200,959918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 387, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',20.2577,197405431,789806,NULL,'2021-04-28 04:33:05',1619584385,NULL),(1948949052,16986036,2,2558468,1,1,1,'S',1,0.993579,207,818316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 349, \"large_tick_hit\": 1, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 271}}',20.8111,198112180,1231658,NULL,'2021-05-17 23:20:19',1621293619,NULL),(1948431631,16986036,2,1683483,0,1,1,'S',1,0.997337,243,897396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 174, \"large_tick_hit\": 103, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 103, \"small_tick_hit\": 472}}',21.4762,197437327,781704,NULL,'2021-04-29 02:55:48',1619664948,NULL),(1948449654,16986036,2,2842545,1,1,1,'S',1,0.996337,326,964257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 50, \"small_tick_hit\": 490, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 50, \"small_tick_hit\": 493}}',24.609,197473059,1749444,NULL,'2021-04-30 03:45:45',1619754345,NULL),(1948599364,16986036,2,2568573,1,1,1,'S',1,0.992667,355,899749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 430, \"large_tick_hit\": 65, \"small_tick_hit\": 588, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 65, \"small_tick_hit\": 595}}',24.7395,197764188,2401240,NULL,'2021-05-08 05:28:16',1620451696,NULL),(1948370707,16986036,2,1389215,1,1,1,'S',1,0.982213,221,961129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 276, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 285}}',25.1797,197404956,947452,NULL,'2021-04-28 04:05:12',1619582712,NULL),(1949349104,16986036,2,2877665,1,1,1,'S',1,0.996764,307,958751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 311}}',25.7134,198512627,1758798,NULL,'2021-05-29 19:46:57',1622317617,NULL),(1948442562,16986036,2,2742203,1,1,1,'X',1,1,103,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',26.6303,197437424,271222,NULL,'2021-04-29 02:59:49',1619665189,NULL),(1948928486,16986036,2,2517672,1,1,1,'S',1,0.997135,202,964642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 5, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',26.7054,198111180,1024636,NULL,'2021-05-17 22:31:06',1621290666,NULL),(1948947758,16986036,2,2262983,1,1,1,'S',1,0.994106,256,961362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 253}}',26.8303,198111973,1255936,NULL,'2021-05-17 23:10:24',1621293024,NULL),(1948864447,16986036,2,2629042,1,1,1,'S',1,0.993351,316,963092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 30, \"small_tick_hit\": 431, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 30, \"small_tick_hit\": 436}}',27.408,198112135,1768430,NULL,'2021-05-17 23:18:10',1621293490,NULL),(1948919568,16986036,2,2721288,1,1,1,'S',1,0.994259,370,903689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 445, \"large_tick_hit\": 7, \"small_tick_hit\": 414, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 7, \"small_tick_hit\": 418}}',27.7474,198112097,3507540,NULL,'2021-05-17 23:16:07',1621293367,NULL),(1948708673,16986036,2,2867407,1,1,1,'S',1,0.991071,404,921622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 423, \"large_tick_hit\": 18, \"small_tick_hit\": 447, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 18, \"small_tick_hit\": 454}}',28.0015,197658271,3998754,NULL,'2021-05-05 07:01:20',1620198080,NULL),(1948345338,16986036,2,2356243,0,1,1,'S',1,0.993174,290,958210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 26, \"small_tick_hit\": 292, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',29.7239,197437201,1456348,NULL,'2021-04-29 02:49:37',1619664577,NULL),(1949316028,16986036,2,2511069,1,1,1,'X',1,1,290,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 8, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 8, \"small_tick_hit\": 168}}',31.0746,198512810,2121728,NULL,'2021-05-29 19:52:52',1622317972,NULL),(1949329199,16986036,2,2530115,1,1,1,'X',1,1,322,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 33, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 33, \"small_tick_hit\": 379}}',31.6217,198512709,1805410,NULL,'2021-05-29 19:49:41',1622317781,NULL),(1948469500,16986036,2,1612940,0,1,1,'S',1,0.996226,401,958519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.0849,197572616,3818154,NULL,'2021-05-02 20:31:23',1619987483,NULL),(1948939539,16986036,2,2747781,0,1,1,'S',1,0.996633,201,960009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 9, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 9, \"small_tick_hit\": 96}}',34.5029,198111749,748018,NULL,'2021-05-17 22:59:31',1621292371,NULL),(1948940697,16986036,2,2748079,0,1,1,'S',1,0.998047,326,942294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 334, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',34.8493,198112035,2033326,NULL,'2021-05-17 23:12:49',1621293169,NULL),(1940782154,16986230,2,1612940,0,1,1,'A',1,0.954717,75,525222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.83767,187202605,543812,NULL,'2020-05-09 13:14:51',1589030091,NULL),(1940896782,16986230,2,1972767,0,1,1,'A',1,0.977689,222,688605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 515, \"large_tick_hit\": 48, \"small_tick_hit\": 664, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',9.5953,187211979,1313020,NULL,'2020-05-09 19:26:13',1589052373,NULL),(1941011945,16986230,2,2036865,0,1,1,'S',1,0.9825,174,717949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',11.1158,187408978,1125494,NULL,'2020-05-16 13:29:41',1589635781,NULL),(1941448359,16986230,2,2112245,0,1,1,'A',1,0.977901,243,920620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"large_tick_hit\": 2, \"small_tick_hit\": 275, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',21.4869,188047632,1140390,NULL,'2020-06-05 12:55:31',1591361731,NULL),(1944018084,16993354,2,1612940,0,1,1,'A',1,0.948428,85,129427,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.03659,191617275,215838,NULL,'2020-10-19 12:35:34',1603110934,NULL),(1942164709,16995070,2,1995048,0,1,1,'A',1,0.967504,98,635213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 281, \"large_tick_hit\": 40, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',6.92585,188926966,458624,NULL,'2020-07-05 20:29:18',1593980958,NULL),(1941804678,16995070,2,2036865,0,1,1,'A',1,0.9675,157,646893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.83616,188643737,847086,NULL,'2020-06-25 14:05:08',1593093908,NULL),(1942152402,16995070,2,1612940,0,1,1,'S',1,0.981132,170,686748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.6372,188927290,1029986,NULL,'2020-07-05 20:44:36',1593981876,NULL),(1940883196,16997396,2,2036865,0,1,1,'D',1,0.74625,23,305515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 279, \"large_tick_hit\": 7, \"small_tick_hit\": 311, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.026868,187198148,156638,NULL,'2020-05-09 09:35:19',1589016919,NULL),(1943448456,16997396,2,1442771,0,1,1,'B',1,0.926282,53,499261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 144, \"large_tick_hit\": 30, \"small_tick_hit\": 404, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 30, \"small_tick_hit\": 433}}',1.22089,190642624,102216,NULL,'2020-09-09 06:11:01',1599631861,NULL),(1941156620,17000203,2,1612938,0,1,1,'D',1,0.184529,3,8254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 675, \"great\": 164, \"small_tick_hit\": 34, \"small_tick_miss\": 200}, \"maximum_statistics\": {\"great\": 839, \"small_tick_hit\": 234}}',0,187849923,50751,NULL,'2020-05-29 20:58:42',1590785922,NULL),(1940863504,17000742,2,2047101,0,1,1,'D',1,0.791225,24,310171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 183, \"large_tick_hit\": 7, \"small_tick_hit\": 333, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',0.524767,187239692,90394,NULL,'2020-05-10 18:03:10',1589133790,NULL),(1940900338,17000742,2,1972767,0,1,1,'B',1,0.92749,49,452230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 488, \"large_tick_hit\": 44, \"small_tick_hit\": 632, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',0.833976,187382903,377584,NULL,'2020-05-15 16:16:39',1589559399,NULL),(1940864114,17000742,2,2047102,0,1,1,'B',1,0.908163,45,454675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 198, \"large_tick_hit\": 2, \"small_tick_hit\": 334, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',2.2763,187239593,155620,NULL,'2020-05-10 17:59:29',1589133569,NULL),(1944221771,17004900,2,1220325,0,1,1,'D',1,0.724138,8,219386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 52, \"large_tick_hit\": 3, \"small_tick_hit\": 134, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',0.553842,191668769,21454,NULL,'2020-10-21 16:25:27',1603297527,NULL),(1944084573,17004900,2,2408866,1,1,1,'B',1,0.924404,101,466315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 553, \"large_tick_hit\": 9, \"small_tick_hit\": 563, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 9, \"small_tick_hit\": 608}}',1.34041,191593496,705682,NULL,'2020-10-18 12:04:05',1603022645,NULL),(1944200478,17004900,2,903718,0,1,1,'A',1,0.975679,107,570719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 965, \"large_tick_hit\": 5, \"small_tick_hit\": 755, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 992, \"large_tick_hit\": 5, \"small_tick_hit\": 771}}',2.62824,191668573,1659310,NULL,'2020-10-21 16:17:44',1603297064,NULL),(1944203223,17004900,2,66499,1,1,1,'B',1,0.929487,95,545213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 430, \"large_tick_hit\": 31, \"small_tick_hit\": 554, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 31, \"small_tick_hit\": 611}}',2.63127,191668288,725336,NULL,'2020-10-21 16:05:32',1603296332,NULL),(1944060264,17004900,2,910462,0,1,1,'S',1,0.983264,47,725963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 76, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 162}}',7.47532,191593362,87358,NULL,'2020-10-18 11:55:16',1603022116,NULL),(1943973914,17004900,2,218,1,1,1,'S',1,0.984496,44,670986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 74, \"large_tick_hit\": 6, \"small_tick_hit\": 47, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 6, \"small_tick_hit\": 48}}',9.3416,191623046,100362,NULL,'2020-10-19 17:41:39',1603129299,NULL),(1944181811,17004900,2,858757,1,1,1,'A',1,0.977912,131,881866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 343, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 352}}',9.4867,191668113,466302,NULL,'2020-10-21 15:58:16',1603295896,NULL),(1944218367,17004900,2,1219622,0,1,1,'X',1,1,34,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 35}}',12.2867,191783570,46058,NULL,'2020-10-26 00:34:04',1603672444,NULL),(1944218422,17004900,2,1219623,0,1,1,'A',1,0.972414,34,951704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 107, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 111}}',17.8458,191668439,43478,NULL,'2020-10-21 16:12:09',1603296729,NULL),(1948168283,17010826,2,1843277,0,1,1,'A',1,0.974537,82,688503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 161, \"large_tick_hit\": 18, \"small_tick_hit\": 242, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}}',12.1996,197050553,270384,NULL,'2021-04-17 14:24:25',1618669465,NULL),(1942037437,17014409,2,1506886,0,1,1,'D',1,0.820532,40,406034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 203, \"large_tick_hit\": 151, \"small_tick_hit\": 725, \"small_tick_miss\": 164}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 151, \"small_tick_hit\": 889}}',0.057573,188762324,149278,NULL,'2020-06-29 21:27:39',1593466059,NULL),(2538634367,17014409,2,2060509,1,1,1,'C',1,0.887179,19,287875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 197, \"large_tick_hit\": 1, \"small_tick_hit\": 148, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 160}}',1.2781,216264137,127312,NULL,'2024-03-20 18:05:26',1710957926,NULL),(1944136827,17014409,2,28894,0,1,1,'B',1,0.917969,32,402300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 115, \"large_tick_hit\": 7, \"small_tick_hit\": 113, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',2.23737,191668952,97766,NULL,'2020-10-21 16:32:56',1603297976,NULL),(1944034607,17014409,2,1118550,0,1,1,'A',1,0.942172,80,559798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 237, \"large_tick_hit\": 42, \"small_tick_hit\": 389, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 42, \"small_tick_hit\": 417}}',2.54673,191616849,285754,NULL,'2020-10-19 12:04:44',1603109084,NULL),(1944176297,17014409,2,2016600,0,1,1,'A',1,0.964286,109,566648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 509, \"large_tick_hit\": 12, \"small_tick_hit\": 532, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 12, \"small_tick_hit\": 552}}',2.69593,191674964,668392,NULL,'2020-10-21 21:13:41',1603314821,NULL),(1943089495,17014409,2,1596748,0,1,1,'A',1,0.974757,121,718199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 165, \"large_tick_hit\": 40, \"small_tick_hit\": 297, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',5.31357,190358459,211374,NULL,'2020-08-28 18:36:03',1598639763,NULL),(1944192178,17014409,2,1824969,1,1,1,'A',1,0.964539,81,664341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 217, \"large_tick_hit\": 1, \"small_tick_hit\": 326, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 342}}',5.65231,191725714,369084,NULL,'2020-10-23 21:32:02',1603488722,NULL),(1945906484,17014409,2,142291,0,1,1,'A',1,0.97615,115,777571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 189, \"large_tick_hit\": 10, \"small_tick_hit\": 374, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 10, \"small_tick_hit\": 386}}',7.22175,194165961,441148,NULL,'2021-01-20 17:14:10',1611162850,NULL),(1946432529,17014409,2,31083,0,1,1,'S',1,0.987952,128,718099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 214, \"large_tick_hit\": 35, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 35, \"small_tick_hit\": 80}}',9.11242,194827119,625030,NULL,'2021-02-09 10:38:34',1612867114,NULL),(1946186616,17014409,2,1896731,0,1,1,'S',1,0.993289,145,740620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 304, \"large_tick_hit\": 35, \"small_tick_hit\": 401, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 402}}',9.17955,194426798,639538,NULL,'2021-01-28 18:14:05',1611857645,NULL),(1947168760,17014409,2,1802010,0,1,1,'A',1,0.976959,204,863825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 217, \"large_tick_hit\": 21, \"small_tick_hit\": 398, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 21, \"small_tick_hit\": 410}}',9.27894,195660366,767600,NULL,'2021-03-06 11:42:54',1615030974,NULL),(1943975569,17014409,2,375186,0,1,1,'S',1,0.997386,168,967789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 26, \"small_tick_hit\": 595, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 26, \"small_tick_hit\": 597}}',10.2906,191618475,387782,NULL,'2020-10-19 13:45:09',1603115109,NULL),(1944002046,17014409,2,28896,0,1,1,'S',1,0.981651,140,718386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 235, \"large_tick_hit\": 1, \"small_tick_hit\": 85, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',11.5193,191616795,659626,NULL,'2020-10-19 12:00:57',1603108857,NULL),(1940802472,17017832,2,1612940,0,1,1,'A',1,0.954717,65,491247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.24804,187255217,408480,NULL,'2020-05-11 07:35:19',1589182519,NULL),(1940789892,17017832,2,2036865,0,1,1,'A',1,0.96375,116,574123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.95049,187255376,603628,NULL,'2020-05-11 07:45:26',1589183126,NULL),(1940774314,17017832,2,1972767,0,1,1,'A',1,0.964143,166,609534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 509, \"large_tick_hit\": 46, \"small_tick_hit\": 655, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',4.19263,187255297,926498,NULL,'2020-05-11 07:41:30',1589182890,NULL),(1946528411,17017832,2,2032726,0,1,1,'A',1,0.978571,145,910552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 257, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',17.4699,194829200,420434,NULL,'2021-02-09 12:14:07',1612872847,NULL),(1940775025,17018854,2,1972767,0,1,1,'C',1,0.866932,68,416859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 461, \"large_tick_hit\": 42, \"small_tick_hit\": 585, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 42, \"small_tick_hit\": 680}}',0.309102,187258568,343710,NULL,'2020-05-11 10:28:49',1589192929,NULL),(1944425450,17018854,2,2147841,0,1,1,'A',1,0.959044,103,541362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 451, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 17, \"small_tick_hit\": 391}}',5.02285,192032438,692566,NULL,'2020-11-04 20:52:43',1604523163,NULL),(1940806402,17018854,2,1612940,0,1,1,'A',1,0.959748,103,556879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.24894,187265504,536502,NULL,'2020-05-11 15:12:43',1589209963,NULL),(1944881134,17018854,2,2459530,0,1,1,'A',1,0.974441,82,951515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 223, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 231}}',15.8941,192672524,151170,NULL,'2020-11-28 20:42:13',1606596133,NULL),(1940776292,17019557,2,1972767,0,1,1,'A',1,0.956175,105,561322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 505, \"large_tick_hit\": 48, \"small_tick_hit\": 647, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',2.6126,187261473,542206,NULL,'2020-05-11 12:39:21',1589200761,NULL),(1940792645,17019557,2,2036865,0,1,1,'A',1,0.95625,117,588123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 10, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.175,187260944,631538,NULL,'2020-05-11 12:16:31',1589199391,NULL),(1940804661,17019557,2,1612940,0,1,1,'A',1,0.972327,121,617944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.07193,187261539,678598,NULL,'2020-05-11 12:41:37',1589200897,NULL),(1940798467,17023792,2,2036865,0,1,1,'D',1,0.84375,48,358197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 323, \"large_tick_hit\": 7, \"small_tick_hit\": 345, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.363246,187273602,231926,NULL,'2020-05-11 20:41:15',1589229675,NULL),(1942040948,17023792,2,1509440,0,1,1,'D',1,0.823636,51,402907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 180, \"large_tick_hit\": 10, \"small_tick_hit\": 263, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 10, \"small_tick_hit\": 329}}',0.61443,188855997,162734,NULL,'2020-07-03 09:41:06',1593769266,NULL),(1940809735,17023792,2,1612940,0,1,1,'C',1,0.884277,37,379861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 344, \"large_tick_hit\": 14, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.668033,187273690,230546,NULL,'2020-05-11 20:45:15',1589229915,NULL),(1940808446,17023792,2,2036865,0,1,1,'B',1,0.93625,69,241814,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 355, \"large_tick_hit\": 9, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.10003,187291831,310114,NULL,'2020-05-12 13:41:39',1589290899,NULL),(1940774161,17026851,2,2284484,0,1,1,'C',1,0.861732,47,342345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 339, \"large_tick_hit\": 13, \"small_tick_hit\": 265, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 13, \"small_tick_hit\": 302}}',0.436797,187294410,224450,NULL,'2020-05-12 15:23:57',1589297037,NULL),(1940975394,17026851,2,1612940,0,1,1,'A',1,0.949686,91,537748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.35141,187516945,501772,NULL,'2020-05-19 15:27:00',1589902020,NULL),(1940808658,17026851,2,2112245,0,1,1,'A',1,0.941068,67,545331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 245, \"large_tick_hit\": 2, \"small_tick_hit\": 264, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',4.71834,187312369,282032,NULL,'2020-05-13 06:11:23',1589350283,NULL),(1940850059,17026851,2,743847,0,1,1,'A',1,0.971925,106,646842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 237, \"large_tick_hit\": 89, \"small_tick_hit\": 401, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 89, \"small_tick_hit\": 414}}',5.02275,187281853,389362,NULL,'2020-05-12 04:54:44',1589259284,NULL),(1941321895,17026851,2,2036865,0,1,1,'A',1,0.97875,95,620517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.12155,187898135,632846,NULL,'2020-05-31 10:53:08',1590922388,NULL),(1941114451,17033899,2,1995049,0,1,1,'D',1,0.781532,14,44371,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 366, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 35, \"small_tick_hit\": 449}}',0.021644,187678485,167598,NULL,'2020-05-24 11:34:34',1590320074,NULL),(1941054283,17033899,2,1612939,0,1,1,'D',1,0.808628,19,23834,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 391, \"small_tick_hit\": 340, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.023716,187675601,128994,NULL,'2020-05-24 09:29:13',1590312553,NULL),(1941075083,17033899,2,2036865,0,1,1,'D',1,0.78875,23,334417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 290, \"large_tick_hit\": 8, \"small_tick_hit\": 333, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.052514,187622705,169878,NULL,'2020-05-22 18:57:01',1590173821,NULL),(1941099085,17033899,2,1995048,0,1,1,'D',1,0.774003,18,296742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 230, \"large_tick_hit\": 29, \"small_tick_hit\": 265, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.079169,187659024,200722,NULL,'2020-05-23 20:17:35',1590265055,NULL),(1941091552,17033899,2,1612940,0,1,1,'D',1,0.78239,32,326971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 302, \"large_tick_hit\": 15, \"small_tick_hit\": 305, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.087014,187622912,161150,NULL,'2020-05-22 19:05:19',1590174319,NULL),(1942285559,17033899,2,800263,0,1,1,'B',1,0.905952,45,497976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 152, \"large_tick_hit\": 30, \"small_tick_hit\": 579, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 30, \"small_tick_hit\": 645}}',1.05409,189136559,115078,NULL,'2020-07-13 14:50:36',1594651836,NULL),(1942284933,17033899,2,800250,0,1,1,'C',1,0.882576,36,450646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 217, \"large_tick_hit\": 2, \"small_tick_hit\": 480, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 557}}',1.23348,189136607,204284,NULL,'2020-07-13 14:52:33',1594651953,NULL),(1958371309,17033899,2,2006716,0,1,1,'B',1,0.929936,47,433895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 316, \"large_tick_hit\": 44, \"small_tick_hit\": 370, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 44, \"small_tick_hit\": 391}}',1.42188,210483665,238368,NULL,'2022-12-02 18:12:56',1670004776,NULL),(1959614549,17033899,2,1827252,0,1,1,'C',1,0.876513,31,352734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 189, \"large_tick_hit\": 6, \"small_tick_hit\": 167, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 195}}',1.46281,212159510,139310,NULL,'2023-04-07 12:04:41',1680869081,NULL),(1942212705,17033899,2,888304,0,1,1,'A',1,0.956905,64,562904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 36, \"small_tick_hit\": 570, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 36, \"small_tick_hit\": 600}}',1.77273,189142791,316460,NULL,'2020-07-13 19:07:08',1594667228,NULL),(1958333142,17033899,2,152909,0,1,1,'A',1,0.94108,53,485189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 219, \"large_tick_hit\": 134, \"small_tick_hit\": 222, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 134, \"small_tick_hit\": 240}}',1.79512,210483870,230156,NULL,'2022-12-02 18:25:57',1670005557,NULL),(1942185997,17033899,2,838742,1,1,1,'S',1,0.99,80,955771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_tick_hit\": 46, \"small_tick_hit\": 415, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 34, \"large_tick_hit\": 46, \"small_tick_hit\": 420}}',1.81991,189141838,35234,NULL,'2020-07-13 18:30:41',1594665041,NULL),(1942186033,17033899,2,838743,1,1,1,'A',1,0.966942,67,770065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 63, \"large_tick_hit\": 27, \"small_tick_hit\": 378, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 27, \"small_tick_hit\": 392}}',1.85199,189141904,63468,NULL,'2020-07-13 18:33:17',1594665197,NULL),(1942186123,17033899,2,838744,1,1,1,'A',1,0.950324,62,698185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 98, \"large_tick_hit\": 13, \"small_tick_hit\": 329, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 13, \"small_tick_hit\": 350}}',2.03646,189141935,112362,NULL,'2020-07-13 18:34:34',1594665274,NULL),(1958388547,17033899,2,3133554,0,1,1,'B',1,0.935282,38,509724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 170, \"large_tick_hit\": 12, \"small_tick_hit\": 714, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 764}}',2.18507,210499381,176260,NULL,'2022-12-03 17:05:22',1670087122,NULL),(1959659040,17033899,2,1179678,0,1,1,'S',1,0.984043,41,955515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 147}}',2.46139,212159423,37084,NULL,'2023-04-07 11:55:41',1680868541,NULL),(1959659212,17033899,2,1179679,0,1,1,'B',1,0.933594,25,406258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 68, \"large_tick_hit\": 3, \"small_tick_hit\": 168, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',2.61519,212159435,51972,NULL,'2023-04-07 11:57:10',1680868630,NULL),(1942302949,17033899,2,2388818,1,1,1,'A',1,0.961296,138,652956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 411, \"large_tick_hit\": 66, \"small_tick_hit\": 591, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 66, \"small_tick_hit\": 624}}',2.62072,189136743,821822,NULL,'2020-07-13 14:58:41',1594652321,NULL),(1958334325,17033899,2,155555,0,1,1,'B',1,0.928328,73,563293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 165, \"large_tick_hit\": 41, \"small_tick_hit\": 338, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 41, \"small_tick_hit\": 369}}',2.68967,210483842,169044,NULL,'2022-12-02 18:24:12',1670005452,NULL),(1942185109,17033899,2,1906398,0,1,1,'B',1,0.938583,82,546407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 282, \"large_tick_hit\": 10, \"small_tick_hit\": 304, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 10, \"small_tick_hit\": 330}}',2.77961,189166936,325040,NULL,'2020-07-14 17:02:15',1594746135,NULL),(1958417163,17033899,2,1855088,1,1,1,'A',1,0.964286,83,605162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 355, \"large_tick_hit\": 17, \"small_tick_hit\": 357, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 375}}',2.98499,210483924,506242,NULL,'2022-12-02 18:29:37',1670005777,NULL),(1958446660,17033899,2,422078,1,1,1,'A',1,0.969622,162,695616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 392, \"large_tick_hit\": 195, \"small_tick_hit\": 977, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 195, \"small_tick_hit\": 1016}}',3.00081,210494898,844654,NULL,'2022-12-03 12:19:29',1670069969,NULL),(1958646704,17033899,2,391998,0,1,1,'A',1,0.979885,114,788107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 147, \"large_tick_hit\": 36, \"small_tick_hit\": 499, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 36, \"small_tick_hit\": 511}}',3.30828,210832395,190998,NULL,'2022-12-27 16:09:52',1672157392,NULL),(1959613828,17033899,2,1827144,0,1,1,'A',1,0.954248,40,471115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 116, \"large_tick_hit\": 22, \"small_tick_hit\": 154, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 22, \"small_tick_hit\": 160}}',3.49885,212159500,125088,NULL,'2023-04-07 12:03:27',1680869007,NULL),(1958419687,17033899,2,2176322,1,1,1,'A',1,0.955285,69,525358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 263, \"large_tick_hit\": 9, \"small_tick_hit\": 198, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 9, \"small_tick_hit\": 209}}',3.58143,210494716,332984,NULL,'2022-12-03 12:05:59',1670069159,NULL),(1958394875,17033899,2,65419,0,1,1,'A',1,0.962264,124,679770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 169, \"large_tick_hit\": 168, \"small_tick_hit\": 581, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 168, \"small_tick_hit\": 609}}',3.74868,210483968,212174,NULL,'2022-12-02 18:32:25',1670005945,NULL),(1958326656,17033899,2,2035767,0,1,1,'A',1,0.948417,89,539164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 377, \"large_tick_hit\": 26, \"small_tick_hit\": 406, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',3.77727,210483801,529324,NULL,'2022-12-02 18:21:31',1670005291,NULL),(1942304785,17033899,2,1051534,0,1,1,'A',1,0.978142,43,953034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 136, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',3.83812,189161900,39604,NULL,'2020-07-14 13:31:24',1594733484,NULL),(1958358040,17033899,2,1442774,0,1,1,'S',1,0.982085,88,714265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 239, \"large_tick_hit\": 2, \"small_tick_hit\": 362, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',4.27992,210494795,373312,NULL,'2022-12-03 12:11:38',1670069498,NULL),(1958645676,17033899,2,387425,0,1,1,'A',1,0.977578,116,776672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 226, \"large_tick_hit\": 24, \"small_tick_hit\": 404, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 24, \"small_tick_hit\": 417}}',4.31456,210832431,341968,NULL,'2022-12-27 16:12:11',1672157531,NULL),(1942305086,17033899,2,1051535,0,1,1,'C',1,0.860465,40,788473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 40, \"large_tick_hit\": 5, \"small_tick_hit\": 103, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}}',4.33001,189161991,48722,NULL,'2020-07-14 13:35:26',1594733726,NULL),(1958422876,17033899,2,2188643,1,1,1,'A',1,0.958231,78,639555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 165, \"large_tick_hit\": 28, \"small_tick_hit\": 197, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 28, \"small_tick_hit\": 210}}',4.82697,210494697,267846,NULL,'2022-12-03 12:04:05',1670069045,NULL),(1959659320,17033899,2,1179680,1,1,1,'X',1,1,62,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 3, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 3, \"small_tick_hit\": 172}}',5.09073,212159427,87036,NULL,'2023-04-07 11:56:25',1680868585,NULL),(1958353838,17033899,2,1442771,0,1,1,'S',1,0.988782,132,813047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"large_tick_hit\": 33, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',5.72935,210494770,260908,NULL,'2022-12-03 12:09:47',1670069387,NULL),(1959624439,17033899,2,1854032,0,1,1,'X',1,1,116,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}}',7.46266,212159470,132092,NULL,'2023-04-07 12:00:44',1680868844,NULL),(1959624547,17033899,2,1854033,0,1,1,'A',1,0.979275,124,880852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 114, \"large_tick_hit\": 27, \"small_tick_hit\": 237, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 27, \"small_tick_hit\": 244}}',9.99393,212159485,245722,NULL,'2023-04-07 12:02:13',1680868933,NULL),(1941612239,17034239,2,2005438,0,1,1,'D',1,0.849478,41,342558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 267, \"large_tick_hit\": 22, \"small_tick_hit\": 281, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',0.349257,188373715,255138,NULL,'2020-06-16 12:38:01',1592311081,NULL),(1941597541,17034239,2,1612940,0,1,1,'B',1,0.933333,74,464674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 354, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.32571,188373649,414154,NULL,'2020-06-16 12:35:25',1592310925,NULL),(1942401098,17034239,2,2036865,0,1,1,'A',1,0.9525,96,574163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.70597,189333640,634116,NULL,'2020-07-20 18:45:08',1595270708,NULL),(1940995639,17034398,2,2172049,0,1,1,'C',1,0.870677,35,395150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 211, \"large_tick_hit\": 14, \"small_tick_hit\": 354, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 14, \"small_tick_hit\": 416}}',1.06804,187385704,127480,NULL,'2020-05-15 18:13:49',1589566429,NULL),(1940900217,17034398,2,2202020,0,1,1,'A',1,0.97093,100,800810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 131, \"small_tick_hit\": 36, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',12.1211,187385769,239856,NULL,'2020-05-15 18:16:08',1589566568,NULL),(1940991569,17036733,2,2167916,0,1,1,'S',1,0.982919,127,683798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 284, \"large_tick_hit\": 19, \"small_tick_hit\": 330, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 19, \"small_tick_hit\": 335}}',9.94081,187488439,581260,NULL,'2020-05-18 18:42:27',1589827347,NULL),(1941815762,17040381,2,2036865,0,1,1,'A',1,0.94875,123,572005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.82162,188668803,616520,NULL,'2020-06-26 12:51:47',1593175907,NULL),(1943702347,17040822,2,2248305,1,1,1,'C',1,0.857924,60,401507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 236, \"large_tick_hit\": 8, \"small_tick_hit\": 227, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',1.12573,191086050,213910,NULL,'2020-09-27 00:59:49',1601168389,NULL),(1943208041,17042150,2,2036865,0,1,1,'S',1,0.99125,299,891743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',20.9584,190546464,2384330,NULL,'2020-09-05 05:43:26',1599284606,NULL),(1943273489,17042150,2,2112245,0,1,1,'X',1,1,257,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',26.1965,190546289,1253784,NULL,'2020-09-05 05:29:56',1599283796,NULL),(1940840014,17043345,2,1612940,0,1,1,'D',1,0.759748,24,291441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 293, \"large_tick_hit\": 10, \"small_tick_hit\": 301, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 10, \"small_tick_hit\": 394}}',0.030278,187341660,140966,NULL,'2020-05-14 06:26:15',1589437575,NULL),(1944956200,17045667,2,675261,0,1,1,'A',1,0.951758,154,523773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 739, \"large_tick_hit\": 10, \"small_tick_hit\": 415, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 10, \"small_tick_hit\": 440}}',NULL,192777969,1430486,NULL,'2020-12-02 21:16:17',1606943777,NULL),(1948075996,17045667,2,1877730,1,1,1,'D',1,0.555888,19,181330,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 553, \"great\": 656, \"large_tick_hit\": 4, \"small_tick_hit\": 270, \"small_tick_miss\": 190}, \"maximum_statistics\": {\"great\": 1209, \"large_tick_hit\": 4, \"small_tick_hit\": 460}}',0,197032803,236460,NULL,'2021-04-17 00:08:23',1618618103,NULL),(1944962665,17045667,2,2179422,1,1,1,'B',1,0.930322,64,396430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 797, \"large_tick_hit\": 8, \"small_tick_hit\": 410, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 8, \"small_tick_hit\": 433}}',0.736388,192812019,835600,NULL,'2020-12-04 02:22:34',1607048554,NULL),(1944995251,17045667,2,2652045,1,1,1,'C',1,0.897707,45,354496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 334, \"large_tick_hit\": 3, \"small_tick_hit\": 172, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 3, \"small_tick_hit\": 193}}',1.42027,192726015,267100,NULL,'2020-11-30 21:23:21',1606771401,NULL),(1948176931,17045667,2,2650850,1,1,1,'A',1,0.940658,70,476997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 623, \"large_tick_hit\": 4, \"small_tick_hit\": 546, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 4, \"small_tick_hit\": 584}}',1.65956,197033333,688120,NULL,'2021-04-17 00:36:45',1618619805,NULL),(1944978417,17045667,2,1680928,1,1,1,'B',1,0.912063,99,450467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 483, \"large_tick_hit\": 5, \"small_tick_hit\": 321, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 5, \"small_tick_hit\": 358}}',1.78931,192726845,609890,NULL,'2020-11-30 22:04:47',1606773887,NULL),(1944920132,17045667,2,2323065,1,1,1,'B',1,0.917496,53,404687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 338, \"large_tick_hit\": 13, \"small_tick_hit\": 294, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 13, \"small_tick_hit\": 312}}',1.91361,192779764,261496,NULL,'2020-12-02 22:36:38',1606948598,NULL),(1944906666,17045667,2,1114112,1,1,1,'B',1,0.936833,125,466424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 730, \"small_tick_hit\": 412, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 777, \"small_tick_hit\": 442}}',1.9299,192727004,1110592,NULL,'2020-11-30 22:12:18',1606774338,NULL),(1944979213,17045667,2,1686079,1,1,1,'B',1,0.925466,121,491320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 508, \"small_tick_hit\": 684, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 557, \"small_tick_hit\": 731}}',2.08674,192727376,615684,NULL,'2020-11-30 22:30:38',1606775438,NULL),(1944940583,17045667,2,2007527,1,1,1,'B',1,0.938852,110,514828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 547, \"small_tick_hit\": 451, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 576, \"small_tick_hit\": 487}}',2.28597,192809799,839666,NULL,'2020-12-04 00:26:36',1607041596,NULL),(1944970540,17045667,2,1258543,1,1,1,'B',1,0.93357,99,491316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 447, \"small_tick_hit\": 607, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 641}}',2.36354,192779968,509338,NULL,'2020-12-02 22:46:22',1606949182,NULL),(1944967304,17045667,2,2411548,1,1,1,'A',1,0.940476,147,516495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 690, \"small_tick_hit\": 811, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 736, \"small_tick_hit\": 860}}',2.50951,192778976,1191834,NULL,'2020-12-02 21:59:39',1606946379,NULL),(1944898358,17045667,2,821916,1,1,1,'A',1,0.940773,94,505614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 517, \"small_tick_hit\": 579, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 616}}',2.74147,192778303,628050,NULL,'2020-12-02 21:30:59',1606944659,NULL),(1944890992,17045667,2,1940889,1,1,1,'B',1,0.925059,96,441149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 503, \"large_tick_hit\": 6, \"small_tick_hit\": 281, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 6, \"small_tick_hit\": 300}}',2.77127,192810486,591350,NULL,'2020-12-04 01:06:08',1607043968,NULL),(1944986157,17045667,2,2577455,1,1,1,'A',1,0.942827,100,483227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 524, \"small_tick_hit\": 383, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 559, \"small_tick_hit\": 403}}',2.79687,192810372,618422,NULL,'2020-12-04 00:59:39',1607043579,NULL),(1948111517,17045667,2,2301455,1,1,1,'A',1,0.952326,154,563758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 791, \"small_tick_hit\": 847, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 822, \"small_tick_hit\": 898}}',3.00268,197032637,1917686,NULL,'2021-04-16 23:59:25',1618617565,NULL),(1944926486,17045667,2,574163,0,1,1,'A',1,0.960396,124,531091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 629, \"large_tick_hit\": 83, \"small_tick_hit\": 355, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 83, \"small_tick_hit\": 372}}',3.17657,192810666,1122066,NULL,'2020-12-04 01:15:25',1607044525,NULL),(1944917953,17045667,2,1805884,0,1,1,'B',1,0.932636,80,586857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 244, \"large_tick_hit\": 23, \"small_tick_hit\": 536, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 23, \"small_tick_hit\": 584}}',3.37265,192727187,405244,NULL,'2020-11-30 22:21:09',1606774869,NULL),(1944952200,17045667,2,2551700,1,1,1,'B',1,0.917738,43,413208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 205, \"small_tick_hit\": 152, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 221, \"small_tick_hit\": 168}}',3.52844,192726772,163388,NULL,'2020-11-30 22:01:28',1606773688,NULL),(1944913346,17045667,2,2306053,1,1,1,'A',1,0.963902,124,591713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 733, \"large_tick_hit\": 1, \"small_tick_hit\": 1242, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 1, \"small_tick_hit\": 1291}}',3.95899,192809904,1382068,NULL,'2020-12-04 00:32:18',1607041938,NULL),(1944984000,17045667,2,1004989,1,1,1,'S',1,0.982972,129,615693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 745, \"large_tick_hit\": 28, \"small_tick_hit\": 497, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 28, \"small_tick_hit\": 503}}',4.24174,192778210,1490294,NULL,'2020-12-02 21:27:08',1606944428,NULL),(1944896315,17045667,2,1088587,1,1,1,'B',1,0.938505,101,569210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 485, \"large_tick_hit\": 4, \"small_tick_hit\": 503, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 4, \"small_tick_hit\": 552}}',4.45788,192810137,881850,NULL,'2020-12-04 00:45:46',1607042746,NULL),(1944908773,17045667,2,2294751,1,1,1,'A',1,0.968531,145,646732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 469, \"small_tick_hit\": 639, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 663}}',4.81087,192726393,902802,NULL,'2020-11-30 21:43:10',1606772590,NULL),(1944937768,17045667,2,1831283,1,1,1,'S',1,0.981845,125,640799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 575, \"large_tick_hit\": 22, \"small_tick_hit\": 755, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 22, \"small_tick_hit\": 767}}',4.94198,192750454,1181318,NULL,'2020-12-01 20:49:35',1606855775,NULL),(1944990687,17045667,2,763201,0,1,1,'A',1,0.963397,102,542638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 361, \"large_tick_hit\": 82, \"small_tick_hit\": 215, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 82, \"small_tick_hit\": 223}}',4.96291,192778480,627914,NULL,'2020-12-02 21:38:20',1606945100,NULL),(1948178835,17045667,2,1648351,1,1,1,'A',1,0.969951,177,601060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 714, \"large_tick_hit\": 12, \"small_tick_hit\": 662, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 12, \"small_tick_hit\": 683}}',5.04208,197033580,1561036,NULL,'2021-04-17 00:50:16',1618620616,NULL),(1944938021,17045667,2,2532602,1,1,1,'A',1,0.975799,100,614642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 522, \"large_tick_hit\": 11, \"small_tick_hit\": 475, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 11, \"small_tick_hit\": 488}}',5.43076,192778842,1000194,NULL,'2020-12-02 21:54:42',1606946082,NULL),(1944940872,17045667,2,2008671,1,1,1,'S',1,0.984094,114,673454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 485, \"large_tick_hit\": 12, \"small_tick_hit\": 926, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 12, \"small_tick_hit\": 940}}',5.91629,192809983,819836,NULL,'2020-12-04 00:36:37',1607042197,NULL),(1944879914,17045667,2,2253014,1,1,1,'A',1,0.946299,114,534251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 344, \"large_tick_hit\": 19, \"small_tick_hit\": 289, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 19, \"small_tick_hit\": 305}}',5.92724,192778106,565814,NULL,'2020-12-02 21:22:31',1606944151,NULL),(1944888147,17045667,2,1936869,1,1,1,'A',1,0.977448,237,661451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 794, \"large_tick_hit\": 133, \"small_tick_hit\": 720, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 133, \"small_tick_hit\": 741}}',5.96877,192811196,2627060,NULL,'2020-12-04 01:41:27',1607046087,NULL),(1944896589,17045667,2,1772634,1,1,1,'A',1,0.968314,120,567824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 441, \"large_tick_hit\": 39, \"small_tick_hit\": 284, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 39, \"small_tick_hit\": 293}}',5.99706,192778036,833028,NULL,'2020-12-02 21:19:33',1606943973,NULL),(1944936762,17045667,2,2004600,1,1,1,'S',1,0.984944,106,699855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 429, \"large_tick_hit\": 2, \"small_tick_hit\": 354, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 2, \"small_tick_hit\": 361}}',7.42593,192811673,1014200,NULL,'2020-12-04 02:06:10',1607047570,NULL),(1944979897,17045667,2,1888031,0,1,1,'S',1,0.983516,102,641851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 239, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 120}}',7.74287,192811787,477626,NULL,'2020-12-04 02:11:17',1607047877,NULL),(1944871897,17045667,2,117281,0,1,1,'S',1,0.982412,203,871227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 346, \"large_tick_hit\": 32, \"small_tick_hit\": 404, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 32, \"small_tick_hit\": 417}}',7.81159,192750342,1351056,NULL,'2020-12-01 20:45:29',1606855529,NULL),(1944872994,17045667,2,2050721,1,1,1,'S',1,0.981166,209,741869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 475, \"small_tick_hit\": 619, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 634}}',8.10754,192726651,1931554,NULL,'2020-11-30 21:55:20',1606773320,NULL),(1944879301,17045667,2,128321,0,1,1,'S',1,0.980172,280,686050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 725, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.93556,192810841,2875256,NULL,'2020-12-04 01:24:20',1607045060,NULL),(1944945604,17045667,2,1845293,1,1,1,'S',1,0.988611,157,707270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 457, \"large_tick_hit\": 3, \"small_tick_hit\": 408, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 3, \"small_tick_hit\": 412}}',9.54316,192810943,1266312,NULL,'2020-12-04 01:29:16',1607045356,NULL),(1944981623,17045667,2,2626623,1,1,1,'A',1,0.968273,143,617191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 375, \"small_tick_hit\": 449, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 461}}',10.1815,192810419,847406,NULL,'2020-12-04 01:02:33',1607043753,NULL),(1948084780,17045667,2,2263241,1,1,1,'S',1,0.980565,314,695827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 945, \"large_tick_hit\": 67, \"small_tick_hit\": 653, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 959, \"large_tick_hit\": 67, \"small_tick_hit\": 672}}',10.3395,197032717,4114558,NULL,'2021-04-17 00:04:00',1618617840,NULL),(1944955881,17045667,2,1481386,1,1,1,'A',1,0.970149,80,747021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 105, \"small_tick_hit\": 155, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 159}}',10.5494,192727116,231554,NULL,'2020-11-30 22:18:06',1606774686,NULL),(1944881760,17045667,2,1736353,1,1,1,'S',1,0.985472,214,710471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 450, \"small_tick_hit\": 364, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 368}}',10.5836,192811078,1579680,NULL,'2020-12-04 01:36:13',1607045773,NULL),(1944951765,17045667,2,1649593,1,1,1,'S',1,0.980867,371,711386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 884, \"large_tick_hit\": 10, \"small_tick_hit\": 644, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 10, \"small_tick_hit\": 660}}',12.2349,192811294,4230432,NULL,'2020-12-04 01:45:48',1607046348,NULL),(1944976240,17045667,2,1880012,1,1,1,'S',1,0.982327,201,732843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 349, \"large_tick_hit\": 33, \"small_tick_hit\": 285, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 33, \"small_tick_hit\": 291}}',14.4841,192811007,1277814,NULL,'2020-12-04 01:32:42',1607045562,NULL),(1944892826,17045667,2,1382018,1,1,1,'S',1,0.982301,251,791839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 395, \"small_tick_hit\": 271, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 279}}',15.0687,192811594,1861690,NULL,'2020-12-04 02:01:19',1607047279,NULL),(1944978295,17045667,2,1680651,1,1,1,'S',1,0.989474,268,766367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 503, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 252}}',16.0917,192811860,2346702,NULL,'2020-12-04 02:14:59',1607048099,NULL),(1944914888,17045667,2,178706,0,1,1,'S',1,0.985778,411,907901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 445, \"large_tick_hit\": 46, \"small_tick_hit\": 618, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 46, \"small_tick_hit\": 633}}',17.0071,192810556,4041480,NULL,'2020-12-04 01:10:08',1607044208,NULL),(1944872688,17045667,2,1313683,1,1,1,'S',1,0.983373,219,825310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 280, \"small_tick_hit\": 134, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 138}}',20.4694,192811621,1292012,NULL,'2020-12-04 02:03:25',1607047405,NULL),(1944991150,17045667,2,2024691,1,1,1,'S',1,0.986799,274,954931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"small_tick_hit\": 324, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 332}}',20.4915,192811901,1867584,NULL,'2020-12-04 02:17:14',1607048234,NULL),(1962074861,17046203,2,2039236,0,1,1,'S',1,0.990991,265,912054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 195, \"large_tick_hit\": 96, \"small_tick_hit\": 589, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 96, \"small_tick_hit\": 595}}',NULL,215220166,777622,NULL,'2023-12-18 23:06:17',1702940777,NULL),(1941559943,17046203,2,649923,1,1,1,'C',1,0.878559,63,398605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 561, \"small_tick_hit\": 488, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 563}}',0.274477,188248674,547080,NULL,'2020-06-12 05:05:36',1591938336,NULL),(1946000136,17049268,2,2457405,0,1,1,'B',1,0.933846,66,539270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 230, \"small_tick_hit\": 377, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 409}}',4.70738,194122576,244810,NULL,'2021-01-19 05:33:28',1611034408,NULL),(1947199748,17049268,2,2452864,0,1,1,'A',1,0.976143,146,835433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 246, \"large_tick_hit\": 11, \"small_tick_hit\": 234, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 11, \"small_tick_hit\": 245}}',15.303,195791982,673228,NULL,'2021-03-10 17:32:15',1615397535,NULL),(1944691675,17054692,2,1612939,0,1,1,'D',1,0.834071,23,325697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 412, \"small_tick_hit\": 342, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.128125,192478046,216028,NULL,'2020-11-21 16:32:39',1605976359,NULL),(1940947784,17059023,2,2239793,0,1,1,'D',1,0.805031,23,309807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 224, \"large_tick_hit\": 10, \"small_tick_hit\": 278, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 10, \"small_tick_hit\": 344}}',0.180847,187367178,109504,NULL,'2020-05-15 02:00:29',1589508029,NULL),(1940996047,17061361,2,2036865,0,1,1,'C',1,0.8775,36,366760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.3923,187379658,237330,NULL,'2020-05-15 13:51:40',1589550700,NULL),(1940924117,17066674,2,1612940,0,1,1,'D',1,0.757233,20,279663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 290, \"large_tick_hit\": 14, \"small_tick_hit\": 298, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.033594,187386714,146868,NULL,'2020-05-15 18:51:21',1589568681,NULL),(1941001848,17067183,2,2036865,0,1,1,'D',1,0.805,19,334964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 288, \"large_tick_hit\": 9, \"small_tick_hit\": 347, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.048908,187388198,162534,NULL,'2020-05-15 19:54:22',1589572462,NULL),(1941075351,17067195,2,1995048,0,1,1,'B',1,0.936485,97,528782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 265, \"large_tick_hit\": 41, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',3.63622,187571641,343296,NULL,'2020-05-21 07:13:52',1590045232,NULL),(1940917405,17070572,2,832801,0,1,1,'S',1,0.988372,173,733604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 368, \"large_tick_hit\": 66, \"small_tick_hit\": 671, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 66, \"small_tick_hit\": 678}}',4.48508,187441750,601830,NULL,'2020-05-17 11:42:42',1589715762,NULL),(1941201434,17070572,2,2112245,0,1,1,'A',1,0.974217,122,677472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 249, \"large_tick_hit\": 2, \"small_tick_hit\": 278, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',10.4141,187778768,426756,NULL,'2020-05-27 13:51:42',1590587502,NULL),(1941097428,17070572,2,1612940,0,1,1,'S',1,0.989937,330,859594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',22.7682,187638239,2633742,NULL,'2020-05-23 06:52:51',1590216771,NULL),(1941024731,17070823,2,1660762,0,1,1,'D',1,0.693431,78,441142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 193, \"large_tick_hit\": 34, \"small_tick_hit\": 628, \"small_tick_miss\": 319}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 34, \"small_tick_hit\": 947}}',0.065191,187397873,184968,NULL,'2020-05-16 05:04:34',1589605474,NULL),(1940927053,17070823,2,2112245,0,1,1,'B',1,0.902394,58,467347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 239, \"large_tick_hit\": 2, \"small_tick_hit\": 249, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.78014,187495151,212330,NULL,'2020-05-18 23:10:20',1589843420,NULL),(1941077826,17070823,2,2036865,0,1,1,'A',1,0.945,107,550490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.97063,187629182,546550,NULL,'2020-05-22 23:12:01',1590189121,NULL),(1941002541,17070823,2,2096083,0,1,1,'S',1,0.980803,77,610216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 227, \"large_tick_hit\": 22, \"small_tick_hit\": 313, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',8.2259,187528681,311570,NULL,'2020-05-19 22:24:56',1589927096,NULL),(1941077044,17077369,2,1612940,0,1,1,'S',1,0.992453,161,814359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.247,187586317,1351256,NULL,'2020-05-21 17:05:16',1590080716,NULL),(1941089282,17081959,2,2349723,0,1,1,'C',1,0.867099,29,360302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 220, \"large_tick_hit\": 11, \"small_tick_hit\": 304, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 11, \"small_tick_hit\": 348}}',0.846473,187670357,124508,NULL,'2020-05-24 05:02:58',1590296578,NULL),(1940973829,17082410,2,1612940,0,1,1,'C',1,0.891824,39,383901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 344, \"large_tick_hit\": 15, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.75269,187513055,227144,NULL,'2020-05-19 13:21:09',1589894469,NULL),(1940945545,17082463,2,2036866,0,1,1,'D',1,0.797605,22,290359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 365, \"small_tick_hit\": 301, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.098484,187481392,197790,NULL,'2020-05-18 14:37:43',1589812663,NULL),(1940966817,17084704,2,713689,0,1,1,'D',1,0.596386,13,324035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 123, \"large_tick_hit\": 41, \"small_tick_hit\": 232, \"small_tick_miss\": 155}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 41, \"small_tick_hit\": 387}}',0.002853,187468739,56660,NULL,'2020-05-18 05:29:36',1589779776,NULL),(1941099164,17084704,2,2144227,0,1,1,'B',1,0.906183,46,374099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 937, \"large_tick_hit\": 19, \"small_tick_hit\": 744, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 1053, \"large_tick_hit\": 19, \"small_tick_hit\": 804}}',0.056021,187572377,730216,NULL,'2020-05-21 07:51:55',1590047515,NULL),(1941103301,17084704,2,2149120,0,1,1,'A',1,0.940571,121,563429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 663, \"large_tick_hit\": 15, \"small_tick_hit\": 968, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 15, \"small_tick_hit\": 1045}}',1.5595,187572296,943580,NULL,'2020-05-21 07:47:46',1590047266,NULL),(1941096908,17084704,2,713703,0,1,1,'A',1,0.965976,86,650187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 279, \"large_tick_hit\": 59, \"small_tick_hit\": 315, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 59, \"small_tick_hit\": 332}}',5.3312,187572209,552590,NULL,'2020-05-21 07:43:13',1590046993,NULL),(1941138859,17084704,2,760464,0,1,1,'A',1,0.956989,99,943935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 168, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',5.70136,187572165,71756,NULL,'2020-05-21 07:41:34',1590046894,NULL),(1940916133,17085760,2,2112245,0,1,1,'C',1,0.887661,34,375831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 256, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.04897,187449421,135304,NULL,'2020-05-17 15:58:08',1589731088,NULL),(1944847033,17086395,2,1995048,0,1,1,'D',1,0.816839,34,386016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 238, \"large_tick_hit\": 33, \"small_tick_hit\": 282, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.492211,192588895,220309,NULL,'2020-11-25 19:09:06',1606331346,NULL),(1944793696,17086395,2,1995048,0,1,1,'C',1,0.890694,55,420055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 258, \"large_tick_hit\": 39, \"small_tick_hit\": 306, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.33267,192516387,262936,NULL,'2020-11-22 23:07:18',1606086438,NULL),(1941332481,17086395,2,1612940,0,1,1,'A',1,0.957233,193,671454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.65808,187949169,1050570,NULL,'2020-06-02 02:40:39',1591065639,NULL),(1940917421,17087660,2,2112245,0,1,1,'C',1,0.861878,75,463058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 226, \"large_tick_hit\": 1, \"small_tick_hit\": 241, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',1.73161,187455554,221114,NULL,'2020-05-17 19:17:13',1589743033,NULL),(1940911329,17087812,2,2036865,0,1,1,'C',1,0.855,26,368427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 318, \"large_tick_hit\": 8, \"small_tick_hit\": 358, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.373498,187463672,224844,NULL,'2020-05-18 00:58:11',1589763491,NULL),(1940912211,17090579,2,2036865,0,1,1,'B',1,0.93125,69,460685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 348, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.9605,187465729,390502,NULL,'2020-05-18 02:33:35',1589769215,NULL),(1940913956,17091257,2,1854506,0,1,1,'D',1,0.718412,18,143107,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 170, \"large_tick_hit\": 18, \"small_tick_hit\": 210, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 18, \"small_tick_hit\": 271}}',0.031169,187496096,82984,NULL,'2020-05-18 23:59:55',1589846395,NULL),(1940952639,17091257,2,683782,0,1,1,'D',1,0.717063,16,275811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 105, \"large_tick_hit\": 4, \"small_tick_hit\": 223, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 4, \"small_tick_hit\": 314}}',0.202043,187496047,53298,NULL,'2020-05-18 23:56:58',1589846218,NULL),(1941061552,17091973,2,2112245,0,1,1,'B',1,0.915285,29,392770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 262, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.43798,187566976,160424,NULL,'2020-05-21 02:41:22',1590028882,NULL),(1941070003,17091973,2,1612940,0,1,1,'A',1,0.952201,70,511330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.47189,187567084,442070,NULL,'2020-05-21 02:46:36',1590029196,NULL),(1940921267,17092361,2,2112245,0,1,1,'B',1,0.935543,42,444832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 238, \"large_tick_hit\": 2, \"small_tick_hit\": 268, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.54019,187471834,172508,NULL,'2020-05-18 08:11:23',1589789483,NULL),(1940912703,17093934,2,1044378,0,1,1,'C',1,0.872362,40,433736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 232, \"large_tick_hit\": 48, \"small_tick_hit\": 588, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 48, \"small_tick_hit\": 681}}',0.422194,187498109,191592,NULL,'2020-05-19 01:45:49',1589852749,NULL),(1940924925,17097757,2,2036865,0,1,1,'A',1,0.9575,93,580438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.86803,187490036,616966,NULL,'2020-05-18 19:41:05',1589830865,NULL),(1941062352,17099057,2,2112245,0,1,1,'A',1,0.941068,54,485388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 268, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',3.51505,187578813,240692,NULL,'2020-05-21 12:48:10',1590065290,NULL),(1941053135,17101145,2,2036865,0,1,1,'B',1,0.9225,67,461036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 347, \"large_tick_hit\": 8, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.65926,187563513,347730,NULL,'2020-05-20 23:40:56',1590018056,NULL),(1940934649,17101264,2,2036865,0,1,1,'C',1,0.885,35,375889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 321, \"large_tick_hit\": 9, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.366838,187513930,226612,NULL,'2020-05-19 13:47:53',1589896073,NULL),(1940972840,17101264,2,1612940,0,1,1,'C',1,0.874214,41,372868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 332, \"large_tick_hit\": 12, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.444559,187510116,223206,NULL,'2020-05-19 11:41:11',1589888471,NULL),(1941446407,17101860,2,1995048,0,1,1,'D',1,0.813885,26,324626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 229, \"large_tick_hit\": 33, \"small_tick_hit\": 289, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.153465,188077429,209186,NULL,'2020-06-06 11:38:43',1591443523,NULL),(1940941654,17101860,2,2036865,0,1,1,'D',1,0.82375,28,320595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 316, \"large_tick_hit\": 10, \"small_tick_hit\": 333, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.183113,187533027,203158,NULL,'2020-05-20 02:10:10',1589940610,NULL),(1941102946,17101860,2,1539044,1,1,1,'D',1,0.842397,48,383820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 309, \"large_tick_hit\": 38, \"small_tick_hit\": 412, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 38, \"small_tick_hit\": 500}}',0.215067,187547729,339392,NULL,'2020-05-20 13:53:02',1589982782,NULL),(1949625062,17103529,2,2036865,0,1,1,'A',1,0.94125,100,270223,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 360, \"large_tick_hit\": 9, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.52009,199032321,358440,NULL,'2021-06-15 08:01:32',1623744092,NULL),(1949622777,17103529,2,2553929,0,1,1,'S',1,0.990741,69,353071,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',11.0965,199032544,147594,NULL,'2021-06-15 08:15:16',1623744916,NULL),(1940955222,17105411,2,2014308,0,1,1,'C',1,0.856936,46,89292,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 620, \"large_tick_hit\": 18, \"small_tick_hit\": 548, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 18, \"small_tick_hit\": 638}}',0.03339,187512736,264964,NULL,'2020-05-19 13:10:08',1589893808,NULL),(1940979155,17107447,2,1612940,0,1,1,'B',1,0.910692,40,412100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.03464,187526159,296418,NULL,'2020-05-19 20:42:28',1589920948,NULL),(1941054694,17107447,2,2036865,0,1,1,'A',1,0.97875,158,767890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 375, \"large_tick_hit\": 9, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',11.0402,187568868,1289430,NULL,'2020-05-21 04:20:59',1590034859,NULL),(1941822786,17107447,2,2284959,0,1,1,'S',1,0.998145,253,959220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 47, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 47, \"small_tick_hit\": 286}}',13.2361,188616479,689702,NULL,'2020-06-24 14:48:49',1593010129,NULL),(1941103531,17113127,2,1995048,0,1,1,'A',1,0.964549,89,582032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 277, \"large_tick_hit\": 40, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.58196,187675811,432772,NULL,'2020-05-24 09:38:56',1590313136,NULL),(1941340883,17115908,2,2036865,0,1,1,'A',1,0.96875,133,637724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.34523,187946833,1027280,NULL,'2020-06-02 00:20:50',1591057250,NULL),(1941069427,17115908,2,1612940,0,1,1,'S',1,0.983648,206,766480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',15.5459,187565846,1521726,NULL,'2020-05-21 01:43:30',1590025410,NULL),(1942696747,17116927,2,1995048,0,1,1,'B',1,0.920236,105,532756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 264, \"large_tick_hit\": 40, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.3107,189917975,416190,NULL,'2020-08-11 18:19:43',1597169983,NULL),(1941051660,17116927,2,2036865,0,1,1,'A',1,0.955,138,595012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.65046,187560728,804284,NULL,'2020-05-20 21:32:26',1590010346,NULL),(1942890925,17116927,2,1612940,0,1,1,'A',1,0.961006,123,616619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.31516,189964318,757948,NULL,'2020-08-13 13:58:32',1597327112,NULL),(1942985732,17119065,2,1947217,0,1,1,'C',1,0.896953,69,423972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 471, \"large_tick_hit\": 22, \"small_tick_hit\": 508, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 564}}',0.572704,190202775,371396,NULL,'2020-08-22 18:27:39',1598120859,NULL),(1943234222,17119065,2,1995048,0,1,1,'A',1,0.945347,62,527737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 276, \"large_tick_hit\": 38, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',3.41563,190558073,380912,NULL,'2020-09-05 15:56:08',1599321368,NULL),(1941066356,17119291,2,1612940,0,1,1,'C',1,0.865409,29,352391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 326, \"large_tick_hit\": 16, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.299906,187559649,203324,NULL,'2020-05-20 20:51:51',1590007911,NULL),(1941051552,17119560,2,2036865,0,1,1,'D',1,0.8425,28,330225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 316, \"large_tick_hit\": 9, \"small_tick_hit\": 349, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.201026,187560154,183562,NULL,'2020-05-20 21:10:23',1590009023,NULL),(1941205257,17119560,2,1995048,0,1,1,'A',1,0.942393,66,502432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 271, \"large_tick_hit\": 39, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.12466,187790637,365140,NULL,'2020-05-27 21:27:05',1590614825,NULL),(1941066889,17119560,2,1612940,0,1,1,'A',1,0.943396,101,514012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.57401,187560781,496810,NULL,'2020-05-20 21:34:19',1590010459,NULL),(1941073244,17120180,2,1863463,0,1,1,'A',1,0.973727,215,874389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 201, \"large_tick_hit\": 40, \"small_tick_hit\": 352, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 40, \"small_tick_hit\": 364}}',8.8117,187560952,646876,NULL,'2020-05-20 21:41:04',1590010864,NULL),(1941204046,17120234,2,145157,0,1,1,'B',1,0.916263,100,439275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 737, \"large_tick_hit\": 88, \"small_tick_hit\": 499, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 799, \"large_tick_hit\": 88, \"small_tick_hit\": 558}}',0.664887,187729211,1067890,NULL,'2020-05-25 22:28:08',1590445688,NULL),(1941051738,17120234,2,2036865,0,1,1,'C',1,0.885,66,207809,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 328, \"large_tick_hit\": 10, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.673567,187561331,227680,NULL,'2020-05-20 21:58:51',1590011931,NULL),(1941067228,17120234,2,1612940,0,1,1,'B',1,0.920755,49,211814,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 354, \"large_tick_hit\": 14, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.24184,187562024,201648,NULL,'2020-05-20 22:28:27',1590013707,NULL),(1941042713,17120234,2,1661046,1,1,1,'B',1,0.929268,85,288390,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 189, \"large_tick_hit\": 79, \"small_tick_hit\": 494, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 79, \"small_tick_hit\": 538}}',1.70465,187561274,138572,NULL,'2020-05-20 21:55:37',1590011737,NULL),(1941271943,17120234,2,1830198,0,1,1,'A',1,0.94822,142,585748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 519, \"large_tick_hit\": 39, \"small_tick_hit\": 614, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 39, \"small_tick_hit\": 658}}',2.5268,187728301,756048,NULL,'2020-05-25 21:48:00',1590443280,NULL),(1941106492,17120234,2,1772922,0,1,1,'S',1,0.983708,115,360339,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 345, \"large_tick_hit\": 6, \"small_tick_hit\": 917, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 6, \"small_tick_hit\": 933}}',3.06953,187561938,308094,NULL,'2020-05-20 22:24:57',1590013497,NULL),(1941081372,17120234,2,1513236,0,1,1,'A',1,0.955993,164,339414,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 300, \"large_tick_hit\": 99, \"small_tick_hit\": 622, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 99, \"small_tick_hit\": 659}}',3.17299,187562130,313976,NULL,'2020-05-20 22:32:47',1590013967,NULL),(1941127290,17120234,2,2011464,0,1,1,'S',1,0.980213,179,341152,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 449, \"large_tick_hit\": 89, \"small_tick_hit\": 750, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 89, \"small_tick_hit\": 765}}',3.7973,187561828,702644,NULL,'2020-05-20 22:19:59',1590013199,NULL),(1941072825,17120234,2,1995048,0,1,1,'A',1,0.946824,106,299183,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 276, \"large_tick_hit\": 41, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',4.6657,187561570,355084,NULL,'2020-05-20 22:09:42',1590012582,NULL),(1941026874,17120234,2,1813603,0,1,1,'S',1,0.983707,92,356468,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 182, \"large_tick_hit\": 33, \"small_tick_hit\": 268, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',5.14764,187561376,172594,NULL,'2020-05-20 22:00:46',1590012046,NULL),(1941149089,17120234,2,1442771,0,1,1,'S',1,0.991987,138,427834,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',5.25742,187561730,178506,NULL,'2020-05-20 22:16:16',1590012976,NULL),(1941073262,17120234,2,1863463,0,1,1,'S',1,0.980296,152,377059,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 198, \"large_tick_hit\": 42, \"small_tick_hit\": 357, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 42, \"small_tick_hit\": 364}}',5.80169,187561435,273594,NULL,'2020-05-20 22:03:18',1590012198,NULL),(1941027022,17120234,2,1813603,0,1,1,'S',1,0.983707,115,738959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 183, \"large_tick_hit\": 32, \"small_tick_hit\": 268, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 32, \"small_tick_hit\": 273}}',6.99488,187562311,328152,NULL,'2020-05-20 22:40:44',1590014444,NULL),(1941073632,17121513,2,1995048,0,1,1,'D',1,0.807976,24,329538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 235, \"large_tick_hit\": 34, \"small_tick_hit\": 278, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.171157,187565411,204968,NULL,'2020-05-21 01:22:45',1590024165,NULL),(1941343403,17121641,2,1612940,0,1,1,'D',1,0.792453,25,300643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 308, \"large_tick_hit\": 15, \"small_tick_hit\": 307, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.091985,187972010,154810,NULL,'2020-06-02 20:43:44',1591130624,NULL),(1941071453,17122554,2,1612940,0,1,1,'B',1,0.922013,78,140275,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 353, \"large_tick_hit\": 17, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.3821,187570549,221159,NULL,'2020-05-21 06:04:50',1590041090,NULL),(1941074798,17122935,2,1995048,0,1,1,'C',1,0.892171,64,448551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 264, \"large_tick_hit\": 35, \"small_tick_hit\": 305, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.61358,187569887,336906,NULL,'2020-05-21 05:23:32',1590038612,NULL),(1944023782,17123928,2,2021237,0,1,1,'C',1,0.871377,46,387791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 228, \"large_tick_hit\": 5, \"small_tick_hit\": 248, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 284}}',1.94061,191504951,174284,NULL,'2020-10-14 17:26:59',1602696419,NULL),(1944024080,17123928,2,1995048,0,1,1,'A',1,0.979321,107,686073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 41, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',8.44215,191504783,546064,NULL,'2020-10-14 17:18:57',1602695937,NULL),(1944084714,17123928,2,1612940,0,1,1,'S',1,0.981132,132,630654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 374, \"large_tick_hit\": 16, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',8.67492,191504853,844516,NULL,'2020-10-14 17:22:29',1602696149,NULL),(1957767621,17124116,2,80895,0,1,1,'X',1,1,0,1029696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,209605102,399300,NULL,'2022-10-03 13:00:03',1664802003,NULL),(1957891418,17124116,2,449297,0,1,1,'X',1,1,109,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 66, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 66, \"small_tick_hit\": 264}}',NULL,209777283,47652,NULL,'2022-10-15 10:28:20',1665829700,NULL),(1950358385,17124116,2,460459,0,1,1,'A',1,0.955752,49,539433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 71, \"large_tick_hit\": 59, \"small_tick_hit\": 86, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 59, \"small_tick_hit\": 91}}',NULL,199950565,131136,NULL,'2021-07-16 10:40:55',1626432055,NULL),(1957852560,17124116,2,789087,0,1,1,'X',1,1,9,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9, \"small_tick_hit\": 4}, \"maximum_statistics\": {\"great\": 9, \"small_tick_hit\": 4}}',NULL,209777685,19484,NULL,'2022-10-15 11:01:47',1665831707,NULL),(1954877716,17124116,2,3377168,1,1,1,'B',1,0.921252,84,398518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 673, \"large_tick_hit\": 6, \"small_tick_hit\": 292, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 6, \"small_tick_hit\": 313}}',0.708019,205937349,658668,NULL,'2022-03-20 06:32:07',1647757927,NULL),(1950308363,17124116,2,1057544,0,1,1,'B',1,0.936696,113,507925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 749, \"large_tick_hit\": 131, \"small_tick_hit\": 1014, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 131, \"small_tick_hit\": 1088}}',0.808132,199950836,922400,NULL,'2021-07-16 10:54:30',1626432870,NULL),(1957844833,17124116,2,1166214,0,1,1,'S',1,0.995062,24,650193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 30, \"large_tick_hit\": 14, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 31, \"large_tick_hit\": 14, \"small_tick_hit\": 360}}',1.10521,209777197,40762,NULL,'2022-10-15 10:21:55',1665829315,NULL),(1955763032,17124116,2,2181996,1,1,1,'C',1,0.899875,63,399533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 299, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 3, \"small_tick_hit\": 331}}',1.1096,207148405,390858,NULL,'2022-05-21 11:46:25',1653133585,NULL),(1955777546,17124116,2,3318407,1,1,1,'B',1,0.908669,55,370277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 412, \"small_tick_hit\": 175, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 193}}',1.1661,207148378,341974,NULL,'2022-05-21 11:44:24',1653133464,NULL),(1955845537,17124116,2,1148939,1,1,1,'C',1,0.885333,36,296778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 257, \"small_tick_hit\": 75, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 86}}',1.54412,207148432,193010,NULL,'2022-05-21 11:47:47',1653133667,NULL),(1957861101,17124116,2,815293,1,1,1,'X',1,1,32,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_tick_hit\": 6, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 26, \"large_tick_hit\": 6, \"small_tick_hit\": 300}}',1.5767,209776972,29004,NULL,'2022-10-15 10:04:22',1665828262,NULL),(1956398692,17124116,2,3576005,1,1,1,'C',1,0.852071,21,294388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 105, \"large_tick_hit\": 2, \"small_tick_hit\": 181, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 207}}',1.66281,207751716,75530,NULL,'2022-06-20 10:50:24',1655722224,NULL),(1957835747,17124116,2,741477,0,1,1,'S',1,0.998665,196,963938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 552, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.66805,209777460,55920,NULL,'2022-10-15 10:43:12',1665830592,NULL),(1957870113,17124116,2,838742,1,1,1,'S',1,0.996,80,958308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_tick_hit\": 46, \"small_tick_hit\": 418, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 34, \"large_tick_hit\": 46, \"small_tick_hit\": 420}}',1.8814,209777158,35264,NULL,'2022-10-15 10:18:17',1665829097,NULL),(1957932431,17124116,2,1051358,1,1,1,'X',1,1,33,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 33, \"small_tick_hit\": 180}}',1.91918,209776828,42952,NULL,'2022-10-15 09:54:52',1665827692,NULL),(1957855419,17124116,2,794480,1,1,1,'X',1,1,42,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_tick_hit\": 12, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 30, \"large_tick_hit\": 12, \"small_tick_hit\": 382}}',1.93137,209776879,46292,NULL,'2022-10-15 09:58:27',1665827907,NULL),(1957818215,17124116,2,1445267,0,1,1,'S',1,0.985401,32,959959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"small_tick_hit\": 103, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 32, \"small_tick_hit\": 105}}',1.97761,209775524,48110,NULL,'2022-10-15 07:58:41',1665820721,NULL),(1950333337,17124116,2,1131954,0,1,1,'B',1,0.926471,17,373132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 61, \"large_tick_hit\": 23, \"small_tick_hit\": 357, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 23, \"small_tick_hit\": 383}}',2.15856,199929243,82930,NULL,'2021-07-15 16:54:07',1626368047,NULL),(1958142933,17124116,2,857603,1,1,1,'X',1,1,26,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',2.20762,210097448,43596,NULL,'2022-11-05 16:29:58',1667665798,NULL),(1957836409,17124116,2,1508248,1,1,1,'X',1,1,69,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 1, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 1, \"small_tick_hit\": 185}}',2.24334,209777128,86438,NULL,'2022-10-15 10:15:20',1665828920,NULL),(1957861820,17124116,2,1652808,1,1,1,'S',1,0.987705,71,911140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 75, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 168}}',2.30096,209777091,136092,NULL,'2022-10-15 10:13:05',1665828785,NULL),(1957871583,17124116,2,57281,1,1,1,'X',1,1,55,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 1, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 1, \"small_tick_hit\": 28}}',2.31146,209777604,61228,NULL,'2022-10-15 10:55:12',1665831312,NULL),(1957922249,17124116,2,1434598,1,1,1,'S',1,0.986928,39,957757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"large_tick_hit\": 3, \"small_tick_hit\": 112, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 36, \"large_tick_hit\": 3, \"small_tick_hit\": 114}}',2.33536,209775516,44152,NULL,'2022-10-15 07:57:59',1665820679,NULL),(1957857852,17124116,2,42705,0,1,1,'S',1,0.983871,39,957713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 14, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 14, \"small_tick_hit\": 147}}',2.40235,209777272,40920,NULL,'2022-10-15 10:27:10',1665829630,NULL),(1957842262,17124116,2,3354037,1,1,1,'S',1,0.991098,71,956331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 23, \"small_tick_hit\": 263, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 23, \"small_tick_hit\": 266}}',2.44152,209777182,39262,NULL,'2022-10-15 10:20:42',1665829242,NULL),(1957864806,17124116,2,824137,1,1,1,'S',1,0.99734,76,961992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 20, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 20, \"small_tick_hit\": 300}}',2.49807,209776957,88758,NULL,'2022-10-15 10:03:21',1665828201,NULL),(1957924264,17124116,2,1020815,1,1,1,'X',1,1,44,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"large_tick_hit\": 8, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 36, \"large_tick_hit\": 8, \"small_tick_hit\": 390}}',2.51607,209776840,48812,NULL,'2022-10-15 09:55:45',1665827745,NULL),(1957845300,17124116,2,1166947,1,1,1,'S',1,0.989983,59,961414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 16, \"small_tick_hit\": 534, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 16, \"small_tick_hit\": 540}}',2.517,209777217,65544,NULL,'2022-10-15 10:23:17',1665829397,NULL),(1957871618,17124116,2,57365,0,1,1,'X',1,1,35,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28, \"large_tick_hit\": 7, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 28, \"large_tick_hit\": 7, \"small_tick_hit\": 73}}',2.5824,209775686,21974,NULL,'2022-10-15 08:16:16',1665821776,NULL),(1957914454,17124116,2,1410648,0,1,1,'D',1,0.805556,15,337652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 34, \"small_tick_hit\": 111, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 39, \"small_tick_hit\": 141}}',2.66072,209775580,27382,NULL,'2022-10-15 08:03:25',1665821005,NULL),(1957875903,17124116,2,857602,0,1,1,'X',1,1,26,1186738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',2.67058,209775554,31242,NULL,'2022-10-15 08:01:10',1665820870,NULL),(1957924945,17124116,2,3245110,1,1,1,'X',1,1,64,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_tick_hit\": 25, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 39, \"large_tick_hit\": 25, \"small_tick_hit\": 124}}',2.70763,209775655,31364,NULL,'2022-10-15 08:12:07',1665821527,NULL),(1957924522,17124116,2,622457,0,1,1,'X',1,1,49,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 16, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 16, \"small_tick_hit\": 224}}',2.71458,209775540,22836,NULL,'2022-10-15 08:00:04',1665820804,NULL),(1957855506,17124116,2,794481,1,1,1,'X',1,1,50,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 4, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',2.72091,209776893,66746,NULL,'2022-10-15 09:59:30',1665827970,NULL),(1957922427,17124116,2,1013369,1,1,1,'X',1,1,66,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 24, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 24, \"small_tick_hit\": 246}}',2.72878,209775692,76980,NULL,'2022-10-15 08:17:03',1665821823,NULL),(1957863389,17124116,2,47886,1,1,1,'S',1,0.996403,55,963776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 223}}',2.78251,209777062,77996,NULL,'2022-10-15 10:10:53',1665828653,NULL),(1957818255,17124116,2,681610,1,1,1,'S',1,0.987138,53,957069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 6, \"small_tick_hit\": 254, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 6, \"small_tick_hit\": 258}}',2.8074,209776850,58524,NULL,'2022-10-15 09:56:40',1665827800,NULL),(1954940524,17124116,2,3284120,1,1,1,'B',1,0.922261,69,443104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 282, \"small_tick_hit\": 240, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 310, \"small_tick_hit\": 256}}',2.81189,205937271,328776,NULL,'2022-03-20 06:26:37',1647757597,NULL),(1950288936,17124116,2,676934,0,1,1,'B',1,0.933185,49,502649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 128, \"large_tick_hit\": 47, \"small_tick_hit\": 244, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 47, \"small_tick_hit\": 264}}',2.89479,199929207,153144,NULL,'2021-07-15 16:52:46',1626367966,NULL),(1954951163,17124116,2,3445289,1,1,1,'B',1,0.927835,69,421657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 314, \"small_tick_hit\": 136, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 145}}',2.92249,205937364,334936,NULL,'2022-03-20 06:33:53',1647758033,NULL),(1957865744,17124116,2,1246251,1,1,1,'S',1,0.995272,87,960937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 27, \"small_tick_hit\": 334, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 27, \"small_tick_hit\": 336}}',2.99801,209777257,101188,NULL,'2022-10-15 10:25:41',1665829541,NULL),(1957870173,17124116,2,838743,1,1,1,'S',1,0.997934,92,959158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 28, \"small_tick_hit\": 391, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 28, \"small_tick_hit\": 392}}',3.01732,209777173,95750,NULL,'2022-10-15 10:19:29',1665829169,NULL),(1957845036,17124116,2,1166229,1,1,1,'X',1,1,62,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 17, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 17, \"small_tick_hit\": 510}}',3.02038,209777240,49592,NULL,'2022-10-15 10:24:29',1665829469,NULL),(1956384947,17124116,2,3560943,1,1,1,'D',1,0.84,29,351387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 73, \"small_tick_hit\": 116, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 89, \"small_tick_hit\": 136}}',3.03539,207751638,56328,NULL,'2022-06-20 10:45:27',1655721927,NULL),(1957845470,17124116,2,246202,1,1,1,'X',1,1,70,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 2, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 2, \"small_tick_hit\": 352}}',3.09649,209777110,102104,NULL,'2022-10-15 10:14:19',1665828859,NULL),(1957931314,17124116,2,1040826,1,1,1,'X',1,1,56,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 9, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 9, \"small_tick_hit\": 182}}',3.17923,209775707,62268,NULL,'2022-10-15 08:18:57',1665821937,NULL),(1955774002,17124116,2,942001,0,1,1,'B',1,0.93617,32,454264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 47, \"large_tick_hit\": 34, \"small_tick_hit\": 51, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 34, \"small_tick_hit\": 56}}',3.24461,207148291,72094,NULL,'2022-05-21 11:38:46',1653133126,NULL),(1956385548,17124116,2,3351182,1,1,1,'B',1,0.911439,20,329394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 67, \"large_tick_hit\": 35, \"small_tick_hit\": 145, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 35, \"small_tick_hit\": 157}}',3.2559,207751694,56382,NULL,'2022-06-20 10:48:42',1655722122,NULL),(1957889659,17124116,2,436344,1,1,1,'X',1,1,63,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 11, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 11, \"small_tick_hit\": 224}}',3.31903,209776936,37732,NULL,'2022-10-15 10:02:17',1665828137,NULL),(1957825471,17124116,2,1469353,1,1,1,'S',1,0.994382,45,960145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 45, \"small_tick_hit\": 133}}',3.357,209775647,50724,NULL,'2022-10-15 08:11:24',1665821484,NULL),(1950278338,17124116,2,2339028,0,1,1,'C',1,0.873563,22,283274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 82, \"small_tick_hit\": 70, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',3.46731,199950591,124924,NULL,'2021-07-16 10:42:15',1626432135,NULL),(1957841745,17124116,2,1523016,1,1,1,'X',1,1,44,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 4, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 4, \"small_tick_hit\": 194}}',3.47464,209775661,34260,NULL,'2022-10-15 08:12:53',1665821573,NULL),(1957860987,17124116,2,815208,1,1,1,'S',1,0.99696,49,962284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 1, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 1, \"small_tick_hit\": 280}}',3.53061,209776987,63418,NULL,'2022-10-15 10:05:24',1665828324,NULL),(1956317566,17124116,2,3580552,1,1,1,'D',1,0.835821,41,332314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 99, \"small_tick_hit\": 13, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 16}}',3.56531,207751666,72502,NULL,'2022-06-20 10:47:02',1655722022,NULL),(1957862685,17124116,2,818430,1,1,1,'X',1,1,62,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 3, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 3, \"small_tick_hit\": 166}}',3.57232,209776907,61228,NULL,'2022-10-15 10:00:21',1665828021,NULL),(1957857270,17124116,2,803137,0,1,1,'S',1,0.985915,61,954217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"large_tick_hit\": 23, \"small_tick_hit\": 289, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 38, \"large_tick_hit\": 23, \"small_tick_hit\": 294}}',3.65612,209775510,30090,NULL,'2022-10-15 07:57:26',1665820646,NULL),(1958089821,17124116,2,1827876,0,1,1,'X',1,1,48,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 48, \"small_tick_hit\": 140}}',3.69421,210128292,57144,NULL,'2022-11-07 13:45:05',1667828705,NULL),(1958136312,17124116,2,1241727,0,1,1,'B',1,0.928058,26,337964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 67, \"small_tick_hit\": 62, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 65}}',3.77416,210128398,76012,NULL,'2022-11-07 13:52:06',1667829126,NULL),(1956299527,17124116,2,3269996,1,1,1,'S',1,0.994565,39,683310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 71, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 112}}',3.78677,207715835,64468,NULL,'2022-06-18 18:00:59',1655575259,NULL),(1957852053,17124116,2,1558586,1,1,1,'X',1,1,69,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 13, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 13, \"small_tick_hit\": 273}}',3.79653,209776920,81570,NULL,'2022-10-15 10:01:18',1665828078,NULL),(1957926681,17124116,2,644601,0,1,1,'S',1,0.992874,85,959596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 23, \"small_tick_hit\": 333, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 23, \"small_tick_hit\": 336}}',3.80209,209777434,99778,NULL,'2022-10-15 10:40:28',1665830428,NULL),(1958113105,17124116,2,1163341,1,1,1,'X',1,1,35,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 35, \"small_tick_hit\": 148}}',3.81768,210097390,40844,NULL,'2022-11-05 16:27:07',1667665627,NULL),(1957865586,17124116,2,1245883,0,1,1,'X',1,1,85,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 35, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 35, \"small_tick_hit\": 168}}',3.85392,209776814,46700,NULL,'2022-10-15 09:54:02',1665827642,NULL),(1958081868,17124116,2,1811434,1,1,1,'X',1,1,46,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 13, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 13, \"small_tick_hit\": 114}}',3.92684,210128277,56228,NULL,'2022-11-07 13:44:25',1667828665,NULL),(1957830083,17124116,2,20576,0,1,1,'X',1,1,47,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_tick_hit\": 21, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 26, \"large_tick_hit\": 21, \"small_tick_hit\": 191}}',3.94141,209777049,18758,NULL,'2022-10-15 10:09:45',1665828585,NULL),(1958160277,17124116,2,1619748,1,1,1,'X',1,1,35,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 35, \"small_tick_hit\": 178}}',3.98154,210128261,43344,NULL,'2022-11-07 13:43:02',1667828582,NULL),(1957924531,17124116,2,622457,0,1,1,'S',1,0.992674,49,1179038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 16, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 16, \"small_tick_hit\": 224}}',4.06985,209775546,24503,NULL,'2022-10-15 08:00:39',1665820839,NULL),(1958081362,17124116,2,1434597,1,1,1,'X',1,1,45,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 45, \"small_tick_hit\": 102}}',4.08736,210097412,54824,NULL,'2022-11-05 16:28:27',1667665707,NULL),(1958069525,17124116,2,1399064,1,1,1,'S',1,0.994681,42,962553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 1, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 1, \"small_tick_hit\": 146}}',4.14573,210097333,59738,NULL,'2022-11-05 16:23:43',1667665423,NULL),(1956398794,17124116,2,3576002,0,1,1,'A',1,0.948424,33,517754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 84, \"large_tick_hit\": 15, \"small_tick_hit\": 232, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 15, \"small_tick_hit\": 246}}',4.20706,207751708,82848,NULL,'2022-06-20 10:49:33',1655722173,NULL),(1958099714,17124116,2,722514,0,1,1,'S',1,0.996785,172,962477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 448, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 450}}',4.30047,210092865,103664,NULL,'2022-11-05 11:29:00',1667647740,NULL),(1957699997,17124116,2,1051534,0,1,1,'X',1,1,43,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',4.33419,209604626,46244,NULL,'2022-10-03 12:12:25',1664799145,NULL),(1958148365,17124116,2,875075,0,1,1,'S',1,0.981481,27,955823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 2, \"small_tick_hit\": 79, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 2, \"small_tick_hit\": 81}}',4.55361,210097460,36170,NULL,'2022-11-05 16:30:37',1667665837,NULL),(1957847953,17124116,2,1179678,1,1,1,'S',1,0.994681,41,1182451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 147}}',4.65075,209775572,39696,NULL,'2022-10-15 08:02:31',1665820951,NULL),(1958115159,17124116,2,1168737,1,1,1,'A',1,0.978947,35,953256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"small_tick_hit\": 58, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 35, \"small_tick_hit\": 60}}',4.6662,210097405,38976,NULL,'2022-11-05 16:27:49',1667665669,NULL),(1950333013,17124116,2,1131953,0,1,1,'S',1,0.988889,71,963548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 24, \"small_tick_hit\": 374, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 24, \"small_tick_hit\": 379}}',4.66981,199929072,103520,NULL,'2021-07-15 16:47:17',1626367637,NULL),(1958124492,17124116,2,800601,1,1,1,'S',1,0.996109,63,958445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 10, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 10, \"small_tick_hit\": 194}}',4.72457,210128253,55886,NULL,'2022-11-07 13:42:19',1667828539,NULL),(1950306452,17124116,2,1051535,0,1,1,'B',1,0.936047,26,564794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 39, \"large_tick_hit\": 5, \"small_tick_hit\": 117, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}}',4.72819,199929128,42094,NULL,'2021-07-15 16:49:39',1626367779,NULL),(1957881433,17124116,2,879969,1,1,1,'S',1,0.995475,84,967152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 31, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 31, \"small_tick_hit\": 358}}',4.86057,209777077,124540,NULL,'2022-10-15 10:12:00',1665828720,NULL),(1958086646,17124116,2,20381,0,1,1,'B',1,0.932099,31,528525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 60, \"large_tick_hit\": 6, \"small_tick_hit\": 85, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 6, \"small_tick_hit\": 94}}',4.86776,210128373,62050,NULL,'2022-11-07 13:50:16',1667829016,NULL),(1957911585,17124116,2,1396659,1,1,1,'X',1,1,124,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 65, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 65, \"small_tick_hit\": 321}}',5.03037,209777448,170662,NULL,'2022-10-15 10:41:46',1665830506,NULL),(1957902128,17124116,2,1367746,1,1,1,'S',1,0.998004,95,959205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 18, \"small_tick_hit\": 405, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 18, \"small_tick_hit\": 406}}',5.36461,209777590,115062,NULL,'2022-10-15 10:54:04',1665831244,NULL),(1957771026,17124116,2,910459,0,1,1,'X',1,1,67,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',5.3875,209604679,84930,NULL,'2022-10-03 12:18:07',1664799487,NULL),(1957744426,17124116,2,329412,1,1,1,'A',1,0.962232,190,800434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 276, \"large_tick_hit\": 27, \"small_tick_hit\": 818, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 27, \"small_tick_hit\": 859}}',5.65738,209627260,551372,NULL,'2022-10-05 07:00:16',1664953216,NULL),(1958090257,17124116,2,1827878,1,1,1,'S',1,0.990991,66,959033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 156}}',5.75217,210128303,110520,NULL,'2022-11-07 13:45:45',1667828745,NULL),(1956465530,17124116,2,3505283,1,1,1,'B',1,0.919431,48,521919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 92, \"large_tick_hit\": 5, \"small_tick_hit\": 97, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',5.7871,207981307,103054,NULL,'2022-07-01 18:28:46',1656700126,NULL),(1956400684,17124116,2,3648885,1,1,1,'B',1,0.939252,52,555716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 121, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 1, \"small_tick_hit\": 300}}',5.99004,207771917,126744,NULL,'2022-06-21 10:33:21',1655807601,NULL),(1954959945,17124116,2,87965,1,1,1,'A',1,0.949386,84,623999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 210, \"large_tick_hit\": 64, \"small_tick_hit\": 345, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 64, \"small_tick_hit\": 371}}',6.13669,205937413,341470,NULL,'2022-03-20 06:36:39',1647758199,NULL),(1958077778,17124116,2,1421797,1,1,1,'S',1,0.988636,53,960817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 123}}',6.18642,210097343,94546,NULL,'2022-11-05 16:24:20',1667665460,NULL),(1957905982,17124116,2,3485727,1,1,1,'X',1,1,111,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',6.22294,209775500,321060,NULL,'2022-10-15 07:56:32',1665820592,NULL),(1957846766,17124116,2,1537214,0,1,1,'S',1,0.998649,206,959346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 153, \"small_tick_hit\": 533, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 153, \"small_tick_hit\": 534}}',6.50917,209777150,104690,NULL,'2022-10-15 10:17:07',1665829027,NULL),(1958160129,17124116,2,1619747,1,1,1,'X',1,1,55,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 55, \"small_tick_hit\": 140}}',6.63502,210128269,93616,NULL,'2022-11-07 13:43:45',1667828625,NULL),(1954968581,17124116,2,3327726,1,1,1,'A',1,0.975217,156,636528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 367, \"large_tick_hit\": 22, \"small_tick_hit\": 398, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 22, \"small_tick_hit\": 405}}',6.72583,205937297,862152,NULL,'2022-03-20 06:28:21',1647757701,NULL),(1956315002,17124116,2,1494373,0,1,1,'B',1,0.924084,59,661731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 96, \"large_tick_hit\": 46, \"small_tick_hit\": 211, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 46, \"small_tick_hit\": 230}}',7.06564,207850602,94773,NULL,'2022-06-25 08:46:43',1656146803,NULL),(1958071593,17124116,2,621103,0,1,1,'X',1,1,91,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 12, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 12, \"small_tick_hit\": 235}}',7.1771,210128320,153250,NULL,'2022-11-07 13:46:28',1667828788,NULL),(1958071471,17124116,2,1403923,1,1,1,'A',1,0.960452,30,475923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 70, \"small_tick_hit\": 100, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 103}}',7.21138,210128411,89280,NULL,'2022-11-07 13:52:56',1667829176,NULL),(1956318306,17124116,2,3580553,1,1,1,'B',1,0.913043,37,528910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 78, \"small_tick_hit\": 132, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 81, \"small_tick_hit\": 149}}',7.28051,207751654,56688,NULL,'2022-06-20 10:46:17',1655721977,NULL),(1957824322,17124116,2,1467475,0,1,1,'X',1,1,36,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',7.34595,209775528,39258,NULL,'2022-10-15 07:59:20',1665820760,NULL),(1958144002,17124116,2,860486,0,1,1,'A',1,0.958333,30,946491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"small_tick_hit\": 39, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 30, \"small_tick_hit\": 42}}',7.40357,210097498,43178,NULL,'2022-11-05 16:32:52',1667665972,NULL),(1958086792,17124116,2,20382,0,1,1,'B',1,0.918919,36,512963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 65, \"large_tick_hit\": 5, \"small_tick_hit\": 66, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 5, \"small_tick_hit\": 75}}',7.46468,210128381,72920,NULL,'2022-11-07 13:50:53',1667829053,NULL),(1958092936,17124116,2,1445261,1,1,1,'X',1,1,64,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 64, \"small_tick_hit\": 91}}',7.66401,210097433,113518,NULL,'2022-11-05 16:29:18',1667665758,NULL),(1958117571,17124116,2,43366,0,1,1,'A',1,0.966019,37,547218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 76, \"large_tick_hit\": 21, \"small_tick_hit\": 102, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 21, \"small_tick_hit\": 106}}',7.69317,210128362,88976,NULL,'2022-11-07 13:49:36',1667828976,NULL),(1950277504,17124116,2,2339027,0,1,1,'A',1,0.962963,35,581176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 121, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',7.69516,199929282,131310,NULL,'2021-07-15 16:55:35',1626368135,NULL),(1957921862,17124116,2,1430968,0,1,1,'X',1,1,50,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',8.00247,209776865,83926,NULL,'2022-10-15 09:57:39',1665827859,NULL),(1958103115,17124116,2,2983682,1,1,1,'S',1,0.982456,78,954783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 5, \"small_tick_hit\": 90, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 5, \"small_tick_hit\": 93}}',8.07785,210097357,135440,NULL,'2022-11-05 16:25:07',1667665507,NULL),(1950295287,17124116,2,691403,0,1,1,'A',1,0.974118,63,654433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 131, \"large_tick_hit\": 12, \"small_tick_hit\": 271, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 12, \"small_tick_hit\": 279}}',8.18459,199950718,170138,NULL,'2021-07-16 10:48:07',1626432487,NULL),(1950343468,17124116,2,824136,0,1,1,'S',1,0.986957,51,658943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 92, \"large_tick_hit\": 5, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',8.30695,199929153,112532,NULL,'2021-07-15 16:50:50',1626367850,NULL),(1957834051,17124116,2,1494168,1,1,1,'X',1,1,204,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 96, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 96, \"small_tick_hit\": 408}}',8.6167,209777559,353732,NULL,'2022-10-15 10:51:38',1665831098,NULL),(1957914460,17124116,2,1410648,0,1,1,'A',1,0.966667,39,952182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"small_tick_hit\": 135, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 39, \"small_tick_hit\": 141}}',8.62566,209775640,66958,NULL,'2022-10-15 08:10:37',1665821437,NULL),(1957824538,17124116,2,2275682,0,1,1,'S',1,0.984615,53,961193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 75, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',8.70363,209775674,105086,NULL,'2022-10-15 08:14:43',1665821683,NULL),(1955816901,17124116,2,1066257,0,1,1,'S',1,0.995316,210,876272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 264, \"large_tick_hit\": 61, \"small_tick_hit\": 525, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 61, \"small_tick_hit\": 528}}',8.94888,207148347,920846,NULL,'2022-05-21 11:42:04',1653133324,NULL),(1958132848,17124116,2,57423,0,1,1,'A',1,0.950704,69,764713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 84, \"small_tick_hit\": 51, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 56}}',9.06478,210128331,162998,NULL,'2022-11-07 13:47:27',1667828847,NULL),(1958160111,17124116,2,3628344,1,1,1,'A',1,0.979487,60,724123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 109, \"large_tick_hit\": 4, \"small_tick_hit\": 78, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 4, \"small_tick_hit\": 81}}',9.1611,210128439,147264,NULL,'2022-11-07 13:54:48',1667829288,NULL),(1958124511,17124116,2,800706,1,1,1,'X',1,1,83,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 3, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 3, \"small_tick_hit\": 126}}',9.21594,210097379,136584,NULL,'2022-11-05 16:26:26',1667665586,NULL),(1958125123,17124116,2,803138,0,1,1,'S',1,0.988636,73,702205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 134, \"large_tick_hit\": 3, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 125}}',9.28039,210128447,204940,NULL,'2022-11-07 13:55:31',1667829331,NULL),(1958165864,17124116,2,3635030,1,1,1,'X',1,1,85,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 9, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 9, \"small_tick_hit\": 100}}',9.35782,210097371,146844,NULL,'2022-11-05 16:25:45',1667665545,NULL),(1950369509,17124116,2,515582,0,1,1,'A',1,0.969388,40,609886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 67, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 126}}',9.52556,199950685,51282,NULL,'2021-07-16 10:46:55',1626432415,NULL),(1957841752,17124116,2,758289,0,1,1,'X',1,1,74,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 98}}',9.59621,209777499,86252,NULL,'2022-10-15 10:47:13',1665830833,NULL),(1957917450,17124116,2,991433,0,1,1,'S',1,0.997743,186,965741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}}',9.6045,209777539,388012,NULL,'2022-10-15 10:49:53',1665830993,NULL),(1957885145,17124116,2,893302,0,1,1,'X',1,1,76,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 134}}',9.71348,209777486,149352,NULL,'2022-10-15 10:45:52',1665830752,NULL),(1957894152,17124116,2,926622,0,1,1,'X',1,1,109,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 126}}',9.7342,209777470,229336,NULL,'2022-10-15 10:44:43',1665830683,NULL),(1957885628,17124116,2,1886119,1,1,1,'X',1,1,55,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',9.74558,209777000,87630,NULL,'2022-10-15 10:06:27',1665828387,NULL),(1957826883,17124116,2,2281175,0,1,1,'S',1,0.990385,78,960392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 17, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 17, \"small_tick_hit\": 130}}',9.87829,209775678,103028,NULL,'2022-10-15 08:15:28',1665821728,NULL),(1957878522,17124116,2,3141300,0,1,1,'S',1,0.993994,86,962298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 247}}',10.1234,209777018,140330,NULL,'2022-10-15 10:07:38',1665828458,NULL),(1958119554,17124116,2,45444,0,1,1,'A',1,0.977941,84,730770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 113, \"small_tick_hit\": 20, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 115, \"small_tick_hit\": 21}}',10.2572,210128353,248420,NULL,'2022-11-07 13:48:58',1667828938,NULL),(1957843991,17124116,2,765732,0,1,1,'S',1,0.990826,64,961449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 154}}',10.2692,209777035,95272,NULL,'2022-10-15 10:08:46',1665828526,NULL),(1958089986,17124116,2,1827877,1,1,1,'S',1,0.991525,83,959238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 153}}',10.9012,210128466,200118,NULL,'2022-11-07 13:56:54',1667829414,NULL),(1958070655,17124116,2,1402613,1,1,1,'S',1,0.985,77,958459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"small_tick_hit\": 120, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 123}}',11.243,210128418,185300,NULL,'2022-11-07 13:53:31',1667829211,NULL),(1956385137,17124116,2,3351181,1,1,1,'S',1,0.996835,58,899899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 40, \"large_tick_hit\": 22, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 22, \"small_tick_hit\": 253}}',11.2495,207751679,54502,NULL,'2022-06-20 10:47:53',1655722073,NULL),(1955821525,17124116,2,1072455,0,1,1,'S',1,0.995652,96,960054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',11.9672,207148306,155670,NULL,'2022-05-21 11:39:27',1653133167,NULL),(1958119632,17124116,2,45446,0,1,1,'X',1,1,99,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 55}}',12.5758,210128344,258394,NULL,'2022-11-07 13:48:23',1667828903,NULL),(1958091338,17124116,2,24057,1,1,1,'A',1,0.955556,90,944603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 10, \"small_tick_hit\": 82, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 10, \"small_tick_hit\": 90}}',13.5815,210128454,208836,NULL,'2022-11-07 13:56:09',1667829369,NULL),(1957920133,17124116,2,1004566,0,1,1,'A',1,0.964912,24,1170839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 86, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',13.9793,209775568,37254,NULL,'2022-10-15 08:02:00',1665820920,NULL),(1956346233,17124116,2,3141425,1,1,1,'A',1,0.977273,103,950919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 12, \"small_tick_hit\": 198, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 12, \"small_tick_hit\": 205}}',15.4365,207715814,194100,NULL,'2022-06-18 18:00:13',1655575213,NULL),(1956327039,17124116,2,3509120,1,1,1,'A',1,0.960123,94,946394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 4, \"small_tick_hit\": 219, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 4, \"small_tick_hit\": 232}}',16.123,207751731,190278,NULL,'2022-06-20 10:51:19',1655722279,NULL),(1958100533,17124116,2,2245770,0,1,1,'S',1,0.995763,131,958359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',16.3557,210128428,336400,NULL,'2022-11-07 13:54:09',1667829249,NULL),(1941057286,17124997,2,2036865,0,1,1,'C',1,0.865,47,393222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 337, \"large_tick_hit\": 9, \"small_tick_hit\": 346, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.666731,187575065,295116,NULL,'2020-05-21 10:07:53',1590055673,NULL),(1941077175,17124997,2,1995048,0,1,1,'B',1,0.939439,67,491179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 268, \"large_tick_hit\": 39, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.8369,187575141,331138,NULL,'2020-05-21 10:11:07',1590055867,NULL),(1941372719,17125351,2,1612940,0,1,1,'D',1,0.845283,36,342233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 324, \"large_tick_hit\": 13, \"small_tick_hit\": 335, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.269006,188043824,216810,NULL,'2020-06-05 09:54:20',1591350860,NULL),(1941204875,17127444,2,1995048,0,1,1,'C',1,0.875923,33,372219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 252, \"large_tick_hit\": 36, \"small_tick_hit\": 305, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.614108,187789924,244402,NULL,'2020-05-27 20:51:38',1590612698,NULL),(1941077480,17127444,2,1612940,0,1,1,'B',1,0.919497,39,411516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 349, \"large_tick_hit\": 17, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.10206,187588117,287026,NULL,'2020-05-21 18:05:57',1590084357,NULL),(1941077420,17128506,2,1612940,0,1,1,'A',1,0.967296,140,621918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.91274,187587832,790442,NULL,'2020-05-21 17:56:06',1590083766,NULL),(1941176391,17130638,2,1063265,0,1,1,'S',1,0.984903,352,768785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 657, \"large_tick_hit\": 23, \"small_tick_hit\": 690, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 23, \"small_tick_hit\": 703}}',7.50313,187779109,2956724,NULL,'2020-05-27 14:06:51',1590588411,NULL),(1941082107,17130820,2,1995048,0,1,1,'C',1,0.8774,27,351303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 246, \"large_tick_hit\": 37, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.453323,187594174,207050,NULL,'2020-05-21 21:51:05',1590097865,NULL),(1959699881,17131376,2,94604,1,1,1,'D',1,0.672783,17,305211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 77, \"large_tick_hit\": 18, \"small_tick_hit\": 345, \"small_tick_miss\": 177}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 18, \"small_tick_hit\": 522}}',0.053978,212147341,42622,NULL,'2023-04-06 15:48:33',1680796113,NULL),(1941068166,17134172,2,2036865,0,1,1,'D',1,0.79875,34,174262,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 296, \"large_tick_hit\": 7, \"small_tick_hit\": 336, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.077627,187604341,171696,NULL,'2020-05-22 07:01:33',1590130893,NULL),(1945262567,17134172,2,1683486,0,1,1,'D',1,0.806412,54,414556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 196, \"large_tick_hit\": 65, \"small_tick_hit\": 393, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 65, \"small_tick_hit\": 484}}',0.485867,193194641,131154,NULL,'2020-12-17 17:49:39',1608227379,NULL),(1952898238,17134172,2,3256664,0,1,1,'B',1,0.925249,66,480437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 278, \"large_tick_hit\": 1, \"small_tick_hit\": 278, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',2.42467,203305738,289052,NULL,'2021-11-19 23:53:28',1637366008,NULL),(1945320053,17134172,2,1947217,0,1,1,'A',1,0.955197,77,535591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 505, \"large_tick_hit\": 26, \"small_tick_hit\": 535, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',2.81187,193195195,570954,NULL,'2020-12-17 18:09:41',1608228581,NULL),(1945345495,17134172,2,1612940,0,1,1,'A',1,0.967296,69,510743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.62999,193195072,415652,NULL,'2020-12-17 18:05:05',1608228305,NULL),(1945344989,17134172,2,1995048,0,1,1,'A',1,0.955687,68,573022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 279, \"large_tick_hit\": 39, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',4.41023,193194978,404738,NULL,'2020-12-17 18:01:24',1608228084,NULL),(1945356448,17134172,2,2619443,1,1,1,'A',1,0.959227,65,594092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 151, \"large_tick_hit\": 24, \"small_tick_hit\": 272, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 24, \"small_tick_hit\": 285}}',5.57574,193194846,180088,NULL,'2020-12-17 17:56:29',1608227789,NULL),(1952936352,17134172,2,3286189,1,1,1,'A',1,0.976699,74,616157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 227, \"large_tick_hit\": 22, \"small_tick_hit\": 254, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 22, \"small_tick_hit\": 260}}',6.64976,203305777,319716,NULL,'2021-11-19 23:55:46',1637366146,NULL),(1945380566,17134172,2,2723665,0,1,1,'B',1,0.939722,132,670092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 239, \"small_tick_hit\": 369, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 399}}',7.26097,193194900,429842,NULL,'2020-12-17 17:58:20',1608227900,NULL),(1945257716,17134172,2,1683483,0,1,1,'A',1,0.946738,141,669918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 171, \"large_tick_hit\": 95, \"small_tick_hit\": 445, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 95, \"small_tick_hit\": 472}}',7.46397,193194699,332754,NULL,'2020-12-17 17:51:32',1608227492,NULL),(1941086245,17135673,2,1612940,0,1,1,'A',1,0.954717,353,873417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.9676,187609707,2989172,NULL,'2020-05-22 11:22:30',1590146550,NULL),(1941059309,17136592,2,133677,0,1,1,'A',1,0.945263,53,523210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 182, \"large_tick_hit\": 17, \"small_tick_hit\": 250, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 17, \"small_tick_hit\": 267}}',2.61111,187611781,214724,NULL,'2020-05-22 12:44:25',1590151465,NULL),(1941119123,17136592,2,2003950,0,1,1,'A',1,0.971429,76,624865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 225, \"large_tick_hit\": 11, \"small_tick_hit\": 376, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',4.4996,187611939,293256,NULL,'2020-05-22 12:49:58',1590151798,NULL),(1941103584,17136592,2,1896734,0,1,1,'A',1,0.976965,117,719617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 252, \"large_tick_hit\": 38, \"small_tick_hit\": 431, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 38, \"small_tick_hit\": 444}}',5.41332,187612938,487234,NULL,'2020-05-22 13:23:24',1590153804,NULL),(1941145248,17137946,2,1588233,1,1,1,'S',1,0.981028,187,677504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 806, \"large_tick_hit\": 31, \"small_tick_hit\": 766, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 31, \"small_tick_hit\": 784}}',3.23191,187618223,1976960,NULL,'2020-05-22 16:13:21',1590164001,NULL),(1942501280,17137946,2,1460735,0,1,1,'A',1,0.959184,71,499944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 290, \"large_tick_hit\": 96, \"small_tick_hit\": 178, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 96, \"small_tick_hit\": 185}}',4.24696,189420806,324992,NULL,'2020-07-23 23:41:58',1595547718,NULL),(1941157358,17140210,2,273538,0,1,1,'D',1,0.847041,26,378590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 360, \"large_tick_hit\": 72, \"small_tick_hit\": 670, \"small_tick_miss\": 122}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 72, \"small_tick_hit\": 792}}',0.056868,187761278,200752,NULL,'2020-05-26 22:28:41',1590532121,NULL),(1942954645,17140210,2,1940930,1,1,1,'B',1,0.913712,75,474921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 488, \"large_tick_hit\": 18, \"small_tick_hit\": 1040, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 18, \"small_tick_hit\": 1136}}',0.419024,190201616,450748,NULL,'2020-08-22 17:37:38',1598117858,NULL),(1941746615,17140210,2,182791,0,1,1,'B',1,0.908385,63,446738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 467, \"large_tick_hit\": 57, \"small_tick_hit\": 646, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 57, \"small_tick_hit\": 715}}',0.464202,188502606,445492,NULL,'2020-06-20 17:28:19',1592674099,NULL),(1942009402,17140210,2,495368,1,1,1,'B',1,0.919368,72,502585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 253, \"large_tick_hit\": 182, \"small_tick_hit\": 671, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 182, \"small_tick_hit\": 733}}',0.826174,188866516,274874,NULL,'2020-07-03 17:49:13',1593798553,NULL),(1941228463,17140210,2,174515,0,1,1,'B',1,0.921914,95,502787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 195, \"large_tick_hit\": 235, \"small_tick_hit\": 302, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 235, \"small_tick_hit\": 332}}',1.12335,187761804,240316,NULL,'2020-05-26 22:52:58',1590533578,NULL),(1941867100,17140210,2,174517,0,1,1,'B',1,0.9299,76,475098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 262, \"large_tick_hit\": 147, \"small_tick_hit\": 241, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 147, \"small_tick_hit\": 264}}',1.41231,188587545,335158,NULL,'2020-06-23 14:46:14',1592923574,NULL),(1941699883,17140210,2,1531011,0,1,1,'B',1,0.903084,46,665636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 58, \"large_tick_hit\": 5, \"small_tick_hit\": 142, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 5, \"small_tick_hit\": 161}}',1.8381,188513161,42056,NULL,'2020-06-21 01:23:04',1592702584,NULL),(1941758972,17140210,2,477091,0,1,1,'B',1,0.917832,70,528279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 192, \"large_tick_hit\": 32, \"small_tick_hit\": 301, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 32, \"small_tick_hit\": 334}}',1.92823,188438075,208110,NULL,'2020-06-18 14:36:20',1592490980,NULL),(1941625358,17140210,2,477088,0,1,1,'A',1,0.955224,69,666011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 115, \"large_tick_hit\": 3, \"small_tick_hit\": 266, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 3, \"small_tick_hit\": 280}}',1.94461,188260974,125680,NULL,'2020-06-12 15:28:41',1591975721,NULL),(1942262949,17140210,2,187231,0,1,1,'A',1,0.953287,184,655639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 351, \"large_tick_hit\": 100, \"small_tick_hit\": 651, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 100, \"small_tick_hit\": 690}}',3.66598,189113332,603386,NULL,'2020-07-12 16:34:39',1594571679,NULL),(1941976102,17140210,2,2003950,0,1,1,'A',1,0.953968,79,580572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 221, \"large_tick_hit\": 11, \"small_tick_hit\": 369, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',3.71868,188840552,285362,NULL,'2020-07-02 18:50:49',1593715849,NULL),(1941699384,17140210,2,1530588,1,1,1,'A',1,0.952174,124,602389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 259, \"large_tick_hit\": 5, \"small_tick_hit\": 174, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 5, \"small_tick_hit\": 184}}',4.04744,188513274,530084,NULL,'2020-06-21 01:30:00',1592703000,NULL),(1942597636,17140210,2,358259,0,1,1,'A',1,0.976096,50,878452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 40, \"large_tick_hit\": 14, \"small_tick_hit\": 191, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 14, \"small_tick_hit\": 196}}',4.4958,189757408,52494,NULL,'2020-08-05 16:38:12',1596645492,NULL),(1942628965,17140210,2,1438020,0,1,1,'A',1,0.965463,75,546840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 263, \"large_tick_hit\": 15, \"small_tick_hit\": 337, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 15, \"small_tick_hit\": 346}}',4.56165,189757589,293054,NULL,'2020-08-05 16:47:02',1596646022,NULL),(1942578953,17140210,2,1337685,0,1,1,'A',1,0.965116,74,584370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 197, \"large_tick_hit\": 5, \"small_tick_hit\": 213, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 5, \"small_tick_hit\": 221}}',4.64113,189757496,220750,NULL,'2020-08-05 16:42:12',1596645732,NULL),(1941148782,17140210,2,1592896,0,1,1,'A',1,0.968635,101,728557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 151, \"large_tick_hit\": 52, \"small_tick_hit\": 322, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 52, \"small_tick_hit\": 336}}',5.49074,187630422,227072,NULL,'2020-05-23 00:13:31',1590192811,NULL),(1941697604,17140210,2,1900436,0,1,1,'A',1,0.961228,152,753725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 278, \"large_tick_hit\": 16, \"small_tick_hit\": 301, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 16, \"small_tick_hit\": 322}}',6.55626,188509236,613610,NULL,'2020-06-20 21:58:19',1592690299,NULL),(1941789717,17140210,2,273522,0,1,1,'S',1,0.998258,374,968235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 170, \"small_tick_hit\": 772, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 170, \"small_tick_hit\": 774}}',7.872,188545279,1064404,NULL,'2020-06-22 03:08:41',1592795321,NULL),(1947910309,17140210,2,2855989,1,1,1,'S',1,0.988732,203,867459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 334, \"large_tick_hit\": 10, \"small_tick_hit\": 358, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 10, \"small_tick_hit\": 365}}',11.6406,196634952,1152164,NULL,'2021-04-04 21:04:54',1617570294,NULL),(1941179190,17140210,2,848233,0,1,1,'S',1,0.993263,359,939976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"large_tick_hit\": 133, \"small_tick_hit\": 661, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 133, \"small_tick_hit\": 667}}',14.139,187761505,1124766,NULL,'2020-05-26 22:38:32',1590532712,NULL),(1941190712,17144904,2,2036865,0,1,1,'A',1,0.9775,146,659154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.5726,187760401,851424,NULL,'2020-05-26 21:49:17',1590529757,NULL),(1941208496,17144904,2,1612940,0,1,1,'S',1,0.986163,144,673762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.4809,187819415,893082,NULL,'2020-05-28 20:58:36',1590699516,NULL),(1941177333,17148068,2,1612940,0,1,1,'B',1,0.906918,41,415910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.20114,187748750,292606,NULL,'2020-05-26 14:50:34',1590504634,NULL),(1941374411,17150092,2,1582617,0,1,1,'S',1,0.985507,144,718803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 464, \"large_tick_hit\": 90, \"small_tick_hit\": 874, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 90, \"small_tick_hit\": 888}}',3.25091,187895264,803524,NULL,'2020-05-31 08:15:38',1590912938,NULL),(1941378969,17150092,2,1582620,0,1,1,'S',1,0.987349,214,748633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 669, \"large_tick_hit\": 59, \"small_tick_hit\": 911, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 59, \"small_tick_hit\": 925}}',5.28723,187895337,2104754,NULL,'2020-05-31 08:20:01',1590913201,NULL),(1941401718,17150092,2,1442771,0,1,1,'S',1,0.990385,136,852805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',6.10342,187955593,279244,NULL,'2020-06-02 09:37:00',1591090620,NULL),(1941382747,17150092,2,1813603,0,1,1,'S',1,0.98778,176,874850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 184, \"large_tick_hit\": 33, \"small_tick_hit\": 268, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',10.6895,187955539,561940,NULL,'2020-06-02 09:34:08',1591090448,NULL),(1941298760,17150092,2,1661046,1,1,1,'X',1,1,282,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 88, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 88, \"small_tick_hit\": 538}}',12.1671,187955642,752804,NULL,'2020-06-02 09:39:31',1591090771,NULL),(1941344664,17150092,2,2036865,0,1,1,'S',1,0.99,387,959361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',26.3757,187955420,3642866,NULL,'2020-06-02 09:27:11',1591090031,NULL),(1941336272,17150092,2,1612940,0,1,1,'S',1,0.994969,401,958026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',31.8627,187955510,3818144,NULL,'2020-06-02 09:32:28',1591090348,NULL),(2171486205,17150873,2,1612940,0,1,1,'S',1,0.981132,144,679625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 378, \"large_tick_hit\": 16, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',10.5053,215573944,936924,NULL,'2024-01-18 04:29:47',1705552187,NULL),(1957923866,17150873,2,3816814,0,1,1,'S',1,0.98768,86,744592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 162, \"large_tick_hit\": 4, \"small_tick_hit\": 315, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',11.1821,209817843,259758,NULL,'2022-10-18 01:09:11',1666055351,NULL),(1952619305,17150873,2,1866045,1,1,1,'S',1,0.997753,158,962971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',25.5534,202983377,502060,NULL,'2021-11-07 02:04:27',1636250667,NULL),(1942241637,17152109,2,2069190,0,1,1,'D',1,0.832804,23,335655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 366, \"small_tick_hit\": 421, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',0.131093,189173898,296714,NULL,'2020-07-14 22:30:49',1594765849,NULL),(1941103431,17156415,2,1995048,0,1,1,'B',1,0.930576,140,610983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 273, \"large_tick_hit\": 40, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.82928,187675674,570962,NULL,'2020-05-24 09:32:52',1590312772,NULL),(1941102748,17156415,2,2036865,0,1,1,'A',1,0.96375,122,613085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.26896,187700378,717916,NULL,'2020-05-25 02:03:04',1590372184,NULL),(1941123197,17156415,2,1612940,0,1,1,'A',1,0.971069,113,607608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',7.02127,187704651,661506,NULL,'2020-05-25 06:06:19',1590386779,NULL),(1941095638,17158008,2,2036865,0,1,1,'C',1,0.885,35,369047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 334, \"large_tick_hit\": 8, \"small_tick_hit\": 366, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.528705,187680216,230060,NULL,'2020-05-24 12:44:20',1590324260,NULL),(1951409812,17158008,2,2956710,0,1,1,'D',1,0.846154,26,335102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 186, \"large_tick_hit\": 8, \"small_tick_hit\": 268, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 8, \"small_tick_hit\": 315}}',0.99045,201517732,115340,NULL,'2021-09-10 10:24:55',1631269495,NULL),(1950061920,17158008,2,2036865,0,1,1,'A',1,0.9625,99,284591,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 10, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.32587,199627890,379460,NULL,'2021-07-05 11:04:02',1625483042,NULL),(1951410158,17158008,2,2956772,0,1,1,'A',1,0.973523,113,713301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 199, \"large_tick_hit\": 7, \"small_tick_hit\": 272, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 281}}',11.7702,201389788,355740,NULL,'2021-09-05 05:34:00',1630820040,NULL),(1951855872,17163313,2,825582,1,1,1,'S',1,0.9869,88,967431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 24, \"small_tick_hit\": 138, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 24, \"small_tick_hit\": 141}}',NULL,201946897,164716,NULL,'2021-09-27 02:46:50',1632710810,NULL),(1951912434,17163313,2,2019345,1,1,1,'B',1,0.901538,52,391304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 342, \"large_tick_hit\": 17, \"small_tick_hit\": 227, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 255}}',1.6312,201946929,311386,NULL,'2021-09-27 02:48:29',1632710909,NULL),(1948034499,17163313,2,2019427,0,1,1,'A',1,0.957317,74,555523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 271, \"large_tick_hit\": 12, \"small_tick_hit\": 188, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 12, \"small_tick_hit\": 200}}',4.10195,196964347,334804,NULL,'2021-04-14 22:54:33',1618440873,NULL),(1948776842,17163313,2,302583,0,1,1,'A',1,0.952614,118,729753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 98, \"large_tick_hit\": 115, \"small_tick_hit\": 370, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 115, \"small_tick_hit\": 395}}',8.26389,197894660,173324,NULL,'2021-05-11 20:11:22',1620763882,NULL),(1941038786,17163554,2,2310345,1,1,1,'D',1,0.777577,36,350539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 246, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 22, \"small_tick_hit\": 311}}',0.144389,187700204,94588,NULL,'2020-05-25 01:54:39',1590371679,NULL),(1941077199,17163554,2,2236499,0,1,1,'D',1,0.73057,9,161684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 58, \"large_tick_hit\": 3, \"small_tick_hit\": 80, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 3, \"small_tick_hit\": 103}}',0.301031,187700766,33804,NULL,'2020-05-25 02:21:48',1590373308,NULL),(1941963295,17163554,2,32934,0,1,1,'C',1,0.859322,27,360279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 169, \"large_tick_hit\": 58, \"small_tick_hit\": 280, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 58, \"small_tick_hit\": 334}}',0.319234,188738167,103360,NULL,'2020-06-28 23:56:00',1593388560,NULL),(1942004099,17163554,2,1829199,0,1,1,'C',1,0.878549,31,367331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 272, \"large_tick_hit\": 22, \"small_tick_hit\": 263, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 22, \"small_tick_hit\": 303}}',0.482905,188738228,168078,NULL,'2020-06-28 23:58:54',1593388734,NULL),(1941935702,17163554,2,1723677,0,1,1,'C',1,0.867769,24,333156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 231, \"large_tick_hit\": 6, \"small_tick_hit\": 288, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 6, \"small_tick_hit\": 332}}',0.513189,188738426,115692,NULL,'2020-06-29 00:10:00',1593389400,NULL),(1942034518,17163554,2,1498004,0,1,1,'C',1,0.881188,26,338017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 278, \"large_tick_hit\": 6, \"small_tick_hit\": 250, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 6, \"small_tick_hit\": 273}}',0.555495,188739211,181732,NULL,'2020-06-29 00:53:14',1593391994,NULL),(1941981711,17163554,2,410820,0,1,1,'C',1,0.891304,44,401222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 315, \"large_tick_hit\": 32, \"small_tick_hit\": 391, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 32, \"small_tick_hit\": 442}}',0.567189,188738696,226390,NULL,'2020-06-29 00:25:06',1593390306,NULL),(1941943617,17163554,2,1353275,0,1,1,'C',1,0.871028,39,364069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 239, \"large_tick_hit\": 5, \"small_tick_hit\": 222, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 5, \"small_tick_hit\": 252}}',0.660356,188738286,182472,NULL,'2020-06-29 00:01:54',1593388914,NULL),(1941992815,17163554,2,2019981,0,1,1,'B',1,0.912409,101,491690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 610, \"large_tick_hit\": 1, \"small_tick_hit\": 1014, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 1, \"small_tick_hit\": 1123}}',0.731266,188739624,697364,NULL,'2020-06-29 01:18:44',1593393524,NULL),(1941935220,17163554,2,104334,0,1,1,'C',1,0.899919,70,483785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 298, \"large_tick_hit\": 117, \"small_tick_hit\": 691, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 117, \"small_tick_hit\": 777}}',0.817206,188738776,217286,NULL,'2020-06-29 00:29:10',1593390550,NULL),(1941955580,17163554,2,2284963,1,1,1,'C',1,0.888325,43,391903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 304, \"large_tick_hit\": 2, \"small_tick_hit\": 219, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 256}}',0.860211,188738467,214118,NULL,'2020-06-29 00:12:38',1593389558,NULL),(1941965500,17163554,2,928841,0,1,1,'C',1,0.890785,45,392012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 256, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 3, \"small_tick_hit\": 284}}',0.860791,188738861,207544,NULL,'2020-06-29 00:34:12',1593390852,NULL),(1942019159,17163554,2,1659906,0,1,1,'B',1,0.933761,99,526403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 602, \"small_tick_hit\": 709, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 773}}',1.08932,188739824,690310,NULL,'2020-06-29 01:32:32',1593394352,NULL),(1941963051,17163554,2,2159508,1,1,1,'B',1,0.935561,62,443985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 401, \"large_tick_hit\": 15, \"small_tick_hit\": 368, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 15, \"small_tick_hit\": 389}}',1.275,188738521,418404,NULL,'2020-06-29 00:15:49',1593389749,NULL),(1941938072,17163554,2,108158,0,1,1,'B',1,0.910811,46,448028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 254, \"large_tick_hit\": 54, \"small_tick_hit\": 366, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 54, \"small_tick_hit\": 406}}',1.2973,188738926,212848,NULL,'2020-06-29 00:37:29',1593391049,NULL),(1941953510,17163554,2,906953,0,1,1,'B',1,0.90718,51,443131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 254, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',1.42229,188738568,247834,NULL,'2020-06-29 00:18:57',1593389937,NULL),(1942037183,17163554,2,1063265,0,1,1,'A',1,0.952552,138,544059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 634, \"large_tick_hit\": 23, \"small_tick_hit\": 668, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 23, \"small_tick_hit\": 703}}',1.46516,188739901,859856,NULL,'2020-06-29 01:37:11',1593394631,NULL),(1941937881,17163554,2,1525052,0,1,1,'B',1,0.902669,49,420135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 310, \"small_tick_hit\": 265, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 303}}',1.48869,188739271,259234,NULL,'2020-06-29 00:57:00',1593392220,NULL),(1942018696,17163554,2,1262335,0,1,1,'B',1,0.938735,49,438529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 265, \"large_tick_hit\": 5, \"small_tick_hit\": 205, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 5, \"small_tick_hit\": 216}}',1.50636,188738326,237318,NULL,'2020-06-29 00:04:22',1593389062,NULL),(1941949902,17163554,2,1364328,0,1,1,'A',1,0.963052,88,569667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 457, \"large_tick_hit\": 71, \"small_tick_hit\": 671, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 71, \"small_tick_hit\": 697}}',1.94075,188739562,556918,NULL,'2020-06-29 01:14:06',1593393246,NULL),(1941928283,17163554,2,1710672,0,1,1,'S',1,0.984252,140,675110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 482, \"small_tick_hit\": 893, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 905}}',2.88549,188739741,876842,NULL,'2020-06-29 01:26:44',1593394004,NULL),(1942010139,17163554,2,497863,1,1,1,'A',1,0.960699,79,642986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 206, \"large_tick_hit\": 85, \"small_tick_hit\": 369, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 85, \"small_tick_hit\": 390}}',3.43717,188738629,267490,NULL,'2020-06-29 00:21:40',1593390100,NULL),(1941996558,17163554,2,183539,0,1,1,'A',1,0.973202,85,638045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 232, \"large_tick_hit\": 88, \"small_tick_hit\": 370, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 88, \"small_tick_hit\": 382}}',3.56044,188739139,288016,NULL,'2020-06-29 00:48:27',1593391707,NULL),(1941927614,17163554,2,95694,0,1,1,'B',1,0.935238,72,565861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 166, \"large_tick_hit\": 46, \"small_tick_hit\": 279, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 46, \"small_tick_hit\": 304}}',3.77762,188739022,161458,NULL,'2020-06-29 00:42:28',1593391348,NULL),(1941975915,17163554,2,1939695,0,1,1,'A',1,0.950336,126,650766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 238, \"large_tick_hit\": 6, \"small_tick_hit\": 464, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 6, \"small_tick_hit\": 489}}',3.81884,188738386,376088,NULL,'2020-06-29 00:07:13',1593389233,NULL),(1941967468,17163554,2,1929140,0,1,1,'S',1,0.986595,190,749187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 1034, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}}',3.88997,188739488,1255036,NULL,'2020-06-29 01:10:16',1593393016,NULL),(1941996216,17163554,2,2196546,0,1,1,'A',1,0.972743,82,604197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 270, \"large_tick_hit\": 12, \"small_tick_hit\": 289, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 12, \"small_tick_hit\": 297}}',4.91482,188738969,338478,NULL,'2020-06-29 00:39:51',1593391191,NULL),(1941935234,17163554,2,1093244,0,1,1,'A',1,0.956305,156,632228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 404, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 425}}',5.6214,188738817,844156,NULL,'2020-06-29 00:32:00',1593390720,NULL),(1941932747,17163554,2,300549,0,1,1,'A',1,0.94877,107,620126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 156, \"large_tick_hit\": 68, \"small_tick_hit\": 239, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 68, \"small_tick_hit\": 253}}',7.03159,188739315,314982,NULL,'2020-06-29 00:59:31',1593392371,NULL),(1941941022,17163554,2,1530588,1,1,1,'S',1,0.982609,149,725606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 265, \"large_tick_hit\": 7, \"small_tick_hit\": 180, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 7, \"small_tick_hit\": 184}}',7.11167,188739068,723616,NULL,'2020-06-29 00:45:05',1593391505,NULL),(1941977875,17163554,2,1618999,0,1,1,'A',1,0.972106,226,769400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 339, \"large_tick_hit\": 24, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 24, \"small_tick_hit\": 349}}',7.49446,188739388,1077300,NULL,'2020-06-29 01:03:48',1593392628,NULL),(1941946494,17163554,2,1749242,1,1,1,'A',1,0.968421,248,786226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 373, \"large_tick_hit\": 4, \"small_tick_hit\": 727, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 757}}',8.16474,188739678,1263326,NULL,'2020-06-29 01:22:37',1593393757,NULL),(1942045396,17163554,2,2397875,0,1,1,'S',1,0.985765,216,829136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 279, \"large_tick_hit\": 4, \"small_tick_hit\": 271, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',8.33095,188739176,950774,NULL,'2020-06-29 00:50:57',1593391857,NULL),(1941282164,17165388,2,240357,0,1,1,'A',1,0.961948,62,597892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 199, \"large_tick_hit\": 58, \"small_tick_hit\": 375, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 58, \"small_tick_hit\": 393}}',4.41226,187760091,237226,NULL,'2020-05-26 21:33:55',1590528835,NULL),(1941158743,17165388,2,1258358,0,1,1,'A',1,0.977867,176,857979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 195, \"large_tick_hit\": 14, \"small_tick_hit\": 277, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',7.79683,187764611,431850,NULL,'2020-05-27 01:18:41',1590542321,NULL),(1941174912,17165388,2,305668,0,1,1,'S',1,0.998058,265,963593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 136, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 136, \"small_tick_hit\": 250}}',12.9802,187764729,499510,NULL,'2020-05-27 01:26:03',1590542763,NULL),(1953330749,17167735,2,1284004,0,1,1,'D',1,0.760618,105,235638,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 140, \"large_tick_hit\": 106, \"small_tick_hit\": 148, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 106, \"small_tick_hit\": 189}}',NULL,203970129,112370,NULL,'2021-12-19 00:19:12',1639873152,NULL),(1954788723,17167735,2,1612940,0,1,1,'B',1,0.938365,55,501422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 354, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.76605,205712067,361164,NULL,'2022-03-08 23:31:16',1646782276,NULL),(1954754017,17167735,2,2533709,1,1,1,'A',1,0.976661,50,534335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 291, \"small_tick_hit\": 253, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 256}}',6.54653,205847412,354454,NULL,'2022-03-15 22:16:29',1647382589,NULL),(1960010976,17167735,2,2809890,0,1,1,'A',1,0.9413,96,613258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 194, \"small_tick_hit\": 255, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 274}}',10.9575,212567793,331278,NULL,'2023-05-09 14:14:35',1683641675,NULL),(1954854403,17167735,2,3472781,1,1,1,'A',1,0.976583,147,716597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 481, \"large_tick_hit\": 21, \"small_tick_hit\": 624, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 21, \"small_tick_hit\": 638}}',11.8131,205729424,1139585,NULL,'2022-03-09 23:20:06',1646868006,NULL),(1954822073,17167735,2,1612940,0,1,1,'S',1,0.998742,285,889019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',24.0136,205785309,2280492,NULL,'2022-03-12 19:13:31',1647112411,NULL),(1941779838,17173752,2,1995048,0,1,1,'C',1,0.88774,75,458510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 263, \"large_tick_hit\": 35, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.72892,188414368,329746,NULL,'2020-06-17 19:17:35',1592421455,NULL),(1941175279,17175967,2,618525,0,1,1,'A',1,0.960818,77,586444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 220, \"large_tick_hit\": 20, \"small_tick_hit\": 324, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 20, \"small_tick_hit\": 338}}',4.17134,187734606,305076,NULL,'2020-05-26 03:29:11',1590463751,NULL),(1941186736,17176423,2,1995048,0,1,1,'C',1,0.870015,40,386580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 262, \"large_tick_hit\": 32, \"small_tick_hit\": 295, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.828484,187735291,275486,NULL,'2020-05-26 04:11:54',1590466314,NULL),(1941505564,17178214,2,2036866,0,1,1,'D',1,0.843114,50,345787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 386, \"small_tick_hit\": 318, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.488585,188202036,271932,NULL,'2020-06-10 14:53:31',1591800811,NULL),(1956893885,17178214,2,2268880,1,1,1,'A',1,0.943128,90,462264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 544, \"small_tick_hit\": 252, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 575, \"small_tick_hit\": 269}}',2.9606,208401201,788972,NULL,'2022-07-24 13:53:32',1658670812,NULL),(1956855855,17178214,2,2166352,1,1,1,'A',1,0.971963,110,615335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 362, \"large_tick_hit\": 40, \"small_tick_hit\": 430, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 40, \"small_tick_hit\": 443}}',4.14926,208401158,495680,NULL,'2022-07-24 13:51:08',1658670668,NULL),(1941913401,17178214,2,2036865,0,1,1,'S',1,0.9825,114,627683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.01638,188618883,793658,NULL,'2020-06-24 16:18:09',1593015489,NULL),(1941585248,17178214,2,1612940,0,1,1,'A',1,0.976101,108,628212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.63345,188348480,686408,NULL,'2020-06-15 14:43:44',1592232224,NULL),(1943001756,17178214,2,783400,0,1,1,'S',1,0.985455,246,937300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 290, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 15, \"small_tick_hit\": 297}}',17.2564,190165981,1115916,NULL,'2020-08-21 10:54:48',1598007288,NULL),(1941380394,17183691,2,2339028,0,1,1,'D',1,0.695402,10,115074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 69, \"small_tick_hit\": 52, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',0.354215,187911679,93500,NULL,'2020-05-31 19:37:57',1590953877,NULL),(1941180618,17184165,2,1612940,0,1,1,'A',1,0.967296,68,541117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.17806,187758793,448534,NULL,'2020-05-26 20:42:18',1590525738,NULL),(1941194949,17184842,2,1995048,0,1,1,'A',1,0.94387,59,503123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 275, \"large_tick_hit\": 37, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',3.06229,187760439,367954,NULL,'2020-05-26 21:51:06',1590529866,NULL),(1941191113,17185378,2,2036865,0,1,1,'C',1,0.87125,35,373237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 328, \"large_tick_hit\": 10, \"small_tick_hit\": 359, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.429435,187761860,243790,NULL,'2020-05-26 22:56:18',1590533778,NULL),(1941197228,17187254,2,1995048,0,1,1,'A',1,0.951256,50,508196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 274, \"large_tick_hit\": 40, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.97588,187767956,358752,NULL,'2020-05-27 04:18:10',1590553090,NULL),(1941185478,17187254,2,1612940,0,1,1,'A',1,0.952201,77,522238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.74697,187768029,476294,NULL,'2020-05-27 04:22:55',1590553375,NULL),(1941186555,17187634,2,1612940,0,1,1,'D',1,0.821384,40,360561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 314, \"large_tick_hit\": 15, \"small_tick_hit\": 324, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.195899,187770697,190092,NULL,'2020-05-27 07:28:49',1590564529,NULL),(1941274537,17187634,2,1841187,0,1,1,'B',1,0.904255,45,469586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 200, \"large_tick_hit\": 45, \"small_tick_hit\": 605, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 45, \"small_tick_hit\": 671}}',0.678716,187771929,136450,NULL,'2020-05-27 08:41:28',1590568888,NULL),(1941198077,17187634,2,1995048,0,1,1,'C',1,0.884786,31,380048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 254, \"large_tick_hit\": 38, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.697401,187768880,229814,NULL,'2020-05-27 05:18:17',1590556697,NULL),(1959928799,17190188,2,1220323,0,1,1,'D',1,0.837838,19,296085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 50, \"large_tick_hit\": 10, \"small_tick_hit\": 126, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',1.47123,212516568,53800,NULL,'2023-05-05 18:55:20',1683312920,NULL),(1941214031,17190420,2,1612940,0,1,1,'D',1,0.828931,34,341048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 306, \"large_tick_hit\": 14, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.137519,187832251,174014,NULL,'2020-05-29 09:28:12',1590744492,NULL),(1941240334,17190420,2,1582617,0,1,1,'B',1,0.904762,80,489406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 444, \"large_tick_hit\": 78, \"small_tick_hit\": 789, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 78, \"small_tick_hit\": 888}}',0.478952,187834178,364654,NULL,'2020-05-29 11:00:42',1590750042,NULL),(1941155551,17190420,2,1841187,0,1,1,'B',1,0.919149,88,577643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 211, \"large_tick_hit\": 43, \"small_tick_hit\": 610, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 43, \"small_tick_hit\": 671}}',1.67024,187835901,229164,NULL,'2020-05-29 12:17:41',1590754661,NULL),(1941207540,17190420,2,895792,1,1,1,'A',1,0.956775,156,636459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 429, \"small_tick_hit\": 722, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 759}}',2.51638,187834269,750388,NULL,'2020-05-29 11:05:06',1590750306,NULL),(1950509713,17191729,2,2835460,0,1,1,'D',1,0.809278,38,338367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 163, \"large_tick_hit\": 3, \"small_tick_hit\": 148, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 3, \"small_tick_hit\": 172}}',0.767634,200183076,121760,NULL,'2021-07-24 12:40:20',1627130420,NULL),(1941215276,17191911,2,1995048,0,1,1,'D',1,0.766617,16,290140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 225, \"large_tick_hit\": 34, \"small_tick_hit\": 260, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.068349,187814569,178520,NULL,'2020-05-28 17:46:36',1590687996,NULL),(1941792948,17192275,2,2358653,1,1,1,'D',1,0.811966,52,24844,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 455, \"large_tick_hit\": 2, \"small_tick_hit\": 303, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 2, \"small_tick_hit\": 365}}',0.077657,188434957,166052,NULL,'2020-06-18 12:27:29',1592483249,NULL),(1954687872,17192275,2,2663327,0,1,1,'C',1,0.881443,27,385834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 157, \"large_tick_hit\": 15, \"small_tick_hit\": 341, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 15, \"small_tick_hit\": 391}}',1.64189,205663232,110078,NULL,'2022-03-06 10:01:05',1646560865,NULL),(1941212184,17192690,2,2036865,0,1,1,'S',1,0.98375,120,653968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.82397,187816317,876128,NULL,'2020-05-28 18:56:48',1590692208,NULL),(1941205939,17195446,2,1995048,0,1,1,'D',1,0.82127,49,379877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 240, \"large_tick_hit\": 34, \"small_tick_hit\": 282, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.385927,187792379,265860,NULL,'2020-05-27 23:03:57',1590620637,NULL),(1941441564,17196867,2,1995048,0,1,1,'B',1,0.936485,82,507389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 267, \"large_tick_hit\": 40, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.27727,188065294,406778,NULL,'2020-06-06 00:23:49',1591403029,NULL),(1941197685,17197160,2,1612940,0,1,1,'B',1,0.937107,73,463506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 355, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.35216,187794962,429840,NULL,'2020-05-28 01:47:41',1590630461,NULL),(1941212115,17197160,2,2036865,0,1,1,'A',1,0.95625,64,523701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 361, \"large_tick_hit\": 9, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.07786,187815877,398378,NULL,'2020-05-28 18:40:29',1590691229,NULL),(1946725313,17197979,2,302056,0,1,1,'C',1,0.862069,26,359836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 71, \"large_tick_hit\": 15, \"small_tick_hit\": 139, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 15, \"small_tick_hit\": 166}}',1.84534,195173491,44998,NULL,'2021-02-19 13:40:09',1613742009,NULL),(1946789825,17197979,2,1220323,0,1,1,'C',1,0.878378,23,360543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 50, \"large_tick_hit\": 9, \"small_tick_hit\": 136, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 9, \"small_tick_hit\": 153}}',2.15626,195173465,54588,NULL,'2021-02-19 13:39:18',1613741958,NULL),(1946752895,17197979,2,824136,0,1,1,'B',1,0.9,33,394240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 84, \"large_tick_hit\": 5, \"small_tick_hit\": 118, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',2.76736,195173528,67100,NULL,'2021-02-19 13:41:15',1613742075,NULL),(1941208212,17198249,2,1612940,0,1,1,'B',1,0.915723,57,63668,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.666723,187818195,138340,NULL,'2020-05-28 20:08:33',1590696513,NULL),(1941209205,17199015,2,1995048,0,1,1,'C',1,0.880355,57,407028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 249, \"large_tick_hit\": 39, \"small_tick_hit\": 308, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.977658,187801000,291992,NULL,'2020-05-28 08:19:02',1590653942,NULL),(1941226594,17199242,2,1915095,0,1,1,'D',1,0.841202,37,371802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 448, \"large_tick_hit\": 87, \"small_tick_hit\": 641, \"small_tick_miss\": 131}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 87, \"small_tick_hit\": 772}}',0.049758,187803811,265582,NULL,'2020-05-28 10:41:58',1590662518,NULL),(1941208875,17199242,2,1995048,0,1,1,'D',1,0.78582,25,300896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 218, \"large_tick_hit\": 33, \"small_tick_hit\": 281, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.087711,187799711,183190,NULL,'2020-05-28 07:08:44',1590649724,NULL),(1950417486,17200726,2,2005443,0,1,1,'C',1,0.889785,36,354905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 363, \"large_tick_hit\": 4, \"small_tick_hit\": 295, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',0.876366,200017388,336998,NULL,'2021-07-18 16:33:00',1626625980,NULL),(1950342826,17200726,2,2904009,1,1,1,'A',1,0.94902,48,494132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 170, \"large_tick_hit\": 31, \"small_tick_hit\": 283, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 31, \"small_tick_hit\": 297}}',3.53858,200009110,145470,NULL,'2021-07-18 09:38:21',1626601101,NULL),(1950451003,17200726,2,2904012,1,1,1,'B',1,0.927103,144,631347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 247, \"large_tick_hit\": 19, \"small_tick_hit\": 230, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 19, \"small_tick_hit\": 255}}',12.7542,200035604,572116,NULL,'2021-07-19 08:56:10',1626684970,NULL),(1941159694,17202038,2,1612939,0,1,1,'D',1,0.837389,31,326008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 419, \"small_tick_hit\": 338, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.20579,187809798,210852,NULL,'2020-05-28 14:43:29',1590677009,NULL),(1943125581,17202657,2,1612940,0,1,1,'A',1,0.942138,77,489916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 360, \"large_tick_hit\": 14, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.76998,190353349,428318,NULL,'2020-08-28 14:31:18',1598625078,NULL),(1941213314,17206650,2,2036865,0,1,1,'C',1,0.895,36,390632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 334, \"large_tick_hit\": 10, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.611359,187819077,266824,NULL,'2020-05-28 20:43:07',1590698587,NULL),(1943694234,17208734,2,651744,0,1,1,'D',1,0.587668,27,176611,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 738, \"great\": 932, \"large_tick_hit\": 29, \"small_tick_hit\": 440, \"small_tick_miss\": 245}, \"maximum_statistics\": {\"great\": 1670, \"large_tick_hit\": 29, \"small_tick_hit\": 685}}',0,191038402,319216,NULL,'2020-09-25 08:21:35',1601022095,NULL),(1943086421,17208734,2,2203621,1,1,1,'D',1,0.652115,32,152576,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 507, \"great\": 833, \"large_tick_hit\": 47, \"small_tick_hit\": 554, \"small_tick_miss\": 258}, \"maximum_statistics\": {\"great\": 1340, \"large_tick_hit\": 47, \"small_tick_hit\": 812}}',0,190424592,311500,NULL,'2020-08-31 07:43:22',1598859802,NULL),(1942993926,17208734,2,1258188,1,1,1,'D',1,0.615262,9,136377,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 162, \"great\": 254, \"small_tick_hit\": 133, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 213}}',0.001461,190109896,123518,NULL,'2020-08-19 03:45:20',1597808720,NULL),(1942993916,17208734,2,1258186,1,1,1,'D',1,0.771518,21,151758,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 264, \"large_tick_hit\": 4, \"small_tick_hit\": 225, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',0.089553,190269043,121102,NULL,'2020-08-25 07:24:19',1598340259,NULL),(1943597947,17208734,2,1694016,1,1,1,'D',1,0.838612,25,156748,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 266}}',0.165136,191017694,130732,NULL,'2020-09-24 12:55:06',1600952106,NULL),(1943047683,17208734,2,2418659,1,1,1,'B',1,0.918587,91,482332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 952, \"large_tick_hit\": 5, \"small_tick_hit\": 1514, \"small_tick_miss\": 151}, \"maximum_statistics\": {\"great\": 1020, \"large_tick_hit\": 5, \"small_tick_hit\": 1665}}',0.374843,190162917,1085576,NULL,'2020-08-21 07:30:02',1597995002,NULL),(1943700317,17208734,2,912442,0,1,1,'D',1,0.848665,62,177639,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 342, \"small_tick_hit\": 230, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 257}}',0.381364,191038538,189356,NULL,'2020-09-25 08:31:30',1601022690,NULL),(1942439924,17208734,2,1794938,0,1,1,'C',1,0.862805,36,92643,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 319, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 10, \"small_tick_hit\": 371}}',0.602476,189510216,110597,NULL,'2020-07-27 09:50:06',1595843406,NULL),(1942930018,17208734,2,2024293,0,1,1,'B',1,0.927461,95,276142,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 290, \"large_tick_hit\": 118, \"small_tick_hit\": 487, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 118, \"small_tick_hit\": 538}}',1.49957,190062218,176666,NULL,'2020-08-17 06:52:03',1597647123,NULL),(1942439911,17208734,2,1794938,0,1,1,'A',1,0.949695,63,36966,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 254, \"large_tick_hit\": 12, \"small_tick_hit\": 357, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 12, \"small_tick_hit\": 371}}',1.86055,189510181,112543,NULL,'2020-07-27 09:48:05',1595843285,NULL),(1943056226,17208734,2,2147544,1,1,1,'A',1,0.949827,63,497468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 257, \"large_tick_hit\": 21, \"small_tick_hit\": 271, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 21, \"small_tick_hit\": 284}}',2.41683,190165075,306166,NULL,'2020-08-21 09:57:34',1598003854,NULL),(1942969009,17208734,2,1209162,1,1,1,'A',1,0.972721,167,324506,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 707, \"large_tick_hit\": 33, \"small_tick_hit\": 722, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 33, \"small_tick_hit\": 749}}',2.83579,190269173,1031936,NULL,'2020-08-25 07:32:37',1598340757,NULL),(1942886253,17208734,2,782793,0,1,1,'A',1,0.947619,59,330657,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 159, \"large_tick_hit\": 11, \"small_tick_hit\": 427, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 11, \"small_tick_hit\": 457}}',3.16651,190088508,96738,NULL,'2020-08-18 08:24:58',1597739098,NULL),(1942969003,17208734,2,1209162,1,1,1,'A',1,0.966733,259,644781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 703, \"large_tick_hit\": 30, \"small_tick_hit\": 720, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 30, \"small_tick_hit\": 749}}',3.49583,190113304,1766844,NULL,'2020-08-19 08:04:23',1597824263,NULL),(1944728452,17208734,2,1713409,1,1,1,'A',1,0.96875,108,326184,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 229, \"large_tick_hit\": 35, \"small_tick_hit\": 325, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 35, \"small_tick_hit\": 337}}',3.66723,192333298,231894,NULL,'2020-11-16 07:25:39',1605511539,NULL),(1943461852,17208734,2,918484,0,1,1,'S',1,0.982014,81,746238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 158, \"large_tick_hit\": 51, \"small_tick_hit\": 337, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 51, \"small_tick_hit\": 345}}',3.9637,190818472,188158,NULL,'2020-09-16 08:03:18',1600243398,NULL),(1943051990,17208734,2,1538079,1,1,1,'A',1,0.970457,231,667376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 596, \"large_tick_hit\": 7, \"small_tick_hit\": 481, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 7, \"small_tick_hit\": 501}}',4.576,190163236,1899614,NULL,'2020-08-21 07:50:34',1597996234,NULL),(1943497416,17208734,2,1480369,1,1,1,'A',1,0.951389,96,268599,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 284, \"large_tick_hit\": 9, \"small_tick_hit\": 255, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 9, \"small_tick_hit\": 266}}',4.61169,190818508,308358,NULL,'2020-09-16 08:06:20',1600243580,NULL),(1943056164,17208734,2,2147543,1,1,1,'S',1,0.984816,124,413897,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 178, \"large_tick_hit\": 40, \"small_tick_hit\": 236, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 40, \"small_tick_hit\": 242}}',5.23456,190109932,192628,NULL,'2020-08-19 03:47:32',1597808852,NULL),(1943702007,17208734,2,2397875,0,1,1,'S',1,0.987544,115,769474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 280, \"large_tick_hit\": 4, \"small_tick_hit\": 271, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',5.23873,191038301,559754,NULL,'2020-09-25 08:11:53',1601021513,NULL),(1943199976,17208734,2,2147544,1,1,1,'S',1,0.980969,107,330025,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 266, \"large_tick_hit\": 22, \"small_tick_hit\": 279, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 22, \"small_tick_hit\": 284}}',5.38103,190295616,302018,NULL,'2020-08-26 07:50:24',1598428224,NULL),(1943656472,17208734,2,823840,0,1,1,'A',1,0.970315,100,313321,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 259, \"small_tick_hit\": 264, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 273}}',5.78011,190989285,216636,NULL,'2020-09-23 07:53:35',1600847615,NULL),(1942972090,17208734,2,1822452,1,1,1,'A',1,0.977312,108,734444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 159, \"large_tick_hit\": 59, \"small_tick_hit\": 342, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 59, \"small_tick_hit\": 352}}',6.15746,190164045,258828,NULL,'2020-08-21 08:43:33',1597999413,NULL),(1943001422,17208734,2,782793,0,1,1,'A',1,0.977778,97,812531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 160, \"large_tick_hit\": 12, \"small_tick_hit\": 444, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 457}}',6.6125,190113241,217152,NULL,'2020-08-19 07:58:33',1597823913,NULL),(1943056177,17208734,2,2147543,1,1,1,'A',1,0.978308,194,877607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 176, \"large_tick_hit\": 39, \"small_tick_hit\": 236, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 39, \"small_tick_hit\": 242}}',7.32185,190246932,444068,NULL,'2020-08-24 12:00:08',1598270408,NULL),(1943647272,17208734,2,1533377,1,1,1,'S',1,0.989868,432,456297,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 140, \"small_tick_hit\": 754, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 140, \"small_tick_hit\": 766}}',8.69057,191038591,993628,NULL,'2020-09-25 08:35:14',1601022914,NULL),(1944641799,17208734,2,2110795,1,1,1,'A',1,0.979328,234,414749,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 344, \"large_tick_hit\": 33, \"small_tick_hit\": 381, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 33, \"small_tick_hit\": 395}}',9.73769,192333325,795646,NULL,'2020-11-16 07:28:08',1605511688,NULL),(1943497409,17208734,2,1480368,1,1,1,'A',1,0.976581,170,437190,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 176, \"large_tick_hit\": 26, \"small_tick_hit\": 215, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 26, \"small_tick_hit\": 224}}',9.76727,190843028,246362,NULL,'2020-09-17 09:48:20',1600336100,NULL),(1945017517,17208734,2,1694015,1,1,1,'A',1,0.967897,191,379169,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 331, \"large_tick_hit\": 4, \"small_tick_hit\": 268, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',10.7041,192906336,620588,NULL,'2020-12-07 07:30:20',1607326220,NULL),(1942982856,17208734,2,1608648,1,1,1,'S',1,0.99548,380,964833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 68, \"small_tick_hit\": 501, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 68, \"small_tick_hit\": 505}}',14.3208,190163053,2297034,NULL,'2020-08-21 07:38:03',1597995483,NULL),(1944961863,17211695,2,1964552,0,1,1,'D',1,0.787197,13,298484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 94, \"large_tick_hit\": 4, \"small_tick_hit\": 357, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 4, \"small_tick_hit\": 444}}',0.317898,192771755,64202,NULL,'2020-12-02 16:54:11',1606928051,NULL),(1949082479,17216113,2,2757284,0,1,1,'D',1,0.825,14,115656,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 41, \"small_tick_hit\": 91, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',1.07466,198160187,36160,NULL,'2021-05-19 12:49:25',1621428565,NULL),(1941228712,17216527,2,1995048,0,1,1,'B',1,0.918759,91,497500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 265, \"large_tick_hit\": 36, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',2.67104,187844637,370606,NULL,'2020-05-29 17:39:00',1590773940,NULL),(1941223230,17219264,2,1612940,0,1,1,'B',1,0.90566,75,436594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 342, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.34079,187851810,353100,NULL,'2020-05-29 22:13:29',1590790409,NULL),(1943460375,17222734,2,2590942,0,1,1,'B',1,0.919372,121,232526,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 514, \"small_tick_hit\": 364, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 397}}',0.88181,190736624,413776,NULL,'2020-09-12 23:58:30',1599955110,NULL),(1941191433,17222734,2,2228354,1,1,1,'C',1,0.885382,82,268093,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 156, \"large_tick_hit\": 37, \"small_tick_hit\": 340, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 37, \"small_tick_hit\": 382}}',1.23847,187864053,117108,NULL,'2020-05-30 09:18:39',1590830319,NULL),(1941220178,17222734,2,1905344,1,1,1,'A',1,0.947441,71,130419,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 216, \"large_tick_hit\": 57, \"small_tick_hit\": 412, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 57, \"small_tick_hit\": 431}}',1.32635,187869421,107338,NULL,'2020-05-30 13:00:58',1590843658,NULL),(1941635188,17222734,2,1458877,0,1,1,'B',1,0.9375,61,900772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 52, \"large_tick_hit\": 11, \"small_tick_hit\": 207, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 11, \"small_tick_hit\": 224}}',2.44332,188308166,53714,NULL,'2020-06-14 05:35:25',1592112925,NULL),(1941335878,17223574,2,1324812,0,1,1,'C',1,0.858116,56,383887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 380, \"large_tick_hit\": 8, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.457475,187894708,249404,NULL,'2020-05-31 07:42:21',1590910941,NULL),(1942045296,17223574,2,2395958,0,1,1,'C',1,0.893502,39,359876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 300, \"small_tick_hit\": 195, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 219}}',0.947617,188825460,205134,NULL,'2020-07-02 06:54:25',1593672865,NULL),(1942380874,17223574,2,1257955,0,1,1,'B',1,0.901806,44,381500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 406, \"small_tick_hit\": 393, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 425}}',1.04005,189299125,297810,NULL,'2020-07-19 14:05:58',1595167558,NULL),(1941501765,17223574,2,943989,0,1,1,'B',1,0.903437,39,334435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 364, \"small_tick_hit\": 188, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 200}}',1.24243,188112523,247076,NULL,'2020-06-07 14:34:37',1591540477,NULL),(1941890970,17223574,2,2090845,0,1,1,'B',1,0.910979,48,391176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 358, \"large_tick_hit\": 11, \"small_tick_hit\": 245, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 11, \"small_tick_hit\": 266}}',1.45546,188708431,278374,NULL,'2020-06-27 21:28:20',1593293300,NULL),(1941787406,17223574,2,540955,0,1,1,'B',1,0.933434,43,399387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 373, \"large_tick_hit\": 3, \"small_tick_hit\": 241, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 254}}',1.84638,188505900,273958,NULL,'2020-06-20 19:43:52',1592682232,NULL),(1941294881,17223574,2,1256295,0,1,1,'B',1,0.934985,67,420635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 406, \"large_tick_hit\": 3, \"small_tick_hit\": 195, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',1.84823,187921382,372258,NULL,'2020-06-01 04:17:43',1590985063,NULL),(1941285434,17223574,2,783570,0,1,1,'B',1,0.916318,66,422023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 274, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',1.93221,187894894,399036,NULL,'2020-05-31 07:55:14',1590911714,NULL),(1942202213,17223574,2,1940335,0,1,1,'B',1,0.911814,48,385594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 309, \"large_tick_hit\": 6, \"small_tick_hit\": 233, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',1.94353,189093112,266582,NULL,'2020-07-11 21:46:45',1594504005,NULL),(1941324438,17223574,2,1712875,0,1,1,'B',1,0.936752,47,424181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 307, \"large_tick_hit\": 22, \"small_tick_hit\": 219, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 22, \"small_tick_hit\": 231}}',2.43523,187895268,304378,NULL,'2020-05-31 08:15:51',1590912951,NULL),(1941720240,17223574,2,391521,0,1,1,'B',1,0.933121,66,437136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 374, \"small_tick_hit\": 212, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',2.46808,188505819,446740,NULL,'2020-06-20 19:40:34',1592682034,NULL),(1941321385,17223574,2,1709137,0,1,1,'B',1,0.930556,45,502210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 185, \"large_tick_hit\": 43, \"small_tick_hit\": 241, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 43, \"small_tick_hit\": 266}}',2.50963,187894668,159554,NULL,'2020-05-31 07:39:33',1590910773,NULL),(1942504104,17223574,2,46628,0,1,1,'B',1,0.924324,48,432196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 225, \"large_tick_hit\": 9, \"small_tick_hit\": 108, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 9, \"small_tick_hit\": 123}}',2.75065,189560771,281680,NULL,'2020-07-29 07:15:05',1596006905,NULL),(1941227851,17223574,2,1612940,0,1,1,'B',1,0.933333,86,490739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 358, \"large_tick_hit\": 15, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.78757,187863711,396174,NULL,'2020-05-30 09:02:48',1590829368,NULL),(1941370535,17223574,2,1385943,0,1,1,'A',1,0.943103,66,439450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 352, \"large_tick_hit\": 3, \"small_tick_hit\": 192, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',2.91223,188043732,406728,NULL,'2020-06-05 09:49:02',1591350542,NULL),(1941500977,17223574,2,2284484,1,1,1,'A',1,0.942737,62,468713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 377, \"large_tick_hit\": 14, \"small_tick_hit\": 284, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 14, \"small_tick_hit\": 302}}',2.93102,188162424,418636,NULL,'2020-06-09 06:43:20',1591685000,NULL),(1941332563,17223574,2,1731840,0,1,1,'A',1,0.959881,59,521260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 292, \"large_tick_hit\": 46, \"small_tick_hit\": 308, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 46, \"small_tick_hit\": 321}}',3.59497,187895116,322656,NULL,'2020-05-31 08:08:04',1590912484,NULL),(1941313562,17223574,2,824807,0,1,1,'A',1,0.951989,87,543369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 256, \"large_tick_hit\": 85, \"small_tick_hit\": 353, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 85, \"small_tick_hit\": 371}}',4.68072,187895060,359278,NULL,'2020-05-31 08:05:14',1590912314,NULL),(1941370568,17223574,2,1385945,0,1,1,'A',1,0.972669,84,634341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 281, \"large_tick_hit\": 3, \"small_tick_hit\": 321, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 3, \"small_tick_hit\": 332}}',5.44132,187894730,378770,NULL,'2020-05-31 07:44:18',1590911058,NULL),(1941930829,17223574,2,3671,0,1,1,'A',1,0.966203,158,615020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 378, \"large_tick_hit\": 6, \"small_tick_hit\": 102, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 6, \"small_tick_hit\": 109}}',6.11341,188825510,885432,NULL,'2020-07-02 06:58:06',1593673086,NULL),(1941377846,17223574,2,943991,0,1,1,'A',1,0.966355,130,666924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 293, \"large_tick_hit\": 2, \"small_tick_hit\": 222, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',6.65731,187894850,693780,NULL,'2020-05-31 07:51:59',1590911519,NULL),(1942021935,17223574,2,2090843,0,1,1,'S',1,0.982206,143,755238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 228, \"large_tick_hit\": 7, \"small_tick_hit\": 317, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',7.09091,188743739,481446,NULL,'2020-06-29 06:01:24',1593410484,NULL),(1942130064,17223574,2,2330280,1,1,1,'A',1,0.969841,141,598878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 228, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',8.34041,189042463,731236,NULL,'2020-07-10 03:00:48',1594350048,NULL),(1943554934,17224315,2,862506,1,1,1,'D',1,0.458949,16,34838,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 771, \"great\": 466, \"large_tick_hit\": 26, \"small_tick_hit\": 285, \"small_tick_miss\": 145}, \"maximum_statistics\": {\"great\": 1237, \"large_tick_hit\": 26, \"small_tick_hit\": 430}}',NULL,190923682,177270,NULL,'2020-09-20 13:21:28',1600608088,NULL),(1943712287,17224315,2,1612939,0,1,1,'D',1,0.826327,28,302007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 409, \"small_tick_hit\": 338, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.130021,191055814,214660,NULL,'2020-09-25 22:09:52',1601071792,NULL),(1941336772,17224315,2,2036865,0,1,1,'C',1,0.87,36,405886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 313, \"large_tick_hit\": 10, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.486641,187936984,210298,NULL,'2020-06-01 16:51:45',1591030305,NULL),(1945853267,17224315,2,2036866,0,1,1,'C',1,0.899401,30,370476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 402, \"small_tick_hit\": 349, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.754194,193899573,287666,NULL,'2021-01-11 09:43:31',1610358211,NULL),(1943571171,17224315,2,637625,0,1,1,'B',1,0.915254,80,407901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 627, \"large_tick_hit\": 56, \"small_tick_hit\": 505, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 56, \"small_tick_hit\": 535}}',0.782253,190946993,577586,NULL,'2020-09-21 13:16:21',1600694181,NULL),(1943556103,17224315,2,2036865,0,1,1,'C',1,0.86875,31,430169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 330, \"large_tick_hit\": 9, \"small_tick_hit\": 356, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.815943,190895170,244804,NULL,'2020-09-19 12:36:01',1600518961,NULL),(1951783532,17224315,2,1972767,0,1,1,'A',1,0.94741,58,513681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 483, \"large_tick_hit\": 48, \"small_tick_hit\": 658, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',1.70488,201786128,438829,NULL,'2021-09-20 20:49:18',1632170958,NULL),(1948358563,17224315,2,2628596,1,1,1,'D',1,0.837037,28,294961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 197, \"large_tick_hit\": 4, \"small_tick_hit\": 138, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 166}}',1.75556,197329760,175876,NULL,'2021-04-25 20:28:47',1619382527,NULL),(1943542302,17224315,2,1348161,0,1,1,'B',1,0.919414,34,339294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 192, \"small_tick_hit\": 59, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 207, \"small_tick_hit\": 66}}',3.87617,190946909,162462,NULL,'2020-09-21 13:11:34',1600693894,NULL),(1946014514,17224315,2,2628836,1,1,1,'B',1,0.931398,33,400273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 190, \"large_tick_hit\": 2, \"small_tick_hit\": 161, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 2, \"small_tick_hit\": 173}}',4.96789,194191080,223178,NULL,'2021-01-21 13:43:36',1611236616,NULL),(2306379807,17224315,2,1997256,0,1,1,'B',1,0.934236,50,432617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 254, \"large_tick_hit\": 21, \"small_tick_hit\": 208, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 21, \"small_tick_hit\": 220}}',5.23742,215810148,251228,NULL,'2024-02-07 19:56:28',1707335788,NULL),(1948411750,17224315,2,2032727,0,1,1,'A',1,0.956522,43,454498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 171, \"large_tick_hit\": 12, \"small_tick_hit\": 279, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',5.85041,197329811,135738,NULL,'2021-04-25 20:31:02',1619382662,NULL),(1943533466,17224315,2,1322507,0,1,1,'A',1,0.977131,85,634368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 249, \"small_tick_hit\": 221, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 227}}',7.95253,190946878,445170,NULL,'2020-09-21 13:09:59',1600693799,NULL),(1946014243,17224315,2,2628697,1,1,1,'S',1,0.987013,81,778414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 145, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 162}}',14.1279,194191033,306158,NULL,'2021-01-21 13:41:53',1611236513,NULL),(1946014290,17224315,2,2628697,1,1,1,'A',1,0.954545,64,693887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 141, \"small_tick_hit\": 153, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 162}}',14.1493,194220637,224670,NULL,'2021-01-22 12:31:19',1611318679,NULL),(1943580407,17224315,2,1432438,1,1,1,'S',1,0.996241,113,1184434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 6, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 6, \"small_tick_hit\": 153}}',16.0661,190895553,222361,NULL,'2020-09-19 12:54:23',1600520063,NULL),(2306359526,17224315,2,1996908,0,1,1,'S',1,0.989637,149,738823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 256, \"large_tick_hit\": 28, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',16.391,215810115,889486,NULL,'2024-02-07 19:52:26',1707335546,NULL),(1942828484,17224315,2,2036865,0,1,1,'S',1,0.99,387,960705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',26.3757,189997348,3650566,NULL,'2020-08-14 19:08:33',1597432113,NULL),(1941236521,17224476,2,1995048,0,1,1,'B',1,0.935007,62,236454,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 265, \"large_tick_hit\": 40, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.9672,187866399,246252,NULL,'2020-05-30 11:03:07',1590836587,NULL),(1945085497,17226850,2,927639,0,1,1,'A',1,0.941914,91,535977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 569, \"large_tick_hit\": 81, \"small_tick_hit\": 777, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 81, \"small_tick_hit\": 837}}',NULL,192889914,871478,NULL,'2020-12-06 17:08:34',1607274514,NULL),(1945356491,17226850,2,981960,0,1,1,'S',1,0.999242,434,975202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 217, \"small_tick_hit\": 884, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 217, \"small_tick_hit\": 885}}',NULL,193258372,1267164,NULL,'2020-12-19 20:09:54',1608408594,NULL),(1945114127,17226850,2,982932,0,1,1,'A',1,0.967705,92,604478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 414, \"large_tick_hit\": 170, \"small_tick_hit\": 1094, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 170, \"small_tick_hit\": 1131}}',NULL,192884105,653364,NULL,'2020-12-06 13:11:28',1607260288,NULL),(1945691569,17226850,2,2557466,1,1,1,'D',1,0.641849,19,143809,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 227, \"great\": 368, \"small_tick_hit\": 132, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 595, \"small_tick_hit\": 184}}',0.001237,193732258,132392,NULL,'2021-01-05 13:08:12',1609852092,NULL),(1945061553,17226850,2,1995049,0,1,1,'D',1,0.666667,14,151055,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 159, \"great\": 241, \"large_tick_hit\": 39, \"small_tick_hit\": 312, \"small_tick_miss\": 137}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 39, \"small_tick_hit\": 449}}',0.003252,192861298,157012,NULL,'2020-12-05 18:06:01',1607191561,NULL),(1945693938,17226850,2,558049,0,1,1,'D',1,0.711864,16,81300,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 279, \"small_tick_hit\": 141, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 185}}',0.034592,193732562,117069,NULL,'2021-01-05 13:21:55',1609852915,NULL),(1945107254,17226850,2,1483732,0,1,1,'D',1,0.781106,23,138096,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 218, \"small_tick_hit\": 121, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 138}}',0.187647,192861345,85120,NULL,'2020-12-05 18:07:49',1607191669,NULL),(1945317156,17226850,2,2333303,1,1,1,'B',1,0.92051,115,373630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 1207, \"large_tick_hit\": 8, \"small_tick_hit\": 302, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1324, \"large_tick_hit\": 8, \"small_tick_hit\": 316}}',0.228862,193330328,1467608,NULL,'2020-12-22 07:32:10',1608622330,NULL),(1945267108,17226850,2,2003950,0,1,1,'D',1,0.795238,17,367407,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 176, \"large_tick_hit\": 7, \"small_tick_hit\": 318, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 7, \"small_tick_hit\": 388}}',0.29353,193275178,74311,NULL,'2020-12-20 10:43:47',1608461027,NULL),(1945364878,17226850,2,2577280,1,1,1,'B',1,0.925926,114,410213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 1171, \"small_tick_hit\": 379, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1254, \"small_tick_hit\": 420}}',0.313953,193275348,1542722,NULL,'2020-12-20 10:52:00',1608461520,NULL),(1945693927,17226850,2,558049,0,1,1,'D',1,0.828814,30,76973,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 330, \"small_tick_hit\": 159, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 185}}',0.349161,193732503,150300,NULL,'2021-01-05 13:19:24',1609852764,NULL),(1945466588,17226850,2,65679,0,1,1,'C',1,0.893409,41,375041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 649, \"small_tick_hit\": 449, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 507}}',0.381493,193478813,516170,NULL,'2020-12-27 11:57:38',1609070258,NULL),(1945551843,17226850,2,34209,0,1,1,'C',1,0.886861,42,312191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 540, \"large_tick_hit\": 11, \"small_tick_hit\": 178, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 11, \"small_tick_hit\": 197}}',0.438631,193535522,368028,NULL,'2020-12-29 09:25:09',1609233909,NULL),(1945272326,17226850,2,2259692,1,1,1,'A',1,0.94441,96,426311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 1027, \"large_tick_hit\": 4, \"small_tick_hit\": 481, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 4, \"small_tick_hit\": 496}}',0.547152,193287087,1105026,NULL,'2020-12-20 19:29:22',1608492562,NULL),(1945008644,17226850,2,1864008,0,1,1,'B',1,0.909657,63,370357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 580, \"large_tick_hit\": 7, \"small_tick_hit\": 289, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',0.59277,192907195,561482,NULL,'2020-12-07 08:34:49',1607330089,NULL),(1945002231,17226850,2,1513235,0,1,1,'B',1,0.928088,58,407938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 659, \"large_tick_hit\": 6, \"small_tick_hit\": 432, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 6, \"small_tick_hit\": 461}}',0.86573,192921902,558664,NULL,'2020-12-07 20:11:08',1607371868,NULL),(1945670596,17226850,2,490173,0,1,1,'C',1,0.894231,33,167029,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 366, \"small_tick_hit\": 192, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 204}}',0.876173,193732459,206870,NULL,'2021-01-05 13:17:27',1609852647,NULL),(1945088571,17226850,2,2165190,1,1,1,'B',1,0.937411,112,457034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 780, \"large_tick_hit\": 8, \"small_tick_hit\": 530, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 8, \"small_tick_hit\": 557}}',0.894101,192890963,1140820,NULL,'2020-12-06 17:49:26',1607276966,NULL),(1945001996,17226850,2,1863290,0,1,1,'C',1,0.895699,93,406768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 503, \"large_tick_hit\": 7, \"small_tick_hit\": 323, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 7, \"small_tick_hit\": 358}}',0.970979,192885603,467150,NULL,'2020-12-06 14:13:06',1607263986,NULL),(1945082870,17226850,2,1442772,0,1,1,'B',1,0.92233,43,393208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 355, \"small_tick_hit\": 405, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',1.0483,192890837,259782,NULL,'2020-12-06 17:43:49',1607276629,NULL),(1945258142,17226850,2,111050,0,1,1,'B',1,0.926976,78,439956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 592, \"large_tick_hit\": 4, \"small_tick_hit\": 483, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 4, \"small_tick_hit\": 520}}',1.05321,193275062,687206,NULL,'2020-12-20 10:39:21',1608460761,NULL),(1946525354,17226850,2,1442771,0,1,1,'A',1,0.942308,36,493212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 148, \"large_tick_hit\": 32, \"small_tick_hit\": 408, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',1.18206,194832826,100560,NULL,'2021-02-09 14:29:25',1612880965,NULL),(1945047571,17226850,2,43524,0,1,1,'B',1,0.923699,89,408018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 644, \"small_tick_hit\": 155, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 688, \"small_tick_hit\": 177}}',1.24406,192908870,754994,NULL,'2020-12-07 10:31:21',1607337081,NULL),(1945108578,17226850,2,1841189,0,1,1,'B',1,0.939326,78,452626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 515, \"small_tick_hit\": 321, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 551, \"small_tick_hit\": 339}}',1.37339,192890586,557278,NULL,'2020-12-06 17:33:07',1607275987,NULL),(1945359406,17226850,2,984334,0,1,1,'B',1,0.910644,49,409614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 347, \"large_tick_hit\": 20, \"small_tick_hit\": 326, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 20, \"small_tick_hit\": 356}}',1.48247,193330386,262528,NULL,'2020-12-22 07:38:01',1608622681,NULL),(1945351130,17226850,2,2564046,1,1,1,'D',1,0.846639,33,324371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 190, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 3, \"small_tick_hit\": 225}}',1.70912,193286740,138184,NULL,'2020-12-20 19:16:02',1608491762,NULL),(1945437001,17226850,2,43603,0,1,1,'B',1,0.929719,126,404212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 803, \"large_tick_hit\": 5, \"small_tick_hit\": 118, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 5, \"small_tick_hit\": 130}}',1.76606,193478867,1031844,NULL,'2020-12-27 12:00:56',1609070456,NULL),(1945066013,17226850,2,1435943,0,1,1,'B',1,0.928382,41,408648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 437, \"large_tick_hit\": 6, \"small_tick_hit\": 257, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 6, \"small_tick_hit\": 278}}',1.77363,192921962,355838,NULL,'2020-12-07 20:12:56',1607371976,NULL),(1945407524,17226850,2,455458,0,1,1,'B',1,0.91875,53,421462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 383, \"large_tick_hit\": 13, \"small_tick_hit\": 339, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 13, \"small_tick_hit\": 367}}',1.8881,193362576,342862,NULL,'2020-12-23 10:45:43',1608720343,NULL),(1945603835,17226850,2,1649797,1,1,1,'A',1,0.964994,116,508410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1020, \"large_tick_hit\": 149, \"small_tick_hit\": 485, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1065, \"large_tick_hit\": 149, \"small_tick_hit\": 500}}',1.9105,193676182,1609482,NULL,'2021-01-03 12:15:32',1609676132,NULL),(1945088600,17226850,2,2165191,1,1,1,'A',1,0.964966,103,537134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 637, \"large_tick_hit\": 2, \"small_tick_hit\": 628, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 2, \"small_tick_hit\": 647}}',1.93255,192889816,1002988,NULL,'2020-12-06 17:04:09',1607274249,NULL),(1945551819,17226850,2,34208,0,1,1,'B',1,0.917582,61,447706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 416, \"large_tick_hit\": 31, \"small_tick_hit\": 388, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 31, \"small_tick_hit\": 428}}',1.96164,193535461,451392,NULL,'2020-12-29 09:21:15',1609233675,NULL),(1945597646,17226850,2,65855,0,1,1,'A',1,0.956084,61,470702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 751, \"small_tick_hit\": 577, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 793, \"small_tick_hit\": 596}}',1.96962,193675837,831590,NULL,'2021-01-03 11:56:49',1609675009,NULL),(1945347932,17226850,2,963263,0,1,1,'B',1,0.91555,48,456140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 267, \"large_tick_hit\": 19, \"small_tick_hit\": 397, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 19, \"small_tick_hit\": 437}}',2.06592,193330529,305606,NULL,'2020-12-22 07:48:48',1608623328,NULL),(1945428222,17226850,2,1582619,0,1,1,'A',1,0.959031,121,532770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 974, \"large_tick_hit\": 40, \"small_tick_hit\": 648, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 40, \"small_tick_hit\": 683}}',2.09091,193420280,1496868,NULL,'2020-12-25 10:33:21',1608892401,NULL),(1945038958,17226850,2,1915095,0,1,1,'A',1,0.964235,104,599693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 510, \"large_tick_hit\": 98, \"small_tick_hit\": 740, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 98, \"small_tick_hit\": 772}}',2.22663,192881566,636696,NULL,'2020-12-06 11:02:08',1607252528,NULL),(1945666054,17226850,2,2114147,1,1,1,'A',1,0.952209,79,495633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 592, \"small_tick_hit\": 464, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 621, \"small_tick_hit\": 488}}',2.36572,193733110,804256,NULL,'2021-01-05 13:46:40',1609854400,NULL),(1945087864,17226850,2,1961156,0,1,1,'A',1,0.973324,114,581747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 624, \"large_tick_hit\": 48, \"small_tick_hit\": 678, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 48, \"small_tick_hit\": 694}}',2.75698,192890154,896220,NULL,'2020-12-06 17:17:38',1607275058,NULL),(1945097183,17226850,2,1995048,0,1,1,'A',1,0.940916,64,254565,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 275, \"large_tick_hit\": 37, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',2.89111,192861125,282296,NULL,'2020-12-05 17:59:57',1607191197,NULL),(1945319860,17226850,2,2525304,1,1,1,'A',1,0.965229,185,558073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 925, \"large_tick_hit\": 2, \"small_tick_hit\": 572, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 2, \"small_tick_hit\": 593}}',2.96626,193302055,1951512,NULL,'2020-12-21 08:54:43',1608540883,NULL),(1945047122,17226850,2,1582620,0,1,1,'A',1,0.977711,165,639944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 662, \"large_tick_hit\": 56, \"small_tick_hit\": 905, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 56, \"small_tick_hit\": 925}}',3.00033,192889606,1332618,NULL,'2020-12-06 16:56:42',1607273802,NULL),(1945068160,17226850,2,1438020,0,1,1,'A',1,0.952904,52,507779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 263, \"large_tick_hit\": 14, \"small_tick_hit\": 330, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 14, \"small_tick_hit\": 346}}',3.07165,192907379,256956,NULL,'2020-12-07 08:44:58',1607330698,NULL),(1945738391,17226850,2,2446514,0,1,1,'C',1,0.899761,36,357352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 183, \"large_tick_hit\": 5, \"small_tick_hit\": 189, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 5, \"small_tick_hit\": 205}}',3.08086,193815557,137294,NULL,'2021-01-08 11:43:24',1610106204,NULL),(1945359062,17226850,2,984293,0,1,1,'A',1,0.957278,63,550640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 242, \"large_tick_hit\": 43, \"small_tick_hit\": 320, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 43, \"small_tick_hit\": 336}}',3.16027,193302371,270636,NULL,'2020-12-21 09:15:52',1608542152,NULL),(1945072356,17226850,2,1442771,0,1,1,'A',1,0.975962,86,345373,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 155, \"large_tick_hit\": 32, \"small_tick_hit\": 422, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',3.20522,192861446,118036,NULL,'2020-12-05 18:11:51',1607191911,NULL),(1945115117,17226850,2,2568438,1,1,1,'A',1,0.947791,45,454643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 191, \"large_tick_hit\": 3, \"small_tick_hit\": 278, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 3, \"small_tick_hit\": 289}}',3.31322,192890361,173204,NULL,'2020-12-06 17:24:53',1607275493,NULL),(1945618524,17226850,2,1256295,0,1,1,'A',1,0.95356,94,476520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 414, \"large_tick_hit\": 3, \"small_tick_hit\": 199, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',3.44521,193675709,535114,NULL,'2021-01-03 11:50:10',1609674610,NULL),(1945088504,17226850,2,2165189,0,1,1,'A',1,0.976664,122,684637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 432, \"large_tick_hit\": 3, \"small_tick_hit\": 695, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 715}}',3.53579,192889087,766570,NULL,'2020-12-06 16:37:03',1607272623,NULL),(1945481764,17226850,2,2637721,1,1,1,'A',1,0.962564,130,569613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 773, \"large_tick_hit\": 14, \"small_tick_hit\": 1090, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 14, \"small_tick_hit\": 1133}}',3.54615,193478715,1343880,NULL,'2020-12-27 11:51:44',1609069904,NULL),(1945031636,17226850,2,476367,0,1,1,'A',1,0.945652,109,387383,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 114, \"large_tick_hit\": 32, \"small_tick_hit\": 463, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',3.55338,192861396,124026,NULL,'2020-12-05 18:09:52',1607191792,NULL),(1945105652,17226850,2,2564045,1,1,1,'A',1,0.952164,29,593680,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 91, \"large_tick_hit\": 18, \"small_tick_hit\": 309, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 18, \"small_tick_hit\": 324}}',3.61731,192968382,72444,NULL,'2020-12-09 15:00:25',1607526025,NULL),(1945077721,17226850,2,66534,0,1,1,'A',1,0.965356,95,647477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 719, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 748}}',3.64928,192908982,347574,NULL,'2020-12-07 10:40:01',1607337601,NULL),(1946499558,17226850,2,1104632,0,1,1,'S',1,0.98757,138,785780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 278, \"large_tick_hit\": 65, \"small_tick_hit\": 1246, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 65, \"small_tick_hit\": 1263}}',3.76448,194858688,503476,NULL,'2021-02-10 08:29:07',1612945747,NULL),(1945108142,17226850,2,1483942,0,1,1,'A',1,0.945419,75,566245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 256, \"small_tick_hit\": 229, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 249}}',3.86227,192885314,357202,NULL,'2020-12-06 14:01:05',1607263265,NULL),(1945285928,17226850,2,155912,0,1,1,'S',1,0.98977,71,714921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 118, \"large_tick_hit\": 28, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 28, \"small_tick_hit\": 243}}',3.88956,193302931,138634,NULL,'2020-12-21 09:54:36',1608544476,NULL),(1945046639,17226850,2,1582617,0,1,1,'S',1,0.991718,168,744452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 463, \"large_tick_hit\": 92, \"small_tick_hit\": 882, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',3.92462,192884880,701476,NULL,'2020-12-06 13:43:01',1607262181,NULL),(1945048417,17226850,2,44021,0,1,1,'A',1,0.979955,116,655205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 171, \"large_tick_hit\": 94, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 94, \"small_tick_hit\": 177}}',4.46952,192908732,222754,NULL,'2020-12-07 10:22:07',1607336527,NULL),(1945268638,17226850,2,2004646,0,1,1,'A',1,0.9631,82,499632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 343, \"small_tick_hit\": 179, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',4.63651,193346942,494738,NULL,'2020-12-22 20:00:45',1608667245,NULL),(1945004126,17226850,2,1513236,0,1,1,'S',1,0.984082,140,780033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 304, \"large_tick_hit\": 102, \"small_tick_hit\": 645, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 659}}',4.79628,192888926,514826,NULL,'2020-12-06 16:29:15',1607272155,NULL),(1945353947,17226850,2,1649060,1,1,1,'S',1,0.986475,134,688286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 545, \"large_tick_hit\": 15, \"small_tick_hit\": 607, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 15, \"small_tick_hit\": 615}}',4.79815,193194089,1520442,NULL,'2020-12-17 17:28:08',1608226088,NULL),(1945756051,17226850,2,1028007,0,1,1,'A',1,0.954597,104,556004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 512, \"large_tick_hit\": 4, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 4, \"small_tick_hit\": 349}}',5.00002,193733343,1036714,NULL,'2021-01-05 13:56:14',1609854974,NULL),(1945687739,17226850,2,2553257,1,1,1,'A',1,0.961957,90,522168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 504, \"small_tick_hit\": 204, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 214}}',5.0877,193732203,816200,NULL,'2021-01-05 13:05:45',1609851945,NULL),(1945211682,17226850,2,871794,0,1,1,'S',1,0.997033,94,962305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',5.19824,193077633,149804,NULL,'2020-12-13 12:18:42',1607861922,NULL),(1945417587,17226850,2,31217,0,1,1,'A',1,0.951542,74,453088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 340, \"small_tick_hit\": 92, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 96}}',5.2163,193420309,517140,NULL,'2020-12-25 10:35:00',1608892500,NULL),(1945382014,17226850,2,324848,0,1,1,'A',1,0.977654,59,571681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 157, \"large_tick_hit\": 10, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 10, \"small_tick_hit\": 185}}',5.25217,193303011,191950,NULL,'2020-12-21 10:00:00',1608544800,NULL),(1945353963,17226850,2,1649060,1,1,1,'A',1,0.969569,154,698301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 539, \"large_tick_hit\": 14, \"small_tick_hit\": 594, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 14, \"small_tick_hit\": 615}}',5.38012,193275244,1260452,NULL,'2020-12-20 10:46:56',1608461216,NULL),(1945347858,17226850,2,963262,0,1,1,'S',1,0.9875,110,770086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 120, \"large_tick_hit\": 57, \"small_tick_hit\": 534, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 57, \"small_tick_hit\": 540}}',5.4051,193330587,179836,NULL,'2020-12-22 07:52:13',1608623533,NULL),(1945680290,17226850,2,521457,0,1,1,'A',1,0.963259,83,528046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 358, \"small_tick_hit\": 245, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 253}}',5.4068,193733283,477554,NULL,'2021-01-05 13:53:56',1609854836,NULL),(1945048448,17226850,2,44021,0,1,1,'A',1,0.966592,91,654052,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 171, \"large_tick_hit\": 92, \"small_tick_hit\": 171, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 92, \"small_tick_hit\": 177}}',5.45791,192968421,187486,NULL,'2020-12-09 15:02:04',1607526124,NULL),(1945003287,17226850,2,1863292,0,1,1,'A',1,0.966452,153,704614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 320, \"large_tick_hit\": 43, \"small_tick_hit\": 386, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 43, \"small_tick_hit\": 406}}',5.4792,192889333,659712,NULL,'2020-12-06 16:47:06',1607273226,NULL),(1945031643,17226850,2,476367,0,1,1,'S',1,0.984472,150,239339,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 484, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',5.62397,192861627,116072,NULL,'2020-12-05 18:19:19',1607192359,NULL),(1945107546,17226850,2,1483941,0,1,1,'S',1,0.986111,96,759061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 141, \"small_tick_hit\": 285, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',5.6736,192884561,166278,NULL,'2020-12-06 13:30:49',1607261449,NULL),(1945293196,17226850,2,2498454,1,1,1,'A',1,0.979167,260,635507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 988, \"large_tick_hit\": 5, \"small_tick_hit\": 605, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1009, \"large_tick_hit\": 5, \"small_tick_hit\": 618}}',5.73599,193315309,3341978,NULL,'2020-12-21 19:00:17',1608577217,NULL),(1945101005,17226850,2,1256135,0,1,1,'S',1,0.996086,152,817015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 187, \"large_tick_hit\": 32, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 290}}',5.83299,192907801,335560,NULL,'2020-12-07 09:16:58',1607332618,NULL),(1945005833,17226850,2,1863293,0,1,1,'S',1,0.984334,152,746375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 276, \"large_tick_hit\": 46, \"small_tick_hit\": 432, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 46, \"small_tick_hit\": 440}}',5.94433,192888973,483528,NULL,'2020-12-06 16:32:06',1607272326,NULL),(1945085590,17226850,2,1442774,0,1,1,'A',1,0.97557,145,749277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 238, \"large_tick_hit\": 2, \"small_tick_hit\": 359, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',5.96785,192884721,505678,NULL,'2020-12-06 13:36:38',1607261798,NULL),(1945112320,17226850,2,1491857,0,1,1,'S',1,0.983271,93,656741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 260, \"small_tick_hit\": 269, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 273}}',6.09254,192889438,482978,NULL,'2020-12-06 16:51:08',1607273468,NULL),(1945266728,17226850,2,2003950,0,1,1,'S',1,0.985714,90,714143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 228, \"large_tick_hit\": 11, \"small_tick_hit\": 382, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',6.11608,193193998,360816,NULL,'2020-12-17 17:24:46',1608225886,NULL),(1945008754,17226850,2,1864009,0,1,1,'A',1,0.97416,155,694137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 257, \"large_tick_hit\": 65, \"small_tick_hit\": 432, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 65, \"small_tick_hit\": 444}}',6.12066,192889203,380484,NULL,'2020-12-06 16:42:04',1607272924,NULL),(1945567578,17226850,2,195945,1,1,1,'A',1,0.973997,162,621173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 719, \"large_tick_hit\": 6, \"small_tick_hit\": 586, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 6, \"small_tick_hit\": 604}}',6.18723,193656408,1933560,NULL,'2021-01-02 18:32:24',1609612344,NULL),(1945246897,17226850,2,111049,0,1,1,'S',1,0.995964,185,831626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 272, \"large_tick_hit\": 109, \"small_tick_hit\": 606, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 109, \"small_tick_hit\": 608}}',6.303,193077691,584472,NULL,'2020-12-13 12:21:51',1607862111,NULL),(1945502020,17226850,2,2520689,0,1,1,'A',1,0.973615,154,739014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 585, \"small_tick_hit\": 891, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 919}}',6.62334,193395873,1826733,NULL,'2020-12-24 12:59:17',1608814757,NULL),(1945108400,17226850,2,1483943,0,1,1,'B',1,0.929972,86,462786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 275, \"small_tick_hit\": 57, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 65}}',6.62754,192891166,351438,NULL,'2020-12-06 17:58:03',1607277483,NULL),(1945078852,17226850,2,67792,0,1,1,'S',1,0.99076,161,760567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 384, \"large_tick_hit\": 66, \"small_tick_hit\": 515, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 66, \"small_tick_hit\": 520}}',6.96732,192909032,827870,NULL,'2020-12-07 10:43:46',1607337826,NULL),(1945746110,17226850,2,1288131,0,1,1,'A',1,0.944079,40,483553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 95, \"large_tick_hit\": 19, \"small_tick_hit\": 173, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 19, \"small_tick_hit\": 183}}',7.02965,193704012,83922,NULL,'2021-01-04 12:38:48',1609763928,NULL),(1945007103,17226850,2,1513238,0,1,1,'A',1,0.977699,190,701008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 530, \"large_tick_hit\": 42, \"small_tick_hit\": 524, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 42, \"small_tick_hit\": 541}}',7.12349,192890033,1790236,NULL,'2020-12-06 17:13:30',1607274810,NULL),(1945105511,17226850,2,2564045,1,1,1,'X',1,1,115,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 19, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 19, \"small_tick_hit\": 324}}',7.28434,192908633,184140,NULL,'2020-12-07 10:13:54',1607336034,NULL),(1945284055,17226850,2,459605,0,1,1,'S',1,0.983471,139,767692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 200, \"large_tick_hit\": 75, \"small_tick_hit\": 439, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 75, \"small_tick_hit\": 448}}',7.54633,193302257,330922,NULL,'2020-12-21 09:08:29',1608541709,NULL),(1945108224,17226850,2,1841187,0,1,1,'S',1,0.995745,198,880277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 49, \"small_tick_hit\": 668, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 671}}',7.60174,192884631,525500,NULL,'2020-12-06 13:33:17',1607261597,NULL),(1945358836,17226850,2,984053,0,1,1,'S',1,0.98209,160,815366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 186, \"large_tick_hit\": 68, \"small_tick_hit\": 404, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 414}}',7.7955,193330182,364280,NULL,'2020-12-22 07:20:48',1608621648,NULL),(1945666843,17226850,2,476367,0,1,1,'X',1,1,150,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',7.82928,193732310,272468,NULL,'2021-01-05 13:11:01',1609852261,NULL),(1945069058,17226850,2,1438725,0,1,1,'S',1,0.985235,129,796649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 189, \"large_tick_hit\": 42, \"small_tick_hit\": 503, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 512}}',7.97863,192907335,291538,NULL,'2020-12-07 08:42:56',1607330576,NULL),(1945005103,17226850,2,2036865,0,1,1,'A',1,0.97125,154,651779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.12585,192890406,989710,NULL,'2020-12-06 17:27:07',1607275627,NULL),(1945282178,17226850,2,454290,0,1,1,'A',1,0.978723,140,711041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 284, \"large_tick_hit\": 39, \"small_tick_hit\": 367, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 377}}',8.32292,193194130,540042,NULL,'2020-12-17 17:29:48',1608226188,NULL),(1945008539,17226850,2,1864005,0,1,1,'A',1,0.978912,188,724962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 444, \"large_tick_hit\": 14, \"small_tick_hit\": 424, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 14, \"small_tick_hit\": 437}}',8.42865,192889714,1683480,NULL,'2020-12-06 17:00:21',1607274021,NULL),(1945110472,17226850,2,1612940,0,1,1,'A',1,0.966038,145,643309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.8531,192890665,882550,NULL,'2020-12-06 17:36:08',1607276168,NULL),(1945107968,17226850,2,1841186,0,1,1,'A',1,0.969456,245,788568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 352, \"large_tick_hit\": 6, \"small_tick_hit\": 372, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 6, \"small_tick_hit\": 390}}',8.9772,192889395,1260236,NULL,'2020-12-06 16:49:29',1607273369,NULL),(1945177313,17226850,2,804920,0,1,1,'A',1,0.979358,118,878930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 293, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',8.98789,193076837,306894,NULL,'2020-12-13 11:36:50',1607859410,NULL),(1945486850,17226850,2,318240,0,1,1,'B',1,0.924603,122,549063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 294, \"small_tick_hit\": 172, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 192}}',9.02236,193420205,528900,NULL,'2020-12-25 10:28:36',1608892116,NULL),(1945162092,17226850,2,31157,0,1,1,'S',1,0.99177,125,959593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 22, \"small_tick_hit\": 116, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 22, \"small_tick_hit\": 118}}',9.38525,193083740,281828,NULL,'2020-12-13 16:46:32',1607877992,NULL),(1945381787,17226850,2,310871,0,1,1,'X',1,1,169,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 47, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 47, \"small_tick_hit\": 263}}',9.49551,193302986,326470,NULL,'2020-12-21 09:58:22',1608544702,NULL),(1945666444,17226850,2,476366,0,1,1,'S',1,0.989761,179,917627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 186, \"large_tick_hit\": 5, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',10.142,193732357,633762,NULL,'2021-01-05 13:13:05',1609852385,NULL),(1945606941,17226850,2,1483944,0,1,1,'S',1,0.99,133,818743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 181, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 317}}',10.309,193535421,407612,NULL,'2020-12-29 09:18:26',1609233506,NULL),(1945707196,17226850,2,2379548,1,1,1,'A',1,0.959707,79,669290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 117, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 125}}',10.4934,193815528,204018,NULL,'2021-01-08 11:42:08',1610106128,NULL),(1945381633,17226850,2,310871,0,1,1,'S',1,0.986111,169,1075355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 47, \"small_tick_hit\": 257, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 47, \"small_tick_hit\": 263}}',10.6921,193315913,354797,NULL,'2020-12-21 19:23:10',1608578590,NULL),(1945106190,17226850,2,2564047,1,1,1,'A',1,0.966316,161,950072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 15, \"small_tick_hit\": 298, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 15, \"small_tick_hit\": 314}}',10.9429,192889141,489568,NULL,'2020-12-06 16:39:34',1607272774,NULL),(1945353026,17226850,2,1256370,0,1,1,'S',1,0.98324,226,853291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 257, \"large_tick_hit\": 15, \"small_tick_hit\": 256, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',11.0152,193330251,963772,NULL,'2020-12-22 07:26:19',1608621979,NULL),(1945465404,17226850,2,2003950,0,1,1,'SH',1,0.995238,126,845215,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 228, \"large_tick_hit\": 11, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',11.1552,193395783,569087,NULL,'2020-12-24 12:55:08',1608814508,NULL),(1945286185,17226850,2,155913,0,1,1,'A',1,0.962585,169,588653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 399, \"large_tick_hit\": 13, \"small_tick_hit\": 154, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 13, \"small_tick_hit\": 159}}',11.2091,193302878,1072224,NULL,'2020-12-21 09:51:19',1608544279,NULL),(1945365071,17226850,2,2413407,1,1,1,'S',1,0.983051,329,772827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 605, \"small_tick_hit\": 671, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 686}}',11.2377,193286998,2488606,NULL,'2020-12-20 19:25:47',1608492347,NULL),(1945178894,17226850,2,195947,1,1,1,'S',1,0.99661,466,934667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 436, \"large_tick_hit\": 57, \"small_tick_hit\": 683, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 57, \"small_tick_hit\": 686}}',11.9229,193077774,2456306,NULL,'2020-12-13 12:26:00',1607862360,NULL),(1945289825,17226850,2,1109207,0,1,1,'S',1,0.99061,92,758708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 188, \"large_tick_hit\": 31, \"small_tick_hit\": 414, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 31, \"small_tick_hit\": 418}}',11.9389,193302630,357448,NULL,'2020-12-21 09:35:39',1608543339,NULL),(1945319544,17226850,2,904307,0,1,1,'S',1,0.981579,118,757215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 175, \"large_tick_hit\": 1, \"small_tick_hit\": 197, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',11.9533,193303957,430010,NULL,'2020-12-21 10:52:05',1608547925,NULL),(1945469387,17226850,2,1256370,0,1,1,'SH',1,0.992551,156,949694,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 259, \"large_tick_hit\": 15, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',12.1636,193395741,810208,NULL,'2020-12-24 12:52:59',1608814379,NULL),(1945546152,17226850,2,31083,0,1,1,'S',1,0.990964,181,811983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 215, \"large_tick_hit\": 35, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 35, \"small_tick_hit\": 80}}',12.604,193659101,785118,NULL,'2021-01-02 20:28:52',1609619332,NULL),(1945047167,17226850,2,1995048,0,1,1,'A',1,0.976366,213,753137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 277, \"large_tick_hit\": 42, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',12.7503,192995134,927220,NULL,'2020-12-10 14:39:18',1607611158,NULL),(1945669858,17226850,2,489620,0,1,1,'A',1,0.976888,139,694941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 307, \"small_tick_hit\": 327, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',12.8002,193732400,731010,NULL,'2021-01-05 13:15:14',1609852514,NULL),(1945258129,17226850,2,111047,0,1,1,'S',1,0.99499,358,894864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 364, \"large_tick_hit\": 43, \"small_tick_hit\": 586, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 43, \"small_tick_hit\": 588}}',13.0875,193303741,1598796,NULL,'2020-12-21 10:41:58',1608547318,NULL),(1945727309,17226850,2,2421856,1,1,1,'X',1,1,261,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 91, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 91, \"small_tick_hit\": 466}}',13.6588,193732090,647748,NULL,'2021-01-05 13:01:03',1609851663,NULL),(1950593134,17226850,2,80990,0,1,1,'S',1,0.981244,316,844109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 306, \"large_tick_hit\": 90, \"small_tick_hit\": 598, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 90, \"small_tick_hit\": 611}}',13.7549,200244015,1566540,NULL,'2021-07-26 15:22:34',1627312954,NULL),(1945347967,17226850,2,963264,1,1,1,'S',1,0.995392,230,952274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 204, \"large_tick_hit\": 28, \"small_tick_hit\": 416, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 28, \"small_tick_hit\": 418}}',14.3412,193346796,946792,NULL,'2020-12-22 19:54:52',1608666892,NULL),(1945276791,17226850,2,2476162,1,1,1,'S',1,0.996503,266,959697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 43, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 43, \"small_tick_hit\": 306}}',14.3467,193346732,1139636,NULL,'2020-12-22 19:52:49',1608666769,NULL),(1945047660,17226850,2,43525,0,1,1,'S',1,0.997564,404,905210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 364, \"large_tick_hit\": 147, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 147, \"small_tick_hit\": 309}}',14.9764,192908785,2419796,NULL,'2020-12-07 10:26:02',1607336762,NULL),(1945487654,17226850,2,1288130,0,1,1,'S',1,0.996587,104,958551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 28, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 28, \"small_tick_hit\": 189}}',16.3092,193371010,173028,NULL,'2020-12-23 16:40:14',1608741614,NULL),(1945286629,17226850,2,155915,0,1,1,'S',1,0.991228,221,960942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 231, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 235}}',16.6064,193302909,927986,NULL,'2020-12-21 09:52:54',1608544374,NULL),(1945665351,17226850,2,2520689,1,1,1,'S',1,0.998021,597,966531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"small_tick_hit\": 916, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 919}}',16.6926,193732024,8740940,NULL,'2021-01-05 12:57:36',1609851456,NULL),(1945630475,17226850,2,2481845,1,1,1,'S',1,0.984355,268,725066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 274, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 277}}',17.0772,193659157,2060700,NULL,'2021-01-02 20:30:49',1609619449,NULL),(1945232332,17226850,2,925699,0,1,1,'S',1,0.994059,198,905982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 137, \"large_tick_hit\": 84, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}}',18.9909,193084022,517710,NULL,'2020-12-13 16:58:20',1607878700,NULL),(1945630115,17226850,2,2476510,1,1,1,'S',1,0.996805,290,885103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 394, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 231}}',20.3707,193678167,2392212,NULL,'2021-01-03 13:49:49',1609681789,NULL),(1945629168,17226850,2,1694674,1,1,1,'S',1,0.99131,541,862544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 833, \"small_tick_hit\": 650, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 836, \"small_tick_hit\": 660}}',21.5212,193675942,6233112,NULL,'2021-01-03 12:02:14',1609675334,NULL),(1945663094,17226850,2,813754,0,1,1,'S',1,0.98984,267,800078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 404, \"large_tick_hit\": 4, \"small_tick_hit\": 274, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 277}}',22.8137,193733401,2082980,NULL,'2021-01-05 13:58:21',1609855101,NULL),(1945688962,17226850,2,2554316,1,1,1,'S',1,0.997315,373,958926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 30, \"small_tick_hit\": 370, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 30, \"small_tick_hit\": 372}}',23.0494,193732134,2388292,NULL,'2021-01-05 13:03:26',1609851806,NULL),(1941311019,17228736,2,1612940,0,1,1,'B',1,0.903145,47,409776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 347, \"large_tick_hit\": 16, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.058,187898842,273650,NULL,'2020-05-31 11:30:19',1590924619,NULL),(1942493831,17229056,2,1612939,0,1,1,'C',1,0.860619,27,338767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 428, \"small_tick_hit\": 350, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.281735,189472233,239348,NULL,'2020-07-25 21:33:56',1595712836,NULL),(1941316032,17229056,2,2036865,0,1,1,'C',1,0.89875,33,389349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 341, \"large_tick_hit\": 9, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.700522,187883758,264718,NULL,'2020-05-30 21:41:45',1590874905,NULL),(1941303348,17229056,2,1612940,0,1,1,'B',1,0.904402,33,393978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.90752,187880349,276164,NULL,'2020-05-30 19:25:03',1590866703,NULL),(1942496853,17229056,2,2476273,1,1,1,'B',1,0.937585,55,508134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 332, \"large_tick_hit\": 13, \"small_tick_hit\": 346, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 13, \"small_tick_hit\": 377}}',3.25797,189487736,390068,NULL,'2020-07-26 12:47:47',1595767667,NULL),(1941319243,17229056,2,1995048,0,1,1,'B',1,0.935007,72,526908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 277, \"large_tick_hit\": 36, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',3.515,187883611,386512,NULL,'2020-05-30 21:35:13',1590874513,NULL),(1942547216,17229329,2,2036865,0,1,1,'A',1,0.95375,55,479147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 355, \"large_tick_hit\": 9, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.23858,189524437,386062,NULL,'2020-07-27 20:58:49',1595883529,NULL),(1941320879,17233794,2,1612940,0,1,1,'S',1,0.996226,329,901585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',26.5652,187923059,2677528,NULL,'2020-06-01 06:20:23',1590992423,NULL),(1941384732,17235760,2,1995048,0,1,1,'A',1,0.95421,90,579699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 275, \"large_tick_hit\": 42, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',5.30793,188030607,411886,NULL,'2020-06-04 20:51:28',1591303888,NULL),(1941327743,17238610,2,1995048,0,1,1,'A',1,0.952733,93,572687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 275, \"large_tick_hit\": 40, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.08347,187905475,426496,NULL,'2020-05-31 15:43:31',1590939811,NULL),(1941313897,17238610,2,1612940,0,1,1,'A',1,0.962264,148,633670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.28715,187905768,761268,NULL,'2020-05-31 15:53:40',1590940420,NULL),(1941296080,17239478,2,1018342,0,1,1,'A',1,0.961111,60,587096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 177, \"large_tick_hit\": 132, \"small_tick_hit\": 556, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 132, \"small_tick_hit\": 580}}',1.53489,187908378,196348,NULL,'2020-05-31 17:36:37',1590946597,NULL),(1941287465,17239478,2,1242071,0,1,1,'B',1,0.92623,63,488993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 145, \"large_tick_hit\": 30, \"small_tick_hit\": 164, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 30, \"small_tick_hit\": 176}}',3.18226,187907863,177392,NULL,'2020-05-31 17:15:33',1590945333,NULL),(1941887439,17239639,2,2028259,1,1,1,'B',1,0.90084,36,365751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 341, \"small_tick_hit\": 195, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 223}}',1.05671,188612173,259482,NULL,'2020-06-24 12:09:54',1593000594,NULL),(1942180805,17239639,2,1736317,0,1,1,'B',1,0.905864,43,380602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 319, \"large_tick_hit\": 8, \"small_tick_hit\": 260, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 8, \"small_tick_hit\": 284}}',1.08846,189187213,310752,NULL,'2020-07-15 12:17:54',1594815474,NULL),(1944218090,17239639,2,2042844,1,1,1,'B',1,0.907773,61,398090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 369, \"large_tick_hit\": 7, \"small_tick_hit\": 313, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 7, \"small_tick_hit\": 337}}',1.45542,191662341,347234,NULL,'2020-10-21 11:12:25',1603278745,NULL),(1942466046,17239639,2,375186,0,1,1,'A',1,0.943791,34,534590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 129, \"large_tick_hit\": 26, \"small_tick_hit\": 567, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 26, \"small_tick_hit\": 597}}',1.8268,189500972,107174,NULL,'2020-07-26 23:20:48',1595805648,NULL),(1941856141,17239639,2,2437954,1,1,1,'B',1,0.920555,89,451476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 448, \"small_tick_hit\": 282, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 312}}',2.37004,188612069,591452,NULL,'2020-06-24 12:05:52',1593000352,NULL),(1941438841,17239639,2,1995048,0,1,1,'A',1,0.942393,49,480655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 269, \"large_tick_hit\": 41, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',2.46221,188059767,286488,NULL,'2020-06-05 20:30:08',1591389008,NULL),(1941428345,17239639,2,1612940,0,1,1,'A',1,0.945912,62,493574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.85835,188060335,414944,NULL,'2020-06-05 20:52:54',1591390374,NULL),(1941874934,17239639,2,1841186,0,1,1,'A',1,0.957503,105,571885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 342, \"large_tick_hit\": 6, \"small_tick_hit\": 373, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 6, \"small_tick_hit\": 390}}',3.13939,188611945,456562,NULL,'2020-06-24 12:00:03',1593000003,NULL),(1941829556,17239639,2,671413,0,1,1,'B',1,0.934708,88,560040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 230, \"small_tick_hit\": 314, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',3.17035,188596943,258548,NULL,'2020-06-23 21:27:29',1592947649,NULL),(1941428910,17239639,2,2036865,0,1,1,'A',1,0.94375,79,519926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 358, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.18802,188050678,481930,NULL,'2020-06-05 14:53:46',1591368826,NULL),(1941870110,17239639,2,1830198,0,1,1,'A',1,0.958738,150,651048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 523, \"large_tick_hit\": 44, \"small_tick_hit\": 618, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 44, \"small_tick_hit\": 658}}',3.68991,188681080,1104752,NULL,'2020-06-26 21:34:01',1593207241,NULL),(1941861381,17239639,2,166017,0,1,1,'A',1,0.971429,72,694107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 83, \"large_tick_hit\": 47, \"small_tick_hit\": 74, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 47, \"small_tick_hit\": 78}}',3.94634,188596998,93772,NULL,'2020-06-23 21:30:25',1592947825,NULL),(1948687377,17239639,2,2840613,0,1,1,'B',1,0.908088,26,354597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 87, \"large_tick_hit\": 12, \"small_tick_hit\": 148, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 12, \"small_tick_hit\": 159}}',5.00965,197737156,67224,NULL,'2021-05-07 13:34:22',1620394462,NULL),(1942699066,17239639,2,322703,1,1,1,'S',1,0.991249,214,794401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 299, \"large_tick_hit\": 180, \"small_tick_hit\": 767, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 180, \"small_tick_hit\": 774}}',5.15992,189790524,780674,NULL,'2020-08-06 22:21:00',1596752460,NULL),(1941856211,17239639,2,2437957,1,1,1,'A',1,0.966507,156,662445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 321, \"large_tick_hit\": 11, \"small_tick_hit\": 274, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 11, \"small_tick_hit\": 286}}',5.99464,188611995,840020,NULL,'2020-06-24 12:02:09',1593000129,NULL),(1948606008,17239639,2,988327,0,1,1,'S',1,0.990182,225,777586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 415, \"large_tick_hit\": 128, \"small_tick_hit\": 869, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 128, \"small_tick_hit\": 878}}',6.61753,197695757,972454,NULL,'2021-05-06 08:49:01',1620290941,NULL),(1942810107,17239639,2,293009,0,1,1,'S',1,0.996027,168,960915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 24, \"small_tick_hit\": 584, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 24, \"small_tick_hit\": 587}}',7.17925,189814618,359884,NULL,'2020-08-07 21:35:10',1596836110,NULL),(1942180890,17239639,2,1736318,0,1,1,'A',1,0.977044,116,725286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 210, \"large_tick_hit\": 12, \"small_tick_hit\": 459, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 12, \"small_tick_hit\": 471}}',8.16391,189187183,430234,NULL,'2020-07-15 12:16:02',1594815362,NULL),(1941855966,17239639,2,2437953,1,1,1,'S',1,0.984526,168,788929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 212, \"large_tick_hit\": 44, \"small_tick_hit\": 253, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 44, \"small_tick_hit\": 258}}',8.4115,188612034,556954,NULL,'2020-06-24 12:03:56',1593000236,NULL),(1944144371,17239639,2,150271,1,1,1,'X',1,1,104,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 13, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 13, \"small_tick_hit\": 350}}',8.41866,191662282,143340,NULL,'2020-10-21 11:08:59',1603278539,NULL),(1944085228,17239639,2,1483941,0,1,1,'S',1,0.986111,144,954667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 282, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',8.59837,191623514,289692,NULL,'2020-10-19 18:04:05',1603130645,NULL),(1941887824,17239639,2,2029100,1,1,1,'S',1,0.981238,155,764684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 262, \"small_tick_hit\": 261, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 268}}',8.75043,188612126,660234,NULL,'2020-06-24 12:07:56',1593000476,NULL),(1944144409,17239639,2,150273,1,1,1,'S',1,0.988453,111,955556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 1, \"small_tick_hit\": 317, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 1, \"small_tick_hit\": 322}}',12.4105,191662305,179406,NULL,'2020-10-21 11:10:25',1603278625,NULL),(1948679698,17239639,2,2836757,1,1,1,'X',1,1,171,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 12, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',12.5795,197698649,579272,NULL,'2021-05-06 11:09:33',1620299373,NULL),(1948827860,17239639,2,2836757,1,1,1,'X',1,1,171,966336,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 12, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',12.5795,197977779,572672,NULL,'2021-05-14 06:49:18',1620974958,NULL),(1944184084,17239639,2,1594969,0,1,1,'S',1,0.994805,208,960306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',13.4276,191724805,844906,NULL,'2020-10-23 20:49:53',1603486193,NULL),(1944089747,17239639,2,1491857,0,1,1,'S',1,0.994424,265,957859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 273}}',17.4458,191623469,1748568,NULL,'2020-10-19 18:02:35',1603130555,NULL),(1948686095,17239639,2,2840611,1,1,1,'A',1,0.976431,75,953694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 10, \"small_tick_hit\": 215, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 10, \"small_tick_hit\": 222}}',18.9343,197728292,120134,NULL,'2021-05-07 06:54:58',1620370498,NULL),(1948652065,17239639,2,2925241,1,1,1,'X',1,1,277,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 6, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 6, \"small_tick_hit\": 220}}',31.0087,197700029,1848964,NULL,'2021-05-06 12:16:02',1620303362,NULL),(1941351237,17244912,2,892534,0,1,1,'B',1,0.904173,49,459987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 188, \"large_tick_hit\": 50, \"small_tick_hit\": 347, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 50, \"small_tick_hit\": 390}}',1.16812,187924231,125346,NULL,'2020-06-01 07:45:04',1590997504,NULL),(1947269690,17250463,2,2339027,0,1,1,'C',1,0.851852,13,230621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 47, \"large_tick_hit\": 8, \"small_tick_hit\": 106, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',1.47876,195899630,93216,NULL,'2021-03-13 22:08:45',1615673325,NULL),(1941292844,17250746,2,1841187,0,1,1,'B',1,0.918085,98,300239,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 212, \"large_tick_hit\": 44, \"small_tick_hit\": 607, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 44, \"small_tick_hit\": 671}}',1.73024,187937725,184694,NULL,'2020-06-01 17:20:44',1591032044,NULL),(1942714978,17250746,2,1594969,0,1,1,'S',1,0.981818,95,670535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 204, \"small_tick_hit\": 174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',5.90777,189910504,314524,NULL,'2020-08-11 12:33:57',1597149237,NULL),(1942853039,17250746,2,1995048,0,1,1,'A',1,0.971935,89,615235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 279, \"large_tick_hit\": 41, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',6.3781,190021780,464296,NULL,'2020-08-15 17:28:55',1597512535,NULL),(1942744080,17250746,2,2024293,0,1,1,'S',1,0.993782,346,904803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 295, \"large_tick_hit\": 131, \"small_tick_hit\": 533, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 131, \"small_tick_hit\": 538}}',11.8547,189911135,1164922,NULL,'2020-08-11 13:03:03',1597150983,NULL),(1942818575,17250746,2,2514778,0,1,1,'S',1,0.983539,130,945589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 125, \"large_tick_hit\": 6, \"small_tick_hit\": 108, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 6, \"small_tick_hit\": 111}}',11.9943,189910596,419100,NULL,'2020-08-11 12:38:38',1597149518,NULL),(1942745422,17250746,2,2024693,1,1,1,'S',1,0.994662,236,957950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"small_tick_hit\": 323, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 326}}',12.8808,189910563,1063850,NULL,'2020-08-11 12:36:43',1597149403,NULL),(1941350561,17250865,2,1612940,0,1,1,'A',1,0.945912,110,540177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.38619,187986686,630854,NULL,'2020-06-03 11:23:02',1591183382,NULL),(1946090290,17252023,2,2039236,1,1,1,'A',1,0.978604,293,977635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 96, \"small_tick_hit\": 576, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 96, \"small_tick_hit\": 595}}',NULL,194307005,913732,NULL,'2021-01-25 01:17:21',1611537441,NULL),(1946024000,17252023,2,847313,0,1,1,'B',1,0.936486,87,412406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 948, \"large_tick_hit\": 6, \"small_tick_hit\": 373, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 6, \"small_tick_hit\": 396}}',0.889033,194307496,1023242,NULL,'2021-01-25 01:41:14',1611538874,NULL),(1946053359,17252023,2,1678001,1,1,1,'B',1,0.93115,75,428685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 872, \"large_tick_hit\": 9, \"small_tick_hit\": 512, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 9, \"small_tick_hit\": 548}}',0.922081,194308036,948408,NULL,'2021-01-25 02:07:30',1611540450,NULL),(1946097583,17252023,2,1320949,1,1,1,'C',1,0.89644,52,382016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 480, \"large_tick_hit\": 13, \"small_tick_hit\": 338, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 13, \"small_tick_hit\": 373}}',0.971476,194307920,387364,NULL,'2021-01-25 02:01:44',1611540104,NULL),(1946027079,17252023,2,1857516,1,1,1,'A',1,0.944397,94,424380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 829, \"small_tick_hit\": 275, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 882, \"small_tick_hit\": 287}}',1.97815,194308254,990938,NULL,'2021-01-25 02:19:50',1611541190,NULL),(1950980540,17252023,2,1119384,0,1,1,'A',1,0.950334,80,508917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 550, \"large_tick_hit\": 25, \"small_tick_hit\": 420, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 25, \"small_tick_hit\": 446}}',2.98603,200848705,773484,NULL,'2021-08-16 01:44:06',1629078246,NULL),(1950963970,17252023,2,2335845,1,1,1,'A',1,0.968812,129,538871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 998, \"small_tick_hit\": 462, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1030, \"small_tick_hit\": 477}}',3.02029,200848850,1989116,NULL,'2021-08-16 01:52:29',1629078749,NULL),(1946105186,17252023,2,1796421,0,1,1,'B',1,0.918449,106,441082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 503, \"small_tick_hit\": 184, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 206}}',3.96251,194308105,694872,NULL,'2021-01-25 02:11:17',1611540677,NULL),(1946041014,17252023,2,1465099,0,1,1,'C',1,0.892857,40,332119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 199, \"small_tick_hit\": 76, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 83}}',4.21676,194307606,158236,NULL,'2021-01-25 01:46:24',1611539184,NULL),(1946047373,17252023,2,1864566,0,1,1,'B',1,0.932755,108,474602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 586, \"small_tick_hit\": 274, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 302}}',4.53601,194307830,935308,NULL,'2021-01-25 01:57:49',1611539869,NULL),(1946140037,17252023,2,1848250,1,1,1,'A',1,0.945114,97,466317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 457, \"large_tick_hit\": 5, \"small_tick_hit\": 244, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 5, \"small_tick_hit\": 253}}',5.55696,194307737,622064,NULL,'2021-01-25 01:53:24',1611539604,NULL),(1946123060,17252023,2,792479,0,1,1,'A',1,0.948905,79,490011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 294, \"large_tick_hit\": 53, \"small_tick_hit\": 173, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 53, \"small_tick_hit\": 182}}',5.7157,194307058,355158,NULL,'2021-01-25 01:20:40',1611537640,NULL),(1946336829,17252023,2,2646750,1,1,1,'A',1,0.971092,173,559686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 675, \"small_tick_hit\": 232, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 697, \"small_tick_hit\": 237}}',6.99953,194599832,1451284,NULL,'2021-02-02 19:30:44',1612294244,NULL),(1946345139,17252023,2,1382388,1,1,1,'A',1,0.961965,126,576467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 373, \"small_tick_hit\": 234, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 244}}',9.01982,194599684,727612,NULL,'2021-02-02 19:26:09',1612293969,NULL),(1946328936,17252023,2,718295,0,1,1,'A',1,0.971429,134,623523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 332, \"large_tick_hit\": 32, \"small_tick_hit\": 316, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 32, \"small_tick_hit\": 325}}',12.8687,194599895,634728,NULL,'2021-02-02 19:32:54',1612294374,NULL),(1946314284,17252023,2,2409661,1,1,1,'A',1,0.958449,124,644993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 209, \"large_tick_hit\": 7, \"small_tick_hit\": 130, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 135}}',16.4622,194599759,479728,NULL,'2021-02-02 19:28:38',1612294118,NULL),(1941363428,17252534,2,1612940,0,1,1,'A',1,0.962264,90,546362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.78023,188022677,507050,NULL,'2020-06-04 15:55:42',1591286142,NULL),(1941401967,17253994,2,1442771,0,1,1,'B',1,0.929487,67,568130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 151, \"large_tick_hit\": 31, \"small_tick_hit\": 398, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',1.91511,187979778,138256,NULL,'2020-06-03 03:58:15',1591156695,NULL),(1946710477,17255208,2,2036865,0,1,1,'A',1,0.96375,146,637080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.46136,195214561,865718,NULL,'2021-02-20 16:22:35',1613838155,NULL),(1946687927,17255208,2,1995048,0,1,1,'S',1,0.982275,218,832601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 41, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',16.6185,195252408,1013438,NULL,'2021-02-21 16:59:37',1613926777,NULL),(1946731740,17255208,2,1612940,0,1,1,'S',1,0.984906,243,807193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 382, \"large_tick_hit\": 16, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',18.4199,195215150,1703906,NULL,'2021-02-20 16:40:12',1613839212,NULL),(1941450607,17257555,2,1612940,0,1,1,'D',1,0.827673,31,337814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 319, \"large_tick_hit\": 13, \"small_tick_hit\": 326, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.182549,188109880,188820,NULL,'2020-06-07 12:41:59',1591533719,NULL),(1941602575,17257555,2,1802041,0,1,1,'C',1,0.887591,44,469507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 150, \"large_tick_hit\": 35, \"small_tick_hit\": 423, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 35, \"small_tick_hit\": 485}}',0.82698,188255458,105138,NULL,'2020-06-12 11:52:48',1591962768,NULL),(1941876363,17257555,2,2452864,0,1,1,'C',1,0.884692,66,454552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 208, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 10, \"small_tick_hit\": 245}}',2.56683,188582487,214644,NULL,'2020-06-23 10:57:05',1592909825,NULL),(1941401798,17267976,2,2036865,0,1,1,'A',1,0.97,135,629301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.04393,187984353,749382,NULL,'2020-06-03 09:22:03',1591176123,NULL),(1941349116,17267976,2,1612940,0,1,1,'A',1,0.963522,159,634224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 373, \"large_tick_hit\": 15, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',8.57443,187984207,897324,NULL,'2020-06-03 09:13:29',1591175609,NULL),(1948306791,17271783,2,2036865,0,1,1,'B',1,0.93125,48,434638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 346, \"large_tick_hit\": 8, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.29828,197227670,299946,NULL,'2021-04-22 23:35:01',1619134501,NULL),(1941383935,17271783,2,2275683,0,1,1,'D',1,0.839196,25,347542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 56, \"large_tick_hit\": 2, \"small_tick_hit\": 109, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 2, \"small_tick_hit\": 129}}',2.3408,188033406,56786,NULL,'2020-06-04 22:57:09',1591311429,NULL),(1941457717,17271783,2,2339028,0,1,1,'C',1,0.87931,17,200264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 84, \"small_tick_hit\": 69, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',3.10837,188062294,114742,NULL,'2020-06-05 22:11:05',1591395065,NULL),(1941383171,17271783,2,2275682,0,1,1,'A',1,0.961538,30,555176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 51, \"small_tick_hit\": 74, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',4.55901,188033388,65452,NULL,'2020-06-04 22:56:17',1591311377,NULL),(1941423749,17271783,2,1612940,0,1,1,'S',1,0.981132,155,668166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.484,188050345,945360,NULL,'2020-06-05 14:41:30',1591368090,NULL),(1941456096,17271783,2,2339027,0,1,1,'A',1,0.968254,47,770865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 55, \"large_tick_hit\": 8, \"small_tick_hit\": 120, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',10.6705,188062264,137388,NULL,'2020-06-05 22:09:49',1591394989,NULL),(1948261285,17271783,2,2901446,0,1,1,'A',1,0.951872,161,708693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 258, \"large_tick_hit\": 2, \"small_tick_hit\": 274, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',10.7387,197230866,728892,NULL,'2021-04-23 02:12:15',1619143935,NULL),(1949384798,17272575,2,2036865,0,1,1,'D',1,0.785,23,301553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 302, \"large_tick_hit\": 8, \"small_tick_hit\": 318, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.073728,198744022,180180,NULL,'2021-06-05 19:51:43',1622922703,NULL),(1948513481,17273594,2,1069081,0,1,1,'D',1,0.8125,28,306068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 53, \"large_tick_hit\": 5, \"small_tick_hit\": 20, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 5, \"small_tick_hit\": 30}}',NULL,197584316,37240,NULL,'2021-05-03 04:53:52',1620017632,NULL),(1948093702,17273594,2,1703569,1,1,1,'A',1,0.959133,97,547629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 578, \"large_tick_hit\": 2, \"small_tick_hit\": 570, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 2, \"small_tick_hit\": 597}}',2.4617,196970993,761096,NULL,'2021-04-15 04:35:44',1618461344,NULL),(1948458835,17273594,2,932904,0,1,1,'C',1,0.893536,22,351377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 93, \"small_tick_hit\": 142, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 156}}',2.83514,197584350,52025,NULL,'2021-05-03 04:56:20',1620017780,NULL),(1948515857,17273594,2,1071233,0,1,1,'C',1,0.896694,19,299981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 108, \"large_tick_hit\": 3, \"small_tick_hit\": 106, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',2.84653,197584378,66302,NULL,'2021-05-03 04:58:21',1620017901,NULL),(1948524753,17273594,2,1391730,0,1,1,'B',1,0.917563,23,429980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 80, \"large_tick_hit\": 32, \"small_tick_hit\": 144, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 32, \"small_tick_hit\": 159}}',3.30367,197584395,57029,NULL,'2021-05-03 04:59:22',1620017962,NULL),(1948374568,17273594,2,1818429,1,1,1,'A',1,0.966102,74,608472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 301, \"large_tick_hit\": 7, \"small_tick_hit\": 319, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 7, \"small_tick_hit\": 334}}',3.88961,197474020,435350,NULL,'2021-04-30 04:41:32',1619757692,NULL),(1948518311,17273594,2,1383387,0,1,1,'B',1,0.91623,48,417600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 122, \"small_tick_hit\": 53, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 59}}',4.95766,197584426,115726,NULL,'2021-05-03 05:01:41',1620018101,NULL),(1948535587,17273594,2,1655718,0,1,1,'S',1,0.99322,64,957379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',5.93868,197584323,65082,NULL,'2021-05-03 04:54:40',1620017680,NULL),(1948459660,17273594,2,932936,0,1,1,'A',1,0.941748,79,1030907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 212, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 230}}',9.64217,197584341,131434,NULL,'2021-05-03 04:55:49',1620017749,NULL),(1948516587,17273594,2,1072455,0,1,1,'A',1,0.973913,52,693333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 70, \"large_tick_hit\": 23, \"small_tick_hit\": 131, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 23, \"small_tick_hit\": 134}}',9.64328,197584367,78261,NULL,'2021-05-03 04:57:24',1620017844,NULL),(1948504794,17273594,2,1331685,0,1,1,'A',1,0.973822,68,1047225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 118, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',10.334,197584388,85771,NULL,'2021-05-03 04:58:52',1620017932,NULL),(1948469356,17273594,2,1269264,0,1,1,'A',1,0.95098,77,640860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 126, \"small_tick_hit\": 68, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 74}}',10.9458,197584419,197044,NULL,'2021-05-03 05:00:59',1620018059,NULL),(1948469790,17273594,2,1269354,0,1,1,'S',1,0.985294,72,758116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 115, \"small_tick_hit\": 86, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 88}}',12.6843,197584410,162416,NULL,'2021-05-03 05:00:17',1620018017,NULL),(1941371391,17274073,2,1995048,0,1,1,'A',1,0.952733,66,551840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 275, \"large_tick_hit\": 42, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',4.10644,188002098,411336,NULL,'2020-06-03 21:36:40',1591220200,NULL),(1941403091,17274073,2,2036865,0,1,1,'A',1,0.96875,86,582782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.87603,188002473,556120,NULL,'2020-06-03 21:55:49',1591221349,NULL),(1941356088,17274073,2,1612940,0,1,1,'A',1,0.973585,108,618374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.3001,188002233,766018,NULL,'2020-06-03 21:42:57',1591220577,NULL),(1941403371,17276891,2,2036865,0,1,1,'A',1,0.9625,52,507366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 361, \"large_tick_hit\": 9, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.7019,188007703,426068,NULL,'2020-06-04 03:03:13',1591239793,NULL),(1941374606,17277381,2,1995048,0,1,1,'D',1,0.84195,24,338170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 234, \"large_tick_hit\": 37, \"small_tick_hit\": 299, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.228157,188009341,216066,NULL,'2020-06-04 04:48:58',1591246138,NULL),(1941403586,17277381,2,2036865,0,1,1,'C',1,0.8525,40,347964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 322, \"large_tick_hit\": 7, \"small_tick_hit\": 353, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.322308,188009638,227514,NULL,'2020-06-04 05:05:44',1591247144,NULL),(1941380043,17277381,2,1582620,0,1,1,'A',1,0.948193,94,527331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 643, \"large_tick_hit\": 57, \"small_tick_hit\": 874, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 57, \"small_tick_hit\": 925}}',0.934007,188009583,725400,NULL,'2020-06-04 05:02:15',1591246935,NULL),(1941361561,17277381,2,2134714,1,1,1,'A',1,0.96748,111,567567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 478, \"large_tick_hit\": 3, \"small_tick_hit\": 471, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 485}}',2.27537,188023803,701302,NULL,'2020-06-04 16:33:32',1591288412,NULL),(1941314261,17277381,2,1863200,0,1,1,'S',1,0.986466,185,750044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 176, \"large_tick_hit\": 202, \"small_tick_hit\": 278, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 202, \"small_tick_hit\": 282}}',7.07733,188023688,368488,NULL,'2020-06-04 16:29:12',1591288152,NULL),(1941375501,17278747,2,1995048,0,1,1,'C',1,0.895126,36,387710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 258, \"large_tick_hit\": 37, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.918062,188012372,265214,NULL,'2020-06-04 08:04:43',1591257883,NULL),(1941364778,17279130,2,1612940,0,1,1,'D',1,0.618868,12,160731,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 162, \"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 253, \"small_tick_miss\": 141}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 8, \"small_tick_hit\": 394}}',0.000915,188026618,80118,NULL,'2020-06-04 18:22:55',1591294975,NULL),(1941422820,17281243,2,1612940,0,1,1,'C',1,0.87673,59,402899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 332, \"large_tick_hit\": 14, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.642251,188048635,268670,NULL,'2020-06-05 13:34:20',1591364060,NULL),(1941454112,17281243,2,2036865,0,1,1,'B',1,0.905,52,436581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 348, \"large_tick_hit\": 9, \"small_tick_hit\": 367, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.29588,188110121,319894,NULL,'2020-06-07 12:53:42',1591534422,NULL),(1941460673,17281243,2,1995048,0,1,1,'B',1,0.901034,62,446491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 262, \"large_tick_hit\": 38, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.71238,188110170,300516,NULL,'2020-06-07 12:56:27',1591534587,NULL),(1941363366,17282748,2,1612940,0,1,1,'B',1,0.919497,66,443638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.6284,188022084,303640,NULL,'2020-06-04 15:35:39',1591284939,NULL),(1941387625,17286067,2,1995048,0,1,1,'D',1,0.726736,35,309868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 224, \"large_tick_hit\": 25, \"small_tick_hit\": 243, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 25, \"small_tick_hit\": 349}}',0.070274,188037441,189306,NULL,'2020-06-05 03:00:21',1591326021,NULL),(1941369831,17286067,2,1612940,0,1,1,'D',1,0.840252,21,311367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 307, \"large_tick_hit\": 16, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.110418,188037648,174958,NULL,'2020-06-05 03:13:26',1591326806,NULL),(1941360750,17288715,2,2134712,1,1,1,'C',1,0.891811,62,380438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 647, \"small_tick_hit\": 540, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 734, \"small_tick_hit\": 597}}',0.253354,188037963,541208,NULL,'2020-06-05 03:34:51',1591328091,NULL),(1944390612,17289351,2,31796,0,1,1,'B',1,0.90874,47,414458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 374, \"large_tick_hit\": 20, \"small_tick_hit\": 313, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 20, \"small_tick_hit\": 351}}',1.16579,192023554,329906,NULL,'2020-11-04 14:15:57',1604499357,NULL),(1944362303,17289351,2,1710373,0,1,1,'A',1,0.957479,136,527501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 797, \"small_tick_hit\": 464, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 830, \"small_tick_hit\": 487}}',1.92596,192066975,1379852,NULL,'2020-11-06 06:38:39',1604644719,NULL),(1944392142,17289351,2,32934,0,1,1,'S',1,0.983051,58,621051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 185, \"large_tick_hit\": 65, \"small_tick_hit\": 330, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 65, \"small_tick_hit\": 334}}',2.48496,192023439,185460,NULL,'2020-11-04 14:10:03',1604499003,NULL),(1949885440,17289351,2,1289966,1,1,1,'A',1,0.971264,81,609657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 341, \"large_tick_hit\": 6, \"small_tick_hit\": 329, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 341}}',3.41535,199343883,446346,NULL,'2021-06-25 18:08:04',1624644484,NULL),(1949950869,17289351,2,1849944,1,1,1,'A',1,0.952167,75,539133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 269, \"large_tick_hit\": 23, \"small_tick_hit\": 345, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 23, \"small_tick_hit\": 363}}',3.57548,199344215,364462,NULL,'2021-06-25 18:21:29',1624645289,NULL),(1944363339,17289351,2,1711983,0,1,1,'A',1,0.945122,33,580999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 94, \"small_tick_hit\": 216, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 232}}',4.05583,192016824,88464,NULL,'2020-11-04 07:03:46',1604473426,NULL),(1944391136,17289351,2,31853,0,1,1,'A',1,0.976084,113,670697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 274, \"large_tick_hit\": 51, \"small_tick_hit\": 328, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 51, \"small_tick_hit\": 338}}',4.97109,192023493,527180,NULL,'2020-11-04 14:12:44',1604499164,NULL),(1944371697,17289351,2,1725823,1,1,1,'A',1,0.968421,142,674248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 301, \"large_tick_hit\": 22, \"small_tick_hit\": 321, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 22, \"small_tick_hit\": 335}}',5.60831,192016886,705814,NULL,'2020-11-04 07:09:49',1604473789,NULL),(1944371767,17289351,2,1726559,1,1,1,'A',1,0.976572,175,806604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 119, \"large_tick_hit\": 130, \"small_tick_hit\": 543, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 130, \"small_tick_hit\": 558}}',5.79691,192016849,302694,NULL,'2020-11-04 07:06:40',1604473600,NULL),(1944366815,17289351,2,1714573,0,1,1,'S',1,0.982818,86,844947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 74, \"large_tick_hit\": 30, \"small_tick_hit\": 182, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 30, \"small_tick_hit\": 186}}',6.04987,192016813,97768,NULL,'2020-11-04 07:02:50',1604473370,NULL),(1949888328,17289351,2,1941025,0,1,1,'A',1,0.976238,97,685811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 221, \"large_tick_hit\": 16, \"small_tick_hit\": 256, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 16, \"small_tick_hit\": 264}}',6.52478,199343984,415676,NULL,'2021-06-25 18:12:20',1624644740,NULL),(1949913500,17289351,2,1383386,0,1,1,'A',1,0.946188,60,905426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 58, \"large_tick_hit\": 12, \"small_tick_hit\": 141, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 152}}',6.7018,199358439,65595,NULL,'2021-06-26 04:53:00',1624683180,NULL),(1949961279,17289351,2,1180881,0,1,1,'A',1,0.96347,48,529586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 133, \"small_tick_hit\": 78, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 82}}',6.79056,199358036,153928,NULL,'2021-06-26 04:30:52',1624681852,NULL),(1949873886,17289351,2,1261691,0,1,1,'S',1,0.992551,137,840606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 214, \"large_tick_hit\": 26, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',6.8834,199344053,553166,NULL,'2021-06-25 18:15:12',1624644912,NULL),(1952334283,17289351,2,2222443,0,1,1,'A',1,0.958333,31,458523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 119, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',7.14643,202624731,74515,NULL,'2021-10-24 10:03:48',1635069828,NULL),(1949968866,17289351,2,1201507,0,1,1,'A',1,0.968254,48,641983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 84, \"large_tick_hit\": 1, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',7.83252,199368473,105687,NULL,'2021-06-26 13:46:31',1624715191,NULL),(1949965805,17289351,2,1481003,1,1,1,'A',1,0.967402,157,597290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 566, \"large_tick_hit\": 7, \"small_tick_hit\": 436, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 7, \"small_tick_hit\": 452}}',7.98866,199371384,1204316,NULL,'2021-06-26 15:39:51',1624721991,NULL),(1949943097,17289351,2,1836311,1,1,1,'A',1,0.94802,102,773819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 118, \"large_tick_hit\": 45, \"small_tick_hit\": 220, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 45, \"small_tick_hit\": 236}}',9.06194,199360135,211114,NULL,'2021-06-26 06:39:49',1624689589,NULL),(1949960492,17289351,2,1180150,0,1,1,'A',1,0.954802,74,979068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 76, \"large_tick_hit\": 2, \"small_tick_hit\": 91, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 98}}',9.35511,199359954,138536,NULL,'2021-06-26 06:27:17',1624688837,NULL),(1949954758,17289351,2,2025939,0,1,1,'S',1,0.980306,78,624776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 226, \"large_tick_hit\": 6, \"small_tick_hit\": 216, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 6, \"small_tick_hit\": 220}}',9.65788,199360789,368628,NULL,'2021-06-26 07:16:06',1624691766,NULL),(1949956490,17289351,2,1860937,1,1,1,'A',1,0.962099,117,754132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 335, \"large_tick_hit\": 7, \"small_tick_hit\": 318, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 7, \"small_tick_hit\": 339}}',9.70547,199371315,788814,NULL,'2021-06-26 15:37:00',1624721820,NULL),(1949919719,17289351,2,1609429,0,1,1,'A',1,0.977956,125,722770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 226, \"small_tick_hit\": 262, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 269}}',10.5391,199344169,543124,NULL,'2021-06-25 18:19:50',1624645190,NULL),(1949870088,17289351,2,1709651,1,1,1,'S',1,0.988782,163,800015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 296, \"large_tick_hit\": 6, \"small_tick_hit\": 315, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 6, \"small_tick_hit\": 320}}',10.8483,199371184,893970,NULL,'2021-06-26 15:32:02',1624721522,NULL),(1949947667,17289351,2,1639735,1,1,1,'X',1,1,67,1057895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 8, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 8, \"small_tick_hit\": 138}}',10.882,199359907,77146,NULL,'2021-06-26 06:23:35',1624688615,NULL),(1949962083,17289351,2,1181187,0,1,1,'S',1,0.995595,69,1056783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}}',11.0291,199359897,81431,NULL,'2021-06-26 06:22:58',1624688578,NULL),(1949924166,17289351,2,1409523,1,1,1,'S',1,0.994012,251,954874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 44, \"small_tick_hit\": 413, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 44, \"small_tick_hit\": 416}}',11.0418,199344089,751078,NULL,'2021-06-25 18:17:05',1624645025,NULL),(1949915239,17289351,2,2106454,1,1,1,'S',1,0.994965,280,896897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 511, \"small_tick_hit\": 477, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 481}}',11.0473,199360639,3330938,NULL,'2021-06-26 07:07:56',1624691276,NULL),(1949874698,17289351,2,1262010,0,1,1,'S',1,0.986842,194,857044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 303, \"small_tick_hit\": 222, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 228}}',11.2221,199358294,1269708,NULL,'2021-06-26 04:45:43',1624682743,NULL),(1949896924,17289351,2,1331685,1,1,1,'S',1,0.989529,68,1054641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',11.2846,199359923,89101,NULL,'2021-06-26 06:24:40',1624688680,NULL),(1952412437,17289351,2,1308944,1,1,1,'S',1,0.998418,255,961647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 46, \"small_tick_hit\": 376, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 46, \"small_tick_hit\": 377}}',11.5181,202576392,712220,NULL,'2021-10-22 17:17:22',1634923042,NULL),(1949959849,17289351,2,1180148,0,1,1,'X',1,1,71,1057684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}}',11.5787,199359917,82909,NULL,'2021-06-26 06:24:04',1624688644,NULL),(1949981181,17289351,2,760464,0,1,1,'X',1,1,99,1060853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',11.814,199369142,77959,NULL,'2021-06-26 14:10:07',1624716607,NULL),(1952320302,17289351,2,1622739,1,1,1,'S',1,0.997784,496,965599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 107, \"small_tick_hit\": 855, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 107, \"small_tick_hit\": 858}}',12.0159,202576534,2390446,NULL,'2021-10-22 17:23:01',1634923381,NULL),(1949968703,17289351,2,1201505,0,1,1,'S',1,0.995413,68,1056487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 150}}',12.022,199359933,80029,NULL,'2021-06-26 06:25:25',1624688725,NULL),(1949973061,17289351,2,2757597,0,1,1,'S',1,0.992203,199,868814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 262, \"large_tick_hit\": 3, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 247}}',12.1738,199369065,854440,NULL,'2021-06-26 14:07:20',1624716440,NULL),(1949874930,17289351,2,1262271,0,1,1,'S',1,0.998201,227,961952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 329}}',12.2723,199358134,596828,NULL,'2021-06-26 04:36:09',1624682169,NULL),(1949975688,17289351,2,1496487,1,1,1,'S',1,0.997159,274,958791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 69, \"small_tick_hit\": 428, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 69, \"small_tick_hit\": 430}}',12.504,199358222,753248,NULL,'2021-06-26 04:40:52',1624682452,NULL),(1952829782,17289351,2,2223734,0,1,1,'A',1,0.957692,86,603768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 155, \"small_tick_hit\": 94, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 98}}',12.9297,203347715,270640,NULL,'2021-11-21 13:32:52',1637501572,NULL),(1949952212,17289351,2,1852859,1,1,1,'S',1,0.995475,217,859151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 250, \"large_tick_hit\": 29, \"small_tick_hit\": 381, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 29, \"small_tick_hit\": 382}}',12.9539,199368527,602150,NULL,'2021-06-26 13:48:24',1624715304,NULL),(1949902175,17289351,2,2090843,0,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',13.3337,199370992,1070118,NULL,'2021-06-26 15:23:49',1624721029,NULL),(1949988728,17289351,2,1683487,0,1,1,'A',1,0.976407,153,683319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 330, \"large_tick_hit\": 7, \"small_tick_hit\": 201, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 7, \"small_tick_hit\": 208}}',13.3338,199360864,886030,NULL,'2021-06-26 07:19:42',1624691982,NULL),(1949933124,17289351,2,1988752,0,1,1,'S',1,0.981092,118,783491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 212, \"large_tick_hit\": 15, \"small_tick_hit\": 240, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 15, \"small_tick_hit\": 245}}',13.3981,199360581,383023,NULL,'2021-06-26 07:04:32',1624691072,NULL),(1952325297,17289351,2,713689,0,1,1,'S',1,0.993976,213,882320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 202, \"large_tick_hit\": 74, \"small_tick_hit\": 384, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 387}}',13.4472,202650326,512540,NULL,'2021-10-25 11:02:44',1635159764,NULL),(1949914373,17289351,2,1383390,1,1,1,'S',1,0.995392,95,960875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 122}}',13.9474,199357862,194338,NULL,'2021-06-26 04:21:01',1624681261,NULL),(1949948580,17289351,2,1639740,0,1,1,'S',1,0.994872,98,960717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 96, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 97}}',13.9916,199357891,269248,NULL,'2021-06-26 04:22:25',1624681345,NULL),(1949961525,17289351,2,1180882,0,1,1,'S',1,0.982857,80,1050985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 92, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',14.1618,199359886,193293,NULL,'2021-06-26 06:21:54',1624688514,NULL),(1949898596,17289351,2,2347101,1,1,1,'S',1,0.98871,159,795851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 326, \"small_tick_hit\": 287, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 328, \"small_tick_hit\": 292}}',14.241,199371030,1046266,NULL,'2021-06-26 15:25:50',1624721150,NULL),(1949919516,17289351,2,1391730,0,1,1,'S',1,0.992832,120,959140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}}',14.6497,199357929,219142,NULL,'2021-06-26 04:24:48',1624681488,NULL),(1949974887,17289351,2,1869934,0,1,1,'A',1,0.970402,139,863403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 137, \"large_tick_hit\": 52, \"small_tick_hit\": 270, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 52, \"small_tick_hit\": 280}}',15.1992,199358557,333774,NULL,'2021-06-26 05:00:16',1624683616,NULL),(1949871880,17289351,2,1534521,0,1,1,'S',1,0.983498,153,953579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 4, \"small_tick_hit\": 145, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 4, \"small_tick_hit\": 150}}',15.3459,199343954,589142,NULL,'2021-06-25 18:11:08',1624644668,NULL),(1949975941,17289351,2,1497705,1,1,1,'S',1,0.991513,266,899783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 26, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 26, \"small_tick_hit\": 394}}',15.5675,199358334,1298374,NULL,'2021-06-26 04:47:57',1624682877,NULL),(1949933115,17289351,2,1988752,0,1,1,'S',1,0.997899,231,959167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 15, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 15, \"small_tick_hit\": 245}}',15.7717,199360566,955096,NULL,'2021-06-26 07:03:38',1624691018,NULL),(1949886101,17289351,2,1762731,0,1,1,'S',1,0.994505,92,959749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',15.8288,199357966,182490,NULL,'2021-06-26 04:27:11',1624681631,NULL),(1949974070,17289351,2,2231839,1,1,1,'S',1,0.995726,98,1054155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}}',15.8423,199360147,195283,NULL,'2021-06-26 06:40:23',1624689623,NULL),(1949875240,17289351,2,1262335,0,1,1,'X',1,1,290,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 216}}',16.2655,199358249,2079156,NULL,'2021-06-26 04:43:02',1624682582,NULL),(1949871419,17289351,2,1712012,0,1,1,'A',1,0.972414,95,742095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 137, \"small_tick_hit\": 145, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 150}}',16.5815,199357647,287678,NULL,'2021-06-26 04:09:04',1624680544,NULL),(1949884020,17289351,2,1575271,1,1,1,'X',1,1,298,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 6, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',16.6197,199368673,2174248,NULL,'2021-06-26 13:54:02',1624715642,NULL),(1949959006,17289351,2,2195666,1,1,1,'S',1,0.996313,483,965287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 8, \"small_tick_hit\": 868, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 8, \"small_tick_hit\": 873}}',16.7073,199368780,4336384,NULL,'2021-06-26 13:57:48',1624715868,NULL),(1949981965,17289351,2,2245770,0,1,1,'X',1,1,131,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',16.7422,199371230,336410,NULL,'2021-06-26 15:33:47',1624721627,NULL),(1949884630,17289351,2,1935595,1,1,1,'X',1,1,335,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 35, \"small_tick_hit\": 431}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 35, \"small_tick_hit\": 431}}',16.8,199368846,1777102,NULL,'2021-06-26 14:00:05',1624716005,NULL),(1949882533,17289351,2,1572459,1,1,1,'S',1,0.990071,342,951352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 324, \"large_tick_hit\": 20, \"small_tick_hit\": 354, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 20, \"small_tick_hit\": 359}}',17.1956,199358411,2071436,NULL,'2021-06-26 04:51:41',1624683101,NULL),(1949927818,17289351,2,1077448,1,1,1,'S',1,0.996651,617,966870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 99, \"small_tick_hit\": 871, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 99, \"small_tick_hit\": 876}}',17.5036,199369015,6168006,NULL,'2021-06-26 14:05:48',1624716348,NULL),(1949967745,17289351,2,2222443,0,1,1,'X',1,1,118,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',18.9274,199357731,277668,NULL,'2021-06-26 04:13:15',1624680795,NULL),(1949955233,17289351,2,2025943,1,1,1,'X',1,1,202,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 13, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 13, \"small_tick_hit\": 175}}',19.3887,199360714,775022,NULL,'2021-06-26 07:11:58',1624691518,NULL),(1949981914,17289351,2,2245770,0,1,1,'A',1,0.978814,108,895422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 126, \"large_tick_hit\": 2, \"small_tick_hit\": 103, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',19.6789,199360162,256177,NULL,'2021-06-26 06:41:20',1624689680,NULL),(1949914519,17289351,2,1383390,1,1,1,'A',1,0.97235,95,1046138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 116, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 122}}',19.8508,199358487,198859,NULL,'2021-06-26 04:55:35',1624683335,NULL),(1949878393,17289351,2,1269354,0,1,1,'X',1,1,116,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 88}}',20.777,199357994,279360,NULL,'2021-06-26 04:28:26',1624681706,NULL),(1949919543,17289351,2,1391730,1,1,1,'A',1,0.97491,120,1046134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 152, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}}',22.0594,199360044,228486,NULL,'2021-06-26 06:32:46',1624689166,NULL),(1949948600,17289351,2,1639740,1,1,1,'S',1,0.994872,98,1056146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 96, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 97}}',23.1063,199358506,279310,NULL,'2021-06-26 04:56:51',1624683411,NULL),(1949886154,17289351,2,1762731,0,1,1,'S',1,0.994505,92,1056138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',26.4101,199368890,193288,NULL,'2021-06-26 14:01:31',1624716091,NULL),(1941421365,17289683,2,1986053,0,1,1,'B',1,0.904965,52,403305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 378, \"small_tick_hit\": 260, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 292}}',1.08533,188174263,369536,NULL,'2020-06-09 16:10:45',1591719045,NULL),(1941451335,17289683,2,128323,0,1,1,'B',1,0.925595,60,476225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 438, \"large_tick_hit\": 20, \"small_tick_hit\": 475, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 20, \"small_tick_hit\": 522}}',1.29857,188106789,451530,NULL,'2020-06-07 10:09:25',1591524565,NULL),(1941527429,17289683,2,1442774,0,1,1,'B',1,0.913681,67,516964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 229, \"large_tick_hit\": 2, \"small_tick_hit\": 330, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',1.70599,188075220,221780,NULL,'2020-06-06 09:55:50',1591437350,NULL),(1941507432,17289683,2,453094,0,1,1,'A',1,0.962712,56,540031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 239, \"large_tick_hit\": 23, \"small_tick_hit\": 306, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',3.559,188174496,213380,NULL,'2020-06-09 16:21:08',1591719668,NULL),(1941404953,17289860,2,2036865,0,1,1,'D',1,0.83625,34,349940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 313, \"large_tick_hit\": 8, \"small_tick_hit\": 348, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.199531,188040485,199612,NULL,'2020-06-05 06:36:45',1591339005,NULL),(1941621769,17291319,2,1442771,0,1,1,'A',1,0.979167,188,940380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 157, \"large_tick_hit\": 32, \"small_tick_hit\": 422, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',7.20494,188339727,426704,NULL,'2020-06-15 08:03:54',1592208234,NULL),(1941444338,17294033,2,1995048,0,1,1,'A',1,0.957164,45,497787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 273, \"large_tick_hit\": 40, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.74518,188073115,333362,NULL,'2020-06-06 07:48:43',1591429723,NULL),(1941573629,17294033,2,1612940,0,1,1,'A',1,0.973585,101,635013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',7.35365,188320015,774718,NULL,'2020-06-14 15:14:00',1592147640,NULL),(1941558043,17294033,2,1714573,0,1,1,'S',1,0.996564,105,961209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 31, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 31, \"small_tick_hit\": 186}}',7.89773,188315495,132934,NULL,'2020-06-14 12:18:30',1592137110,NULL),(1942003096,17294033,2,2339027,0,1,1,'S',1,0.989418,48,763878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 54, \"large_tick_hit\": 8, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',11.8555,188884569,124750,NULL,'2020-07-04 09:36:53',1593855413,NULL),(1943519192,17295097,2,2474994,1,1,1,'B',1,0.92057,75,465853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 610, \"large_tick_hit\": 9, \"small_tick_hit\": 1189, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 9, \"small_tick_hit\": 1282}}',0.313869,190877940,575558,NULL,'2020-09-18 19:23:36',1600457016,NULL),(1942854849,17295097,2,2047101,0,1,1,'D',1,0.803328,29,366512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 176, \"large_tick_hit\": 6, \"small_tick_hit\": 349, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 6, \"small_tick_hit\": 429}}',0.520176,189998326,89886,NULL,'2020-08-14 19:55:15',1597434915,NULL),(1942150783,17295097,2,2036865,0,1,1,'C',1,0.88125,44,373930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 330, \"large_tick_hit\": 7, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.532644,188944338,235388,NULL,'2020-07-06 13:17:49',1594041469,NULL),(1942897184,17295097,2,2239793,0,1,1,'D',1,0.820755,41,405353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 233, \"large_tick_hit\": 10, \"small_tick_hit\": 279, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 10, \"small_tick_hit\": 344}}',0.816695,189941699,163900,NULL,'2020-08-12 16:23:48',1597249428,NULL),(1942919632,17295097,2,75361,0,1,1,'A',1,0.945055,63,599437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 317, \"small_tick_hit\": 715, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 326, \"small_tick_hit\": 766}}',1.62738,190095082,304078,NULL,'2020-08-18 14:50:02',1597762202,NULL),(1942879545,17295097,2,987642,0,1,1,'A',1,0.963623,104,634912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 429, \"large_tick_hit\": 92, \"small_tick_hit\": 830, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 92, \"small_tick_hit\": 869}}',1.74316,190095015,651612,NULL,'2020-08-18 14:46:00',1597761960,NULL),(1957447014,17295097,2,1977510,0,1,1,'B',1,0.923214,115,601594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 216, \"large_tick_hit\": 22, \"small_tick_hit\": 279, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',6.45667,209311282,332670,NULL,'2022-09-13 22:07:45',1663106865,NULL),(1941417324,17295738,2,1612939,0,1,1,'C',1,0.865044,33,170176,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 433, \"small_tick_hit\": 349, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.325611,188056030,203974,NULL,'2020-06-05 18:12:35',1591380755,NULL),(1947933512,17295822,2,1977510,0,1,1,'B',1,0.914286,50,436196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 207, \"large_tick_hit\": 22, \"small_tick_hit\": 283, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',2.38979,196725716,191330,NULL,'2021-04-07 17:50:51',1617817851,NULL),(1947524598,17297566,2,1995049,0,1,1,'D',1,0.829955,18,322836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 307, \"large_tick_hit\": 41, \"small_tick_hit\": 389, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 41, \"small_tick_hit\": 449}}',0.11695,196181065,232430,NULL,'2021-03-22 14:27:52',1616423272,NULL),(1942328153,17297566,2,2036866,0,1,1,'D',1,0.844311,34,344792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 374, \"small_tick_hit\": 331, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.250957,189382468,238530,NULL,'2020-07-22 13:53:25',1595426005,NULL),(1942429558,17297566,2,1995048,0,1,1,'D',1,0.824225,31,365120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 242, \"large_tick_hit\": 34, \"small_tick_hit\": 282, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.55937,189379232,215585,NULL,'2020-07-22 11:12:06',1595416326,NULL),(1947826504,17297566,2,531780,0,1,1,'C',1,0.876755,60,497158,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 152, \"large_tick_hit\": 14, \"small_tick_hit\": 396, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 14, \"small_tick_hit\": 448}}',1.55657,196749132,178237,NULL,'2021-04-08 13:11:06',1617887466,NULL),(1947826492,17297566,2,531780,0,1,1,'S',1,0.99064,193,966077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 19, \"small_tick_hit\": 442, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 19, \"small_tick_hit\": 448}}',12.3922,196749071,726908,NULL,'2021-04-08 13:09:08',1617887348,NULL),(1942422117,17297566,2,2036865,0,1,1,'S',1,0.99,209,795391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 10, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',14.7051,189382371,1495060,NULL,'2020-07-22 13:49:06',1595425746,NULL),(1947547473,17297566,2,1612940,0,1,1,'S',1,0.998742,287,889466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',24.1483,196179141,2297388,NULL,'2021-03-22 13:14:14',1616418854,NULL),(1942308468,17297566,2,1995048,1,1,1,'S',1,0.995569,328,981605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',26.3689,189379672,1890176,NULL,'2020-07-22 11:35:39',1595417739,NULL),(1942311953,17298139,2,2036865,0,1,1,'B',1,0.93625,73,519197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.04421,189390212,490066,NULL,'2020-07-22 19:54:22',1595447662,NULL),(1947598889,17300616,2,2235766,0,1,1,'D',1,0.805175,28,310157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 232, \"large_tick_hit\": 16, \"small_tick_hit\": 281, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 16, \"small_tick_hit\": 353}}',0.246175,196409955,127530,NULL,'2021-03-29 02:46:35',1616985995,NULL),(1941993275,17300840,2,1640289,1,1,1,'A',1,0.940079,125,502655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 586, \"large_tick_hit\": 7, \"small_tick_hit\": 364, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 7, \"small_tick_hit\": 392}}',2.89745,188903145,897580,NULL,'2020-07-04 23:24:33',1593905073,NULL),(1941443478,17300840,2,1995048,0,1,1,'B',1,0.924668,87,505934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 268, \"large_tick_hit\": 37, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',3.015,188071139,396718,NULL,'2020-06-06 05:46:49',1591422409,NULL),(1941446742,17300840,2,2036865,0,1,1,'A',1,0.9525,113,564277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.6042,188095363,582846,NULL,'2020-06-06 23:44:39',1591487079,NULL),(1941995371,17300840,2,2021290,1,1,1,'S',1,0.992361,349,870098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 702, \"large_tick_hit\": 5, \"small_tick_hit\": 592, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 5, \"small_tick_hit\": 600}}',10.6653,188903102,4613916,NULL,'2020-07-04 23:21:47',1593904907,NULL),(1942021109,17300840,2,1662098,1,1,1,'S',1,0.984756,436,958715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 856, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 876}}',11.3896,188902960,3556652,NULL,'2020-07-04 23:13:31',1593904411,NULL),(1941927209,17300840,2,1988703,1,1,1,'S',1,0.99537,428,961373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 71, \"small_tick_hit\": 862, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 71, \"small_tick_hit\": 868}}',12.0508,188903031,1947880,NULL,'2020-07-04 23:17:48',1593904668,NULL),(1941445017,17300840,2,1612940,0,1,1,'S',1,0.983648,334,880036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',24.3206,188095466,2725954,NULL,'2020-06-06 23:49:18',1591487358,NULL),(1941445967,17301899,2,1612940,0,1,1,'A',1,0.969811,73,561429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.76746,188097763,519558,NULL,'2020-06-07 01:55:14',1591494914,NULL),(1941455832,17301899,2,1995048,0,1,1,'A',1,0.964549,156,679130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 279, \"large_tick_hit\": 40, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',9.2946,188097696,680136,NULL,'2020-06-07 01:52:29',1591494749,NULL),(1941434687,17302127,2,1612940,0,1,1,'B',1,0.930818,80,469721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 351, \"large_tick_hit\": 15, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.09437,188074227,376364,NULL,'2020-06-06 08:56:13',1591433773,NULL),(1946983688,17306775,2,2692230,1,1,1,'S',1,0.995562,209,944393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 26, \"small_tick_hit\": 460, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 26, \"small_tick_hit\": 462}}',20.3334,195604332,769376,NULL,'2021-03-04 17:37:12',1614879432,NULL),(1949977750,17312657,2,2901446,0,1,1,'A',1,0.976827,92,624567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 260, \"large_tick_hit\": 2, \"small_tick_hit\": 286, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',8.40996,199385776,407936,NULL,'2021-06-27 01:13:31',1624756411,NULL),(1942090937,17313070,2,918456,1,1,1,'B',1,0.91,52,401439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 452, \"large_tick_hit\": 11, \"small_tick_hit\": 356, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 11, \"small_tick_hit\": 386}}',NULL,188916458,420308,NULL,'2020-07-05 12:26:42',1593952002,NULL),(1942073830,17313070,2,2404720,1,1,1,'C',1,0.88604,45,479306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 293, \"large_tick_hit\": 43, \"small_tick_hit\": 597, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 43, \"small_tick_hit\": 680}}',1.00722,188917270,216010,NULL,'2020-07-05 13:07:38',1593954458,NULL),(1941461379,17313070,2,1612940,0,1,1,'C',1,0.879245,81,425909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 342, \"large_tick_hit\": 12, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',1.07271,188137813,362658,NULL,'2020-06-08 11:12:23',1591614743,NULL),(1962338082,17313070,2,2112245,0,1,1,'A',1,0.948435,60,503950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 272, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',3.99174,215512560,242104,NULL,'2024-01-12 20:36:41',1705091801,NULL),(1942061989,17313070,2,1526022,0,1,1,'S',1,0.98546,125,805632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 105, \"large_tick_hit\": 92, \"small_tick_hit\": 413, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 92, \"small_tick_hit\": 420}}',4.46012,188915974,102106,NULL,'2020-07-05 12:00:01',1593950401,NULL),(1942151322,17313070,2,800263,0,1,1,'S',1,0.986905,112,762006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 159, \"large_tick_hit\": 33, \"small_tick_hit\": 637, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 33, \"small_tick_hit\": 645}}',4.74678,188916033,235434,NULL,'2020-07-05 12:02:43',1593950563,NULL),(1942124839,17313070,2,1442774,0,1,1,'S',1,0.980456,118,742989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 239, \"large_tick_hit\": 2, \"small_tick_hit\": 361, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',5.36279,188916329,414486,NULL,'2020-07-05 12:19:15',1593951555,NULL),(1943040200,17313070,2,2412394,1,1,1,'A',1,0.960452,47,484131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 164, \"large_tick_hit\": 13, \"small_tick_hit\": 163, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 13, \"small_tick_hit\": 168}}',5.41401,190200163,161970,NULL,'2020-08-22 16:30:51',1598113851,NULL),(1962322250,17313070,2,765732,0,1,1,'S',1,0.981651,64,957523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 150, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 154}}',9.75704,215512531,93052,NULL,'2024-01-12 20:33:29',1705091609,NULL),(1941452389,17313433,2,2036865,0,1,1,'B',1,0.91375,44,428804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 349, \"large_tick_hit\": 7, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',1.15952,188105765,301494,NULL,'2020-06-07 09:14:26',1591521266,NULL),(1941449201,17313433,2,1612940,0,1,1,'A',1,0.959748,63,530817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 370, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.7647,188105908,473682,NULL,'2020-06-07 09:22:34',1591521754,NULL),(1941476035,17313433,2,1995048,0,1,1,'A',1,0.961595,102,587992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 276, \"large_tick_hit\": 40, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.93744,188142179,470942,NULL,'2020-06-08 14:09:05',1591625345,NULL),(1942138468,17313905,2,2339027,0,1,1,'B',1,0.910053,46,710684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 55, \"large_tick_hit\": 7, \"small_tick_hit\": 110, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 7, \"small_tick_hit\": 125}}',7.23455,188966334,132136,NULL,'2020-07-07 08:18:51',1594109931,NULL),(1941689698,17315583,2,2036865,0,1,1,'C',1,0.88125,45,383812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 335, \"large_tick_hit\": 8, \"small_tick_hit\": 362, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.65105,188469562,291592,NULL,'2020-06-19 16:23:57',1592583837,NULL),(1948904111,17315583,2,1947217,0,1,1,'B',1,0.935484,103,503696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 492, \"large_tick_hit\": 26, \"small_tick_hit\": 526, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',2.12957,197990559,625056,NULL,'2021-05-14 15:35:29',1621006529,NULL),(1948923467,17315583,2,1612940,0,1,1,'A',1,0.943396,60,496731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.82872,197990423,358774,NULL,'2021-05-14 15:31:36',1621006296,NULL),(1948927053,17315583,2,1995048,0,1,1,'A',1,0.948301,58,500486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 272, \"large_tick_hit\": 38, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.91635,197990748,295788,NULL,'2021-05-14 15:40:31',1621006831,NULL),(1941618393,17316540,2,1442771,0,1,1,'D',1,0.783654,26,347456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 134, \"large_tick_hit\": 18, \"small_tick_hit\": 337, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 18, \"small_tick_hit\": 433}}',0.140867,188259380,75202,NULL,'2020-06-12 14:26:01',1591971961,NULL),(1941456021,17316748,2,2036865,0,1,1,'D',1,0.825,24,319083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 302, \"large_tick_hit\": 8, \"small_tick_hit\": 350, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.100261,188116011,185932,NULL,'2020-06-07 16:51:50',1591548710,NULL),(1941424747,17316748,2,1662098,0,1,1,'A',1,0.967226,136,682809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 427, \"large_tick_hit\": 1, \"small_tick_hit\": 841, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 876}}',3.18434,188116950,787390,NULL,'2020-06-07 17:23:41',1591550621,NULL),(1941455858,17316748,2,1513236,0,1,1,'A',1,0.974719,127,669701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 301, \"large_tick_hit\": 99, \"small_tick_hit\": 641, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 99, \"small_tick_hit\": 659}}',3.50622,188116806,419010,NULL,'2020-06-07 17:18:40',1591550320,NULL),(1941456108,17317168,2,2036865,0,1,1,'D',1,0.84,30,348121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 311, \"large_tick_hit\": 8, \"small_tick_hit\": 353, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.174082,188116574,196962,NULL,'2020-06-07 17:10:27',1591549827,NULL),(1941475071,17325538,2,1995048,0,1,1,'B',1,0.927622,62,115883,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 263, \"large_tick_hit\": 40, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.59474,188139570,223269,NULL,'2020-06-08 12:24:55',1591619095,NULL),(1941545178,17325923,2,1995048,0,1,1,'B',1,0.937962,77,499600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 269, \"large_tick_hit\": 38, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',3.14353,188277279,377944,NULL,'2020-06-13 04:27:20',1592022440,NULL),(1941482206,17326282,2,1995048,0,1,1,'B',1,0.903988,64,434700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 259, \"large_tick_hit\": 35, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.48963,188157481,278180,NULL,'2020-06-09 01:14:41',1591665281,NULL),(1946931721,17326821,2,1612940,0,1,1,'C',1,0.859119,33,350038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 330, \"large_tick_hit\": 15, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.350058,195578730,200120,NULL,'2021-03-03 20:46:52',1614804412,NULL),(1946976659,17326821,2,2036865,0,1,1,'B',1,0.9125,84,497367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 357, \"large_tick_hit\": 7, \"small_tick_hit\": 366, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',2.46318,195579293,399808,NULL,'2021-03-03 21:09:11',1614805751,NULL),(1941523254,17327158,2,81136,0,1,1,'SH',1,0.980173,164,601324,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 781, \"small_tick_hit\": 10}, \"maximum_statistics\": {\"great\": 797, \"small_tick_hit\": 10}}',14.8714,188174716,2426054,NULL,'2020-06-09 16:29:44',1591720184,NULL),(1941464268,17327263,2,1612940,0,1,1,'C',1,0.879245,60,394495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 334, \"large_tick_hit\": 17, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.770069,188144265,240932,NULL,'2020-06-08 15:26:18',1591629978,NULL),(1941476146,17330384,2,1612940,0,1,1,'S',1,0.993711,145,743707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.4144,188172769,1185566,NULL,'2020-06-09 15:12:09',1591715529,NULL),(1960794532,17331019,2,1995048,0,1,1,'C',1,0.875923,34,380724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 258, \"large_tick_hit\": 35, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.732416,213655722,242952,NULL,'2023-08-02 16:57:11',1690995431,NULL),(1960871345,17331019,2,1971059,0,1,1,'C',1,0.867647,93,523167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 225, \"large_tick_hit\": 4, \"small_tick_hit\": 302, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',2.15545,213655696,289032,NULL,'2023-08-02 16:54:11',1690995251,NULL),(1941469253,17331736,2,1612940,0,1,1,'A',1,0.953459,102,558087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.17852,188158649,564006,NULL,'2020-06-09 02:23:54',1591669434,NULL),(1941469202,17332951,2,1612940,0,1,1,'C',1,0.872956,40,375502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 336, \"large_tick_hit\": 16, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.551744,188158238,256588,NULL,'2020-06-09 02:00:31',1591668031,NULL),(1942282193,17332951,2,74495,0,1,1,'A',1,0.975,56,695468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 111, \"large_tick_hit\": 19, \"small_tick_hit\": 377, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 19, \"small_tick_hit\": 388}}',2.60373,189176369,117646,NULL,'2020-07-15 01:10:20',1594775420,NULL),(2443362577,17337796,2,1612940,0,1,1,'A',1,0.959748,132,614912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',7.45422,216080076,831240,NULL,'2024-03-03 08:10:28',1709453428,NULL),(1941573705,17338071,2,1612940,0,1,1,'A',1,0.977359,135,662480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.47444,188320361,837764,NULL,'2020-06-14 15:27:22',1592148442,NULL),(1941481698,17342630,2,1612940,0,1,1,'D',1,0.724528,27,162631,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 278, \"large_tick_hit\": 10, \"small_tick_hit\": 288, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 10, \"small_tick_hit\": 394}}',0.018041,188182924,112600,NULL,'2020-06-09 21:46:34',1591739194,NULL),(1941799412,17342630,2,1513236,0,1,1,'D',1,0.822097,39,393405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 250, \"large_tick_hit\": 86, \"small_tick_hit\": 542, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 86, \"small_tick_hit\": 659}}',0.076082,188670911,142556,NULL,'2020-06-26 14:25:55',1593181555,NULL),(1941604195,17348123,2,736216,0,1,1,'A',1,0.969755,110,602670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 752, \"small_tick_hit\": 755, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',5.41788,188218702,1530906,NULL,'2020-06-11 03:41:50',1591846910,NULL),(1941784863,17349849,2,1863268,0,1,1,'B',1,0.93096,71,535083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 208, \"large_tick_hit\": 104, \"small_tick_hit\": 551, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 104, \"small_tick_hit\": 596}}',1.41582,188437120,223146,NULL,'2020-06-18 13:54:59',1592488499,NULL),(1941495536,17351567,2,2036865,0,1,1,'B',1,0.92,88,508570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 355, \"large_tick_hit\": 9, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.67431,188206207,502212,NULL,'2020-06-10 17:32:43',1591810363,NULL),(1941655534,17352674,2,2036865,0,1,1,'C',1,0.885,62,415278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 325, \"large_tick_hit\": 10, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.674954,188230665,273866,NULL,'2020-06-11 14:34:46',1591886086,NULL),(1941587278,17355454,2,2005438,0,1,1,'D',1,0.828614,30,312930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 270, \"large_tick_hit\": 17, \"small_tick_hit\": 269, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 17, \"small_tick_hit\": 318}}',0.223233,188277740,235386,NULL,'2020-06-13 04:55:27',1592024127,NULL),(1941771534,17355454,2,1854506,0,1,1,'D',1,0.84657,21,329500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 209, \"large_tick_hit\": 22, \"small_tick_hit\": 238, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 22, \"small_tick_hit\": 271}}',0.361931,188543700,124968,NULL,'2020-06-22 01:34:57',1592789697,NULL),(1941650968,17355454,2,2036865,0,1,1,'C',1,0.85625,45,383800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 322, \"large_tick_hit\": 8, \"small_tick_hit\": 355, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.374029,188220258,257902,NULL,'2020-06-11 05:30:46',1591853446,NULL),(1945163862,17355454,2,1612940,0,1,1,'C',1,0.886792,90,453756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 346, \"large_tick_hit\": 13, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.42444,193119075,363632,NULL,'2020-12-14 23:22:14',1607988134,NULL),(1941555166,17356785,2,2036865,0,1,1,'B',1,0.93,72,473513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.13994,188272450,420312,NULL,'2020-06-12 23:29:17',1592004557,NULL),(1941550490,17357743,2,1867547,0,1,1,'D',1,0.775281,12,248114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 132, \"large_tick_hit\": 10, \"small_tick_hit\": 134, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 10, \"small_tick_hit\": 172}}',0.263404,188299048,68300,NULL,'2020-06-13 21:29:19',1592083759,NULL),(1943220083,17357948,2,1995048,0,1,1,'B',1,0.909897,44,426854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 263, \"large_tick_hit\": 37, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.3735,190536352,318528,NULL,'2020-09-04 20:07:07',1599250027,NULL),(1941565841,17358580,2,1997264,1,1,1,'D',1,0.43073,6,48601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 244, \"great\": 168, \"small_tick_hit\": 174, \"small_tick_miss\": 208}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 382}}',0.000009,188267680,65505,NULL,'2020-06-12 19:36:11',1591990571,NULL),(1941558850,17358580,2,1520848,1,1,1,'C',1,0.865169,37,91871,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 596, \"large_tick_hit\": 20, \"small_tick_hit\": 693, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 20, \"small_tick_hit\": 792}}',0.040261,188233994,217601,NULL,'2020-06-11 16:46:49',1591894009,NULL),(1945893124,17358580,2,2024093,0,1,1,'C',1,0.859511,38,375218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 408, \"large_tick_hit\": 81, \"small_tick_hit\": 496, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 81, \"small_tick_hit\": 588}}',0.151865,193978869,231076,NULL,'2021-01-14 09:35:22',1610616922,NULL),(1945861234,17358580,2,1015455,0,1,1,'D',1,0.790323,16,231874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 89, \"large_tick_hit\": 10, \"small_tick_hit\": 146, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',0.251484,193978914,40164,NULL,'2021-01-14 09:37:42',1610617062,NULL),(1941630902,17358580,2,2176322,1,1,1,'D',1,0.837398,34,80440,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 238, \"large_tick_hit\": 7, \"small_tick_hit\": 167, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 7, \"small_tick_hit\": 209}}',0.338126,188234542,121530,NULL,'2020-06-11 17:07:36',1591895256,NULL),(1941596847,17358580,2,1582584,0,1,1,'B',1,0.91363,43,112628,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 239, \"large_tick_hit\": 45, \"small_tick_hit\": 393, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 45, \"small_tick_hit\": 434}}',0.616526,188235582,110088,NULL,'2020-06-11 17:46:59',1591897619,NULL),(1941591648,17358580,2,40443,0,1,1,'C',1,0.891827,39,98601,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 121, \"large_tick_hit\": 103, \"small_tick_hit\": 147, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 103, \"small_tick_hit\": 166}}',0.755241,188234225,108628,NULL,'2020-06-11 16:56:14',1591894574,NULL),(1941639727,17358580,2,1016391,0,1,1,'C',1,0.87108,50,103023,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 135, \"large_tick_hit\": 4, \"small_tick_hit\": 111, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 4, \"small_tick_hit\": 132}}',1.57507,188235476,74122,NULL,'2020-06-11 17:42:53',1591897373,NULL),(1941605013,17361068,2,2005438,0,1,1,'D',1,0.731744,31,328059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 237, \"large_tick_hit\": 19, \"small_tick_hit\": 235, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.04499,188343889,197210,NULL,'2020-06-15 11:33:14',1592220794,NULL),(1941598476,17361068,2,1582584,0,1,1,'D',1,0.80027,26,404413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 205, \"large_tick_hit\": 43, \"small_tick_hit\": 345, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 43, \"small_tick_hit\": 434}}',0.257959,188378628,99656,NULL,'2020-06-16 15:51:04',1592322664,NULL),(1941600287,17361068,2,1612940,0,1,1,'D',1,0.846541,41,360134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 319, \"large_tick_hit\": 15, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.274672,188380110,196734,NULL,'2020-06-16 16:51:49',1592326309,NULL),(1941586774,17361068,2,2036865,0,1,1,'B',1,0.9,34,390481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 333, \"large_tick_hit\": 10, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.584139,188344616,260266,NULL,'2020-06-15 12:06:01',1592222761,NULL),(1941802786,17361068,2,841629,1,1,1,'C',1,0.889831,41,464211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 192, \"large_tick_hit\": 4, \"small_tick_hit\": 329, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 4, \"small_tick_hit\": 370}}',1.06119,188570258,150718,NULL,'2020-06-22 22:57:34',1592866654,NULL),(1941610746,17361068,2,957483,0,1,1,'C',1,0.8575,42,648653,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 67, \"large_tick_hit\": 13, \"small_tick_hit\": 263, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 13, \"small_tick_hit\": 308}}',1.8198,188385914,51821,NULL,'2020-06-16 20:44:23',1592340263,NULL),(1941610531,17361068,2,957483,0,1,1,'A',1,0.96,40,556138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 74, \"large_tick_hit\": 13, \"small_tick_hit\": 297, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 13, \"small_tick_hit\": 308}}',2.53198,188385867,46270,NULL,'2020-06-16 20:42:28',1592340148,NULL),(1941919968,17361068,2,547511,0,1,1,'S',1,0.982216,100,678907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 189, \"large_tick_hit\": 74, \"small_tick_hit\": 455, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 74, \"small_tick_hit\": 462}}',2.61285,188569989,256002,NULL,'2020-06-22 22:43:42',1592865822,NULL),(1948950090,17361068,2,2269891,1,1,1,'A',1,0.953587,96,582979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 589, \"small_tick_hit\": 541, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 618, \"small_tick_hit\": 567}}',2.7244,198121388,957767,NULL,'2021-05-18 07:31:36',1621323096,NULL),(1941919982,17361068,2,547511,0,1,1,'A',1,0.97264,108,741834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 190, \"large_tick_hit\": 71, \"small_tick_hit\": 450, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 71, \"small_tick_hit\": 462}}',3.02043,188570167,251785,NULL,'2020-06-22 22:52:38',1592866358,NULL),(1941633823,17361068,2,1951288,0,1,1,'A',1,0.959833,103,772910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 196, \"large_tick_hit\": 58, \"small_tick_hit\": 893, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 58, \"small_tick_hit\": 935}}',3.47176,188378352,267365,NULL,'2020-06-16 15:38:50',1592321930,NULL),(1941633837,17361068,2,1951288,0,1,1,'A',1,0.967364,98,815156,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 193, \"large_tick_hit\": 57, \"small_tick_hit\": 906, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 57, \"small_tick_hit\": 935}}',4.08421,188378490,226993,NULL,'2020-06-16 15:44:31',1592322271,NULL),(1948849514,17361068,2,1514865,0,1,1,'S',1,0.985557,246,784103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 455, \"large_tick_hit\": 111, \"small_tick_hit\": 867, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 111, \"small_tick_hit\": 883}}',6.14061,198121221,1056674,NULL,'2021-05-18 07:21:02',1621322462,NULL),(1948955224,17361068,2,2570168,1,1,1,'S',1,0.988095,253,834164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 476, \"small_tick_hit\": 354, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 362}}',8.99617,198122074,2692164,NULL,'2021-05-18 08:05:09',1621325109,NULL),(1949082562,17361068,2,2269891,1,1,1,'S',1,0.992405,332,906941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 617, \"small_tick_hit\": 559, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 618, \"small_tick_hit\": 567}}',9.39642,198175899,4741138,NULL,'2021-05-19 21:47:03',1621460823,NULL),(1949194700,17361068,2,2877665,0,1,1,'S',1,0.990291,141,728929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 300, \"large_tick_hit\": 3, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 311}}',11.7855,198439834,573054,NULL,'2021-05-27 17:34:50',1622136890,NULL),(1942015836,17361068,2,1656912,1,1,1,'S',1,0.996704,602,964951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 122, \"small_tick_hit\": 910, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 122, \"small_tick_hit\": 915}}',12.4382,188831924,3722304,NULL,'2020-07-02 13:00:44',1593694844,NULL),(1948935652,17361068,2,2913662,1,1,1,'S',1,0.985981,594,954540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"large_tick_hit\": 15, \"small_tick_hit\": 461, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 15, \"small_tick_hit\": 476}}',17.9652,198121819,6348014,NULL,'2021-05-18 07:52:45',1621324365,NULL),(1941585237,17361200,2,2005438,0,1,1,'B',1,0.931446,78,477977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 304, \"large_tick_hit\": 22, \"small_tick_hit\": 299, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',2.99273,188268380,390070,NULL,'2020-06-12 20:06:55',1591992415,NULL),(1941568155,17361200,2,2036865,0,1,1,'A',1,0.965,175,657710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.17346,188299731,944420,NULL,'2020-06-13 21:58:12',1592085492,NULL),(1941550759,17361200,2,1612940,0,1,1,'S',1,0.984906,253,800672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 381, \"large_tick_hit\": 16, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',18.4531,188269268,1783824,NULL,'2020-06-12 20:48:57',1591994937,NULL),(1947749984,17363057,2,742228,0,1,1,'S',1,0.984977,213,903071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 227, \"large_tick_hit\": 15, \"small_tick_hit\": 807, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 15, \"small_tick_hit\": 822}}',8.19239,196620496,657130,NULL,'2021-04-04 11:58:49',1617537529,NULL),(1960121909,17363775,2,2379033,1,1,1,'D',1,0.814141,24,321114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 196, \"large_tick_hit\": 5, \"small_tick_hit\": 202, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 5, \"small_tick_hit\": 265}}',0.369691,212750911,95304,NULL,'2023-05-24 12:40:12',1684932012,NULL),(1941577337,17364947,2,2005438,0,1,1,'C',1,0.850969,87,440579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 282, \"large_tick_hit\": 21, \"small_tick_hit\": 268, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.986089,188241356,350624,NULL,'2020-06-11 21:48:44',1591912124,NULL),(1941540158,17364947,2,2036865,0,1,1,'C',1,0.88125,70,423823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 337, \"large_tick_hit\": 9, \"small_tick_hit\": 359, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.0158,188241447,321386,NULL,'2020-06-11 21:53:49',1591912429,NULL),(1941664213,17364947,2,1612940,0,1,1,'B',1,0.933333,105,510244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 356, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.27023,188241407,475886,NULL,'2020-06-11 21:51:21',1591912281,NULL),(1941551229,17366895,2,2036865,0,1,1,'B',1,0.93125,68,488746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.39824,188263708,442988,NULL,'2020-06-12 17:07:23',1591981643,NULL),(1942718276,17370535,2,2005438,0,1,1,'D',1,0.824143,43,178777,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 264, \"large_tick_hit\": 18, \"small_tick_hit\": 271, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.223364,189848078,219492,NULL,'2020-08-09 03:58:50',1596945530,NULL),(1943488877,17370535,2,2273723,1,1,1,'A',1,0.956493,125,566588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 739, \"small_tick_hit\": 734, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 764, \"small_tick_hit\": 776}}',1.75859,190940599,1288904,NULL,'2020-09-21 04:51:39',1600663899,NULL),(1943595282,17370535,2,2090845,0,1,1,'B',1,0.902077,76,422654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 357, \"large_tick_hit\": 11, \"small_tick_hit\": 240, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 11, \"small_tick_hit\": 266}}',1.93186,190960883,386552,NULL,'2020-09-22 01:46:07',1600739167,NULL),(1943674288,17370535,2,1588609,0,1,1,'A',1,0.9559,64,506257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 354, \"small_tick_hit\": 448, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 465}}',2.79343,190959195,409912,NULL,'2020-09-21 23:53:57',1600732437,NULL),(1943590506,17370535,2,2085772,1,1,1,'C',1,0.874142,69,442550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 195, \"large_tick_hit\": 10, \"small_tick_hit\": 177, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 10, \"small_tick_hit\": 209}}',2.9272,190983959,216546,NULL,'2020-09-23 01:07:43',1600823263,NULL),(1943520074,17370535,2,1722008,0,1,1,'A',1,0.952849,179,665058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 330, \"large_tick_hit\": 76, \"small_tick_hit\": 564, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 76, \"small_tick_hit\": 599}}',3.35916,190940478,639600,NULL,'2020-09-21 04:42:31',1600663351,NULL),(1943468055,17370535,2,1644944,0,1,1,'S',1,0.98017,107,641146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 535, \"large_tick_hit\": 4, \"small_tick_hit\": 499, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 4, \"small_tick_hit\": 510}}',3.64083,190940525,1115918,NULL,'2020-09-21 04:45:53',1600663553,NULL),(1943512408,17370535,2,171987,0,1,1,'A',1,0.970115,173,692975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 338, \"large_tick_hit\": 244, \"small_tick_hit\": 1106, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 244, \"small_tick_hit\": 1146}}',3.6503,190941111,533456,NULL,'2020-09-21 05:30:01',1600666201,NULL),(1943523643,17370535,2,1034621,1,1,1,'A',1,0.958884,75,538226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 303, \"large_tick_hit\": 3, \"small_tick_hit\": 347, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 3, \"small_tick_hit\": 361}}',4.57643,190941058,444814,NULL,'2020-09-21 05:25:54',1600665954,NULL),(1943707654,17370535,2,931497,0,1,1,'S',1,0.996466,132,962477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 432, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 434}}',5.58052,191012735,267056,NULL,'2020-09-24 06:21:39',1600928499,NULL),(1943609498,17370535,2,1492007,0,1,1,'S',1,0.993266,66,957414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 231}}',5.72477,190983863,72010,NULL,'2020-09-23 01:02:38',1600822958,NULL),(1943657475,17370535,2,1812793,0,1,1,'A',1,0.96719,107,558242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 422, \"large_tick_hit\": 2, \"small_tick_hit\": 254, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',6.51634,190984118,666604,NULL,'2020-09-23 01:18:46',1600823926,NULL),(1943504055,17370535,2,1492010,0,1,1,'A',1,0.950617,52,535716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 116, \"small_tick_hit\": 115, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 121, \"small_tick_hit\": 122}}',7.09242,190940801,123886,NULL,'2020-09-21 05:05:16',1600664716,NULL),(1943486331,17370535,2,958863,0,1,1,'S',1,0.98105,114,657046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 294, \"large_tick_hit\": 13, \"small_tick_hit\": 366, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 372}}',7.12276,190940911,472288,NULL,'2020-09-21 05:12:31',1600665151,NULL),(1943674832,17370535,2,1588627,0,1,1,'S',1,0.984436,154,853759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_tick_hit\": 8, \"small_tick_hit\": 527, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 538}}',7.46885,190959174,594470,NULL,'2020-09-21 23:52:13',1600732333,NULL),(1943504417,17370535,2,1492015,0,1,1,'S',1,0.983389,85,953621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"small_tick_hit\": 211, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 216}}',7.54118,190940851,153106,NULL,'2020-09-21 05:08:31',1600664911,NULL),(1943665586,17370535,2,837665,0,1,1,'S',1,0.988372,153,819917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 349, \"large_tick_hit\": 60, \"small_tick_hit\": 526, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 60, \"small_tick_hit\": 535}}',7.68074,190984022,978700,NULL,'2020-09-23 01:11:42',1600823502,NULL),(1945541378,17370535,2,1762733,0,1,1,'B',1,0.915179,68,484602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 137, \"small_tick_hit\": 68, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',7.74083,193587790,168120,NULL,'2020-12-31 04:06:08',1609387568,NULL),(1943667765,17370535,2,1581912,1,1,1,'S',1,0.997604,262,903810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 422, \"large_tick_hit\": 102, \"small_tick_hit\": 725, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 102, \"small_tick_hit\": 727}}',7.75294,190984398,1471598,NULL,'2020-09-23 01:38:03',1600825083,NULL),(1943606179,17370535,2,2106550,1,1,1,'X',1,1,113,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 26, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 26, \"small_tick_hit\": 382}}',8.281,190983890,169564,NULL,'2020-09-23 01:04:08',1600823048,NULL),(1943597467,17370535,2,353850,0,1,1,'X',1,1,195,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 40, \"small_tick_hit\": 700}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 40, \"small_tick_hit\": 700}}',8.47141,191013076,433576,NULL,'2020-09-24 06:54:44',1600930484,NULL),(1943572485,17370535,2,1588233,1,1,1,'S',1,0.993268,432,816692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 813, \"large_tick_hit\": 32, \"small_tick_hit\": 778, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 32, \"small_tick_hit\": 784}}',8.62614,190940676,5082276,NULL,'2020-09-21 04:56:42',1600664202,NULL),(1943693264,17370535,2,87170,0,1,1,'X',1,1,172,977088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 258}}',8.6999,190983751,270684,NULL,'2020-09-23 00:55:17',1600822517,NULL),(1943812810,17370535,2,1119784,0,1,1,'X',1,1,99,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',8.78515,191143463,146958,NULL,'2020-09-29 11:54:36',1601380476,NULL),(1943710355,17370535,2,1605251,1,1,1,'S',1,0.992157,162,864020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 273, \"large_tick_hit\": 50, \"small_tick_hit\": 436, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 50, \"small_tick_hit\": 441}}',8.86724,190983518,614904,NULL,'2020-09-23 00:41:15',1600821675,NULL),(1945571860,17370535,2,1948944,1,1,1,'S',1,0.994845,94,959545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 1, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',9.12029,193587810,241070,NULL,'2020-12-31 04:06:58',1609387618,NULL),(1943746548,17370535,2,1483941,0,1,1,'X',1,1,144,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',9.2859,191143597,289752,NULL,'2020-09-29 12:02:48',1601380968,NULL),(1943678084,17370535,2,566002,1,1,1,'S',1,0.995305,240,973038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 43, \"small_tick_hit\": 396, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 43, \"small_tick_hit\": 399}}',9.82152,191038709,719800,NULL,'2020-09-25 08:45:13',1601023513,NULL),(1943614685,17370535,2,2123714,1,1,1,'S',1,0.996721,196,965763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 36, \"small_tick_hit\": 412, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 36, \"small_tick_hit\": 414}}',9.82686,190984058,484596,NULL,'2020-09-23 01:13:45',1600823625,NULL),(1943474798,17370535,2,2090848,0,1,1,'A',1,0.977654,156,769197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 258, \"large_tick_hit\": 6, \"small_tick_hit\": 261, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',9.96039,190940754,670434,NULL,'2020-09-21 05:02:21',1600664541,NULL),(1943684637,17370535,2,2231839,0,1,1,'X',1,1,98,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}}',10.0221,190984281,185964,NULL,'2020-09-23 01:30:05',1600824605,NULL),(1943629546,17370535,2,1018342,0,1,1,'S',1,0.998889,320,968136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 136, \"small_tick_hit\": 579, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 136, \"small_tick_hit\": 580}}',10.1223,190984157,765970,NULL,'2020-09-23 01:21:29',1600824089,NULL),(1943734415,17370535,2,355673,0,1,1,'S',1,0.995455,201,960899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 14, \"small_tick_hit\": 456, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 14, \"small_tick_hit\": 459}}',10.4506,191143708,737844,NULL,'2020-09-29 12:09:38',1601381378,NULL),(1943658967,17370535,2,1074247,1,1,1,'S',1,0.997059,269,958842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 17, \"small_tick_hit\": 409, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 17, \"small_tick_hit\": 411}}',11.0014,190983581,1336170,NULL,'2020-09-23 00:44:35',1600821875,NULL),(1943470075,17370535,2,328904,1,1,1,'S',1,0.999242,503,959690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 81, \"small_tick_hit\": 815, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 81, \"small_tick_hit\": 816}}',11.2373,190941006,2681426,NULL,'2020-09-21 05:20:19',1600665619,NULL),(1943658999,17370535,2,1074250,1,1,1,'S',1,0.987654,204,868976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 342, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 370}}',11.2833,190983614,1623996,NULL,'2020-09-23 00:46:59',1600822019,NULL),(1943567982,17370535,2,2373874,1,1,1,'S',1,0.988034,208,844522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 251, \"large_tick_hit\": 27, \"small_tick_hit\": 300, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 27, \"small_tick_hit\": 305}}',11.29,190940957,838620,NULL,'2020-09-21 05:16:16',1600665376,NULL),(1943652648,17370535,2,2336858,1,1,1,'S',1,0.995246,193,1056657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 435, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 438}}',11.3465,191012778,496597,NULL,'2020-09-24 06:26:17',1600928777,NULL),(1943604713,17370535,2,1707225,1,1,1,'S',1,0.99639,221,962950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 29, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 29, \"small_tick_hit\": 333}}',11.5238,190984685,607030,NULL,'2020-09-23 01:55:12',1600826112,NULL),(1943746789,17370535,2,1483942,0,1,1,'S',1,0.992203,167,850508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 263, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 249}}',11.8286,191143671,953040,NULL,'2020-09-29 12:07:15',1601381235,NULL),(1943603303,17370535,2,367571,1,1,1,'S',1,0.994965,336,968207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 174, \"small_tick_hit\": 652, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 174, \"small_tick_hit\": 657}}',11.848,191012649,765924,NULL,'2020-09-24 06:13:18',1600927998,NULL),(1943521384,17370535,2,1031519,1,1,1,'S',1,0.99376,255,961077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 42, \"small_tick_hit\": 382, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 42, \"small_tick_hit\": 386}}',12.0673,190941026,726252,NULL,'2020-09-21 05:22:15',1600665735,NULL),(1943630063,17370535,2,2149120,0,1,1,'S',1,0.988571,438,877746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 687, \"large_tick_hit\": 16, \"small_tick_hit\": 1027, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}}',12.2894,190959259,4598054,NULL,'2020-09-21 23:58:12',1600732692,NULL),(1943685253,17370535,2,2512183,0,1,1,'X',1,1,271,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 226}}',12.3066,190984513,1405200,NULL,'2020-09-23 01:45:37',1600825537,NULL),(1943709345,17370535,2,1449112,1,1,1,'S',1,0.994455,243,951743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 213, \"large_tick_hit\": 32, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 32, \"small_tick_hit\": 295}}',12.4251,190983648,1023602,NULL,'2020-09-23 00:49:29',1600822169,NULL),(1943701639,17370535,2,1177825,1,1,1,'S',1,0.99631,223,958520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 23, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 23, \"small_tick_hit\": 319}}',12.8661,190984574,595894,NULL,'2020-09-23 01:49:07',1600825747,NULL),(1943472565,17370535,2,2090843,0,1,1,'S',1,0.996441,239,958616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 321, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',13.0748,190940726,1070098,NULL,'2020-09-21 05:00:27',1600664427,NULL),(1943560712,17370535,2,2362105,1,1,1,'S',1,0.996109,221,959895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 45, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 45, \"small_tick_hit\": 293}}',13.1321,190940930,757258,NULL,'2020-09-21 05:14:18',1600665258,NULL),(1943665882,17370535,2,2493388,1,1,1,'S',1,0.999253,596,963532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 85, \"small_tick_hit\": 741, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 85, \"small_tick_hit\": 742}}',13.2981,191013507,5632574,NULL,'2020-09-24 07:31:45',1600932705,NULL),(1943597566,17370535,2,353852,0,1,1,'S',1,0.997375,230,962232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 15, \"small_tick_hit\": 530, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 15, \"small_tick_hit\": 532}}',13.4324,191013106,971388,NULL,'2020-09-24 06:56:51',1600930611,NULL),(1943487145,17370535,2,961652,0,1,1,'S',1,0.992434,299,960543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 92, \"small_tick_hit\": 488, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 92, \"small_tick_hit\": 494}}',13.4881,190940886,818636,NULL,'2020-09-21 05:10:46',1600665046,NULL),(1943691131,17370535,2,892534,0,1,1,'S',1,0.998454,257,961459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',13.5374,191013156,691458,NULL,'2020-09-24 07:01:17',1600930877,NULL),(1943665576,17370535,2,1093726,0,1,1,'S',1,0.997795,335,966941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 79, \"small_tick_hit\": 570, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 79, \"small_tick_hit\": 572}}',13.5851,191012676,1148612,NULL,'2020-09-24 06:15:52',1600928152,NULL),(1943689368,17370535,2,1655999,0,1,1,'S',1,0.988746,203,812739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 270, \"large_tick_hit\": 19, \"small_tick_hit\": 326, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',13.9818,190959131,1089792,NULL,'2020-09-21 23:49:35',1600732175,NULL),(1943659987,17370535,2,1568930,1,1,1,'S',1,0.993691,268,958633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 66, \"small_tick_hit\": 362, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 66, \"small_tick_hit\": 366}}',14.2001,191012905,734296,NULL,'2020-09-24 06:38:44',1600929524,NULL),(1943813590,17370535,2,1119785,0,1,1,'S',1,0.995951,107,960517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',14.7831,191143480,232850,NULL,'2020-09-29 11:55:49',1601380549,NULL),(1943747012,17370535,2,1483944,1,1,1,'X',1,1,183,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 317}}',14.9472,191143624,651026,NULL,'2020-09-29 12:04:16',1601381056,NULL),(1943627818,17370535,2,1283492,1,1,1,'S',1,0.996032,238,960775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"small_tick_hit\": 515, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 518}}',14.9617,191012699,1096526,NULL,'2020-09-24 06:17:53',1600928273,NULL),(1943610998,17370535,2,1256370,0,1,1,'S',1,0.996276,275,958529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',15.1815,190959290,1354196,NULL,'2020-09-22 00:00:00',1600732800,NULL),(1943681100,17370535,2,1127618,1,1,1,'S',1,0.994358,275,967314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 35, \"small_tick_hit\": 430, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 35, \"small_tick_hit\": 434}}',15.2282,190983804,1358512,NULL,'2020-09-23 00:58:13',1600822693,NULL),(1944003598,17370535,2,1762731,0,1,1,'S',1,0.989011,92,957578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',15.3538,191543729,182480,NULL,'2020-10-16 12:22:01',1602850921,NULL),(1943503315,17370535,2,1492006,0,1,1,'S',1,0.996516,116,958662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 171}}',15.4347,190940783,351140,NULL,'2020-09-21 05:04:29',1600664669,NULL),(1943666288,17370535,2,1629508,1,1,1,'S',1,0.997735,380,963111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 46, \"small_tick_hit\": 501, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 46, \"small_tick_hit\": 503}}',15.9125,191013037,2433310,NULL,'2020-09-24 06:51:31',1600930291,NULL),(1943697621,17370535,2,906953,0,1,1,'S',1,0.989492,275,958443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 290, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',16.2337,191096948,1894508,NULL,'2020-09-27 12:12:06',1601208726,NULL),(1944028653,17370535,2,846258,1,1,1,'S',1,0.989486,423,964702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 424, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 433}}',16.2667,191543698,3256324,NULL,'2020-10-16 12:20:11',1602850811,NULL),(1943593766,17370535,2,2090269,1,1,1,'X',1,1,185,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 16, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 16, \"small_tick_hit\": 286}}',16.2836,190983922,615624,NULL,'2020-09-23 01:06:06',1600823166,NULL),(1943702976,17370535,2,1179966,1,1,1,'X',1,1,264,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 7, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 7, \"small_tick_hit\": 274}}',16.4854,190984611,1307960,NULL,'2020-09-23 01:51:35',1600825895,NULL),(1943681087,17370535,2,1127616,1,1,1,'S',1,0.992679,291,899482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 309, \"large_tick_hit\": 15, \"small_tick_hit\": 354, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 15, \"small_tick_hit\": 357}}',17.3042,190983840,2138072,NULL,'2020-09-23 01:01:23',1600822883,NULL),(1943670917,17370535,2,1818777,0,1,1,'X',1,1,300,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 296}}',17.4752,190984087,2209936,NULL,'2020-09-23 01:16:12',1600823772,NULL),(1943679725,17370535,2,1829199,0,1,1,'S',1,0.992114,303,917385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 307, \"large_tick_hit\": 23, \"small_tick_hit\": 299, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 23, \"small_tick_hit\": 303}}',17.4791,190959322,1666522,NULL,'2020-09-22 00:02:13',1600732933,NULL),(1943750170,17370535,2,1491857,0,1,1,'S',1,0.996283,265,958572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 273}}',17.6259,191143647,1748578,NULL,'2020-09-29 12:05:48',1601381148,NULL),(1943596246,17370535,2,2263088,1,1,1,'S',1,0.997351,379,958951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 23, \"small_tick_hit\": 374, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 23, \"small_tick_hit\": 376}}',17.6635,191012951,2564728,NULL,'2020-09-24 06:43:35',1600929815,NULL),(1943677673,17370535,2,2222443,0,1,1,'S',1,0.995833,118,958373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',18.4977,191012815,277658,NULL,'2020-09-24 06:30:07',1600929007,NULL),(1943601163,17370535,2,1478163,1,1,1,'S',1,0.991379,292,905717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 327, \"large_tick_hit\": 3, \"small_tick_hit\": 245, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',18.8663,190983704,2166106,NULL,'2020-09-23 00:52:37',1600822357,NULL),(1943671231,17370535,2,2202788,1,1,1,'S',1,0.995984,344,958364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 43, \"small_tick_hit\": 400, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 43, \"small_tick_hit\": 403}}',19.7964,191012979,1950404,NULL,'2020-09-24 06:46:51',1600930011,NULL),(1943652786,17370535,2,1805289,1,1,1,'S',1,0.995873,328,958371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 20, \"small_tick_hit\": 396, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 20, \"small_tick_hit\": 399}}',23.2186,190984336,1900484,NULL,'2020-09-23 01:33:26',1600824806,NULL),(1943708187,17370535,2,1595692,1,1,1,'S',1,0.995895,661,958353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_tick_hit\": 52, \"small_tick_hit\": 552, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 52, \"small_tick_hit\": 557}}',24.6254,190984462,9751660,NULL,'2020-09-23 01:42:05',1600825325,NULL),(1943678699,17370535,2,1828344,1,1,1,'S',1,0.99682,287,959712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 12, \"small_tick_hit\": 340, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 12, \"small_tick_hit\": 342}}',26.1162,191012839,1982648,NULL,'2020-09-24 06:33:18',1600929198,NULL),(1941551315,17374150,2,2036865,0,1,1,'C',1,0.895,34,383593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 336, \"large_tick_hit\": 9, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.602096,188263886,266898,NULL,'2020-06-12 17:13:44',1591982024,NULL),(1941587041,17375299,2,2005438,0,1,1,'D',1,0.827124,27,317396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 277, \"large_tick_hit\": 18, \"small_tick_hit\": 260, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.259226,188276218,245024,NULL,'2020-06-13 03:23:19',1592018599,NULL),(1941556907,17377350,2,1612940,0,1,1,'B',1,0.925786,66,479273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.51195,188283533,422708,NULL,'2020-06-13 10:44:05',1592045045,NULL),(1944957022,17377350,2,1235435,1,1,1,'A',1,0.977636,78,739483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 164, \"large_tick_hit\": 22, \"small_tick_hit\": 426, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 22, \"small_tick_hit\": 438}}',5.77357,192687670,250028,NULL,'2020-11-29 10:43:32',1606646612,NULL),(1944309102,17377350,2,2036865,0,1,1,'A',1,0.96375,126,595297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.8711,191952859,642638,NULL,'2020-11-01 14:24:33',1604240673,NULL),(1941557459,17377943,2,2036865,0,1,1,'C',1,0.86875,32,364508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 329, \"large_tick_hit\": 10, \"small_tick_hit\": 356, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.405628,188277254,250008,NULL,'2020-06-13 04:26:08',1592022368,NULL),(1955255832,17378071,2,1971062,0,1,1,'D',1,0.774448,18,315801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 225, \"small_tick_hit\": 266, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 341}}',0.131721,206466846,129904,NULL,'2022-04-15 20:51:48',1650055908,NULL),(1949465440,17383189,2,1683483,0,1,1,'C',1,0.850865,49,427863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 154, \"large_tick_hit\": 89, \"small_tick_hit\": 396, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 89, \"small_tick_hit\": 472}}',0.884043,198753493,119204,NULL,'2021-06-06 02:26:23',1622946383,NULL),(1949248211,17383189,2,165748,0,1,1,'B',1,0.925703,44,478070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 125, \"large_tick_hit\": 56, \"small_tick_hit\": 280, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 56, \"small_tick_hit\": 304}}',1.46239,198634653,119988,NULL,'2021-06-02 14:41:23',1622644883,NULL),(1941568211,17383308,2,2036865,0,1,1,'B',1,0.90375,58,426781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 344, \"large_tick_hit\": 10, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.28091,188299825,371754,NULL,'2020-06-13 22:02:02',1592085722,NULL),(1941607865,17384363,2,2005438,0,1,1,'D',1,0.843517,43,360533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 275, \"large_tick_hit\": 20, \"small_tick_hit\": 271, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.419026,188352563,257754,NULL,'2020-06-15 17:30:27',1592242227,NULL),(1941851738,17384363,2,1951288,0,1,1,'A',1,0.94728,91,635458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 194, \"large_tick_hit\": 57, \"small_tick_hit\": 881, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 57, \"small_tick_hit\": 935}}',1.70092,188569005,229806,NULL,'2020-06-22 21:51:49',1592862709,NULL),(1942152161,17384363,2,1677137,0,1,1,'A',1,0.940325,118,529824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 500, \"large_tick_hit\": 21, \"small_tick_hit\": 519, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 21, \"small_tick_hit\": 558}}',2.29695,188921059,605634,NULL,'2020-07-05 15:58:23',1593964703,NULL),(1948637839,17384363,2,1612940,0,1,1,'A',1,0.949686,113,556677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.01916,197817547,607842,NULL,'2021-05-09 15:33:47',1620574427,NULL),(1941872772,17384363,2,1442774,0,1,1,'A',1,0.978827,186,842669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 359, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',7.88411,188569118,703306,NULL,'2020-06-22 21:56:55',1592863015,NULL),(1944992288,17384363,2,2036865,0,1,1,'A',1,0.97375,162,705973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.99415,192771235,1187448,NULL,'2020-12-02 16:31:24',1606926684,NULL),(1941563879,17386384,2,1888285,0,1,1,'A',1,0.973684,129,427777,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 156, \"small_tick_hit\": 177, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',14.9044,188337985,200724,NULL,'2020-06-15 06:00:11',1592200811,NULL),(1941564779,17387480,2,1612940,0,1,1,'A',1,0.945912,119,571741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 372, \"large_tick_hit\": 13, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',5.60764,188299224,597626,NULL,'2020-06-13 21:36:00',1592084160,NULL),(1941597295,17387480,2,2005438,0,1,1,'A',1,0.955291,84,559823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 321, \"large_tick_hit\": 20, \"small_tick_hit\": 300, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',5.7626,188315491,445032,NULL,'2020-06-14 12:18:26',1592137106,NULL),(1941575137,17387480,2,2036865,0,1,1,'A',1,0.96,112,638774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.47265,188315387,749958,NULL,'2020-06-14 12:13:49',1592136829,NULL),(1941584613,17390882,2,2036865,0,1,1,'D',1,0.8475,28,171266,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 324, \"large_tick_hit\": 8, \"small_tick_hit\": 346, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.222681,188339178,166080,NULL,'2020-06-15 07:22:20',1592205740,NULL),(1941900479,17390882,2,2036865,0,1,1,'B',1,0.91125,50,409570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 341, \"large_tick_hit\": 8, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.02224,188584912,320268,NULL,'2020-06-23 13:02:39',1592917359,NULL),(1941575231,17391772,2,2036865,0,1,1,'D',1,0.82625,42,366962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 311, \"large_tick_hit\": 8, \"small_tick_hit\": 342, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.208082,188315815,215720,NULL,'2020-06-14 12:30:59',1592137859,NULL),(1957554007,17391772,2,3779238,0,1,1,'D',1,0.796053,10,231726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 90, \"large_tick_hit\": 18, \"small_tick_hit\": 134, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 18, \"small_tick_hit\": 165}}',0.491651,209367270,37628,NULL,'2022-09-17 16:32:19',1663432339,NULL),(1941598936,17391772,2,2005438,0,1,1,'B',1,0.90462,32,380681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 299, \"large_tick_hit\": 21, \"small_tick_hit\": 287, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',1.04074,188321797,289050,NULL,'2020-06-14 16:15:01',1592151301,NULL),(1941571734,17391772,2,1612940,0,1,1,'B',1,0.928302,44,428366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 353, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.44475,188316119,296224,NULL,'2020-06-14 12:43:05',1592138585,NULL),(1947948477,17391772,2,1972767,0,1,1,'A',1,0.960159,86,533385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 500, \"large_tick_hit\": 48, \"small_tick_hit\": 657, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',2.57593,196824864,506534,NULL,'2021-04-10 17:50:25',1618077025,NULL),(1948059687,17391772,2,2024650,0,1,1,'A',1,0.948363,70,500860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 375, \"large_tick_hit\": 14, \"small_tick_hit\": 364, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',3.42757,196825384,579852,NULL,'2021-04-10 18:06:59',1618078019,NULL),(1961723669,17391772,2,4274676,1,1,1,'S',1,0.981265,134,651205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 501, \"large_tick_hit\": 2, \"small_tick_hit\": 335, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',7.72052,214652888,1365886,NULL,'2023-10-28 17:26:03',1698513963,NULL),(1958322447,17391772,2,3850753,1,1,1,'A',1,0.954315,117,633416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 243, \"large_tick_hit\": 17, \"small_tick_hit\": 304, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 17, \"small_tick_hit\": 322}}',8.08466,210214283,360888,NULL,'2022-11-13 12:08:58',1668341338,NULL),(1941575331,17396060,2,1612940,0,1,1,'C',1,0.862893,55,385013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 337, \"large_tick_hit\": 11, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.591251,188324431,295564,NULL,'2020-06-14 17:55:04',1592157304,NULL),(1944592161,17399005,2,2036865,0,1,1,'B',1,0.905,97,498443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 348, \"large_tick_hit\": 10, \"small_tick_hit\": 366, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.19992,192250647,452700,NULL,'2020-11-13 06:45:11',1605249911,NULL),(1941786219,17400997,2,1479306,1,1,1,'S',1,0.994318,261,962754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 12, \"small_tick_hit\": 264, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 12, \"small_tick_hit\": 267}}',28.8244,188451020,1678612,NULL,'2020-06-19 00:20:35',1592526035,NULL),(1941787830,17400997,2,2349723,1,1,1,'S',1,0.996759,269,961799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 12, \"small_tick_hit\": 346, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 12, \"small_tick_hit\": 348}}',34.438,188451145,1342008,NULL,'2020-06-19 00:26:47',1592526407,NULL),(1941583185,17401361,2,1612940,0,1,1,'B',1,0.903145,40,394023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 343, \"large_tick_hit\": 14, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.774615,188343578,235254,NULL,'2020-06-15 11:20:16',1592220016,NULL),(1941584238,17401361,2,2036865,0,1,1,'C',1,0.89375,45,408422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 340, \"large_tick_hit\": 10, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.870673,188338306,280562,NULL,'2020-06-15 06:24:38',1592202278,NULL),(1941611052,17401361,2,2005438,0,1,1,'C',1,0.882265,51,382500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 288, \"large_tick_hit\": 20, \"small_tick_hit\": 284, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.913627,188365080,285272,NULL,'2020-06-16 04:01:02',1592280062,NULL),(1946214173,17403756,2,1582617,0,1,1,'A',1,0.962733,112,617174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 460, \"large_tick_hit\": 86, \"small_tick_hit\": 849, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 86, \"small_tick_hit\": 888}}',1.83238,194455726,548414,NULL,'2021-01-29 15:25:13',1611933913,NULL),(1946404691,17403756,2,2801224,1,1,1,'A',1,0.940972,90,650246,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 205, \"large_tick_hit\": 47, \"small_tick_hit\": 561, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 47, \"small_tick_hit\": 602}}',3.54321,194623026,263224,NULL,'2021-02-03 13:28:26',1612358906,NULL),(1945428895,17403756,2,1582901,0,1,1,'A',1,0.974901,174,701892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 351, \"large_tick_hit\": 155, \"small_tick_hit\": 970, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 155, \"small_tick_hit\": 998}}',3.63119,193406724,571220,NULL,'2020-12-24 20:30:09',1608841809,NULL),(1946405282,17403756,2,1612940,0,1,1,'A',1,0.966038,84,558692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.06421,194588957,484870,NULL,'2021-02-02 13:24:27',1612272267,NULL),(1946404574,17403756,2,2801224,1,1,1,'S',1,0.982639,212,886365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 213, \"large_tick_hit\": 48, \"small_tick_hit\": 588, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 48, \"small_tick_hit\": 602}}',7.45314,194622914,591676,NULL,'2021-02-03 13:23:40',1612358620,NULL),(1946352019,17403756,2,1513236,0,1,1,'S',1,0.985955,354,896554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 305, \"large_tick_hit\": 102, \"small_tick_hit\": 646, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 659}}',10.4948,194581994,1246948,NULL,'2021-02-02 07:42:45',1612251765,NULL),(1941544821,17405311,2,1863293,0,1,1,'S',1,0.989556,149,386322,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 277, \"large_tick_hit\": 46, \"small_tick_hit\": 435, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 46, \"small_tick_hit\": 440}}',5.22159,188348865,306554,NULL,'2020-06-15 14:59:43',1592233183,NULL),(1941612760,17406402,2,2036866,0,1,1,'D',1,0.837126,19,315579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 374, \"small_tick_hit\": 325, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.150315,188377960,183550,NULL,'2020-06-16 15:23:07',1592320987,NULL),(1941599233,17406402,2,1612940,0,1,1,'A',1,0.966038,72,558340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.61511,188376969,514584,NULL,'2020-06-16 14:46:30',1592318790,NULL),(1941612695,17406402,2,2005438,0,1,1,'A',1,0.976155,97,635435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 324, \"large_tick_hit\": 22, \"small_tick_hit\": 309, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',8.47933,188377273,549982,NULL,'2020-06-16 14:58:10',1592319490,NULL),(1941675882,17409424,2,2036865,0,1,1,'C',1,0.87,61,400032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 329, \"large_tick_hit\": 9, \"small_tick_hit\": 358, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.664474,188441690,293924,NULL,'2020-06-18 17:07:25',1592500045,NULL),(1941595394,17411317,2,2036865,0,1,1,'A',1,0.97125,119,624310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.81582,188364802,707864,NULL,'2020-06-16 03:45:29',1592279129,NULL),(1944286196,17414728,2,1799664,0,1,1,'D',1,0.849673,19,349325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 161, \"large_tick_hit\": 42, \"small_tick_hit\": 317, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 42, \"small_tick_hit\": 373}}',0.596483,191845424,83782,NULL,'2020-10-28 13:30:43',1603891843,NULL),(1944286235,17414728,2,1799692,0,1,1,'B',1,0.916808,29,418993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 140, \"large_tick_hit\": 50, \"small_tick_hit\": 350, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 50, \"small_tick_hit\": 381}}',1.22063,191845386,90404,NULL,'2020-10-28 13:28:59',1603891739,NULL),(1944110719,17416969,2,1247743,0,1,1,'B',1,0.915315,42,428124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 232, \"large_tick_hit\": 14, \"small_tick_hit\": 262, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 14, \"small_tick_hit\": 290}}',1.55517,191717715,179780,NULL,'2020-10-23 16:03:33',1603469013,NULL),(1941559598,17418350,2,1995048,0,1,1,'C',1,0.884786,57,413962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 260, \"large_tick_hit\": 33, \"small_tick_hit\": 306, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',1.17036,188383573,298720,NULL,'2020-06-16 19:15:53',1592334953,NULL),(1941602225,17418350,2,1612940,0,1,1,'A',1,0.943396,47,470629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 367, \"large_tick_hit\": 13, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',2.25693,188383680,367772,NULL,'2020-06-16 19:19:50',1592335190,NULL),(1943459327,17418819,2,2571609,1,1,1,'D',1,0.0428781,7,54,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20246, \"great\": 907}, \"maximum_statistics\": {\"great\": 21153}}',NULL,190730309,274661,NULL,'2020-09-12 18:47:10',1599936430,NULL),(1943459299,17418819,2,2571609,1,1,1,'D',1,0.0462346,5,27,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20175, \"great\": 978}, \"maximum_statistics\": {\"great\": 21153}}',NULL,190730207,295504,NULL,'2020-09-12 18:42:24',1599936144,NULL),(1943459274,17418819,2,2571609,1,1,1,'D',1,0.211648,38,219,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16676, \"great\": 4477}, \"maximum_statistics\": {\"great\": 21153}}',NULL,190730088,1393914,NULL,'2020-09-12 18:37:16',1599935836,NULL),(1942666549,17418819,2,1995048,0,1,1,'D',1,0.79616,26,320465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 228, \"large_tick_hit\": 33, \"small_tick_hit\": 278, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.131882,189632683,207504,NULL,'2020-07-31 22:14:36',1596233676,NULL),(1949973912,17422574,2,1220323,0,1,1,'D',1,0.707207,12,233570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 37, \"large_tick_hit\": 9, \"small_tick_hit\": 111, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 9, \"small_tick_hit\": 153}}',0.261791,199421946,42770,NULL,'2021-06-28 07:52:26',1624866746,NULL),(1941771363,17422574,2,1995048,0,1,1,'B',1,0.917282,31,410661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 263, \"large_tick_hit\": 40, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.18891,188394183,271060,NULL,'2020-06-17 04:05:30',1592366730,NULL),(1941779806,17422574,2,1612940,0,1,1,'C',1,0.88805,83,442059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 346, \"large_tick_hit\": 13, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.34555,188394315,331338,NULL,'2020-06-17 04:11:11',1592367071,NULL),(1941775785,17422574,2,2036865,0,1,1,'B',1,0.91875,82,460807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 343, \"large_tick_hit\": 10, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.7944,188394271,346348,NULL,'2020-06-17 04:09:00',1592366940,NULL),(1941773686,17422592,2,1612939,0,1,1,'C',1,0.886062,36,364257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 439, \"small_tick_hit\": 362, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.58196,188440742,268888,NULL,'2020-06-18 16:23:52',1592497432,NULL),(1941793788,17422592,2,1612940,0,1,1,'S',1,0.988679,274,406598,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',18.078,188421377,1013422,NULL,'2020-06-18 00:47:07',1592441227,NULL),(1941677792,17422592,2,1612940,0,1,1,'S',1,0.989937,258,817615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 382, \"large_tick_hit\": 16, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',19.8732,188450791,1754010,NULL,'2020-06-19 00:09:48',1592525388,NULL),(1942321562,17423095,2,2312391,0,1,1,'A',1,0.95591,85,512569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 499, \"large_tick_hit\": 28, \"small_tick_hit\": 492, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 28, \"small_tick_hit\": 512}}',2.65551,189286004,649904,NULL,'2020-07-19 01:33:30',1595122410,NULL),(1941755353,17423095,2,2021237,0,1,1,'B',1,0.90942,59,438954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 239, \"large_tick_hit\": 5, \"small_tick_hit\": 258, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 284}}',4.18791,188421684,217388,NULL,'2020-06-18 01:04:14',1592442254,NULL),(1941757501,17423095,2,1649419,0,1,1,'A',1,0.960957,214,742651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 312, \"large_tick_hit\": 29, \"small_tick_hit\": 422, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 29, \"small_tick_hit\": 445}}',5.61929,188395569,780196,NULL,'2020-06-17 05:28:11',1592371691,NULL),(1941780456,17423199,2,1612940,0,1,1,'B',1,0.937107,120,543335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 17, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.46663,188396048,778376,NULL,'2020-06-17 06:00:29',1592373629,NULL),(1942032611,17427951,2,1288130,0,1,1,'D',1,0.771331,16,272129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 61, \"large_tick_hit\": 21, \"small_tick_hit\": 144, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 21, \"small_tick_hit\": 189}}',0.456112,188783240,29076,NULL,'2020-06-30 17:10:31',1593537031,NULL),(1942032879,17427951,2,1288131,0,1,1,'C',1,0.855263,25,338617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 84, \"large_tick_hit\": 18, \"small_tick_hit\": 158, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 18, \"small_tick_hit\": 183}}',1.94492,188804559,50036,NULL,'2020-07-01 12:56:29',1593608189,NULL),(1941966232,17427951,2,1995048,0,1,1,'B',1,0.93353,98,529965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 265, \"large_tick_hit\": 41, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',3.60301,188857436,440032,NULL,'2020-07-03 10:57:58',1593773878,NULL),(1941754903,17428186,2,2021237,0,1,1,'D',1,0.798913,32,326973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 210, \"large_tick_hit\": 5, \"small_tick_hit\": 226, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 284}}',0.520425,188408493,133404,NULL,'2020-06-17 15:29:55',1592407795,NULL),(1941788878,17428988,2,1995048,0,1,1,'C',1,0.881832,35,393690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 257, \"large_tick_hit\": 39, \"small_tick_hit\": 301, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.85226,188438364,264238,NULL,'2020-06-18 14:48:08',1592491688,NULL),(1941706548,17429443,2,1995048,0,1,1,'B',1,0.924668,55,447581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 264, \"large_tick_hit\": 39, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.96565,188543250,334390,NULL,'2020-06-22 01:09:13',1592788153,NULL),(1941670877,17429443,2,1612940,0,1,1,'A',1,0.94088,86,497956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.19263,188438150,434536,NULL,'2020-06-18 14:39:00',1592491140,NULL),(1941787919,17429443,2,2036865,0,1,1,'A',1,0.96,155,624292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.78228,188419241,858696,NULL,'2020-06-17 22:55:15',1592434515,NULL),(1942030565,17430319,2,2353400,0,1,1,'D',1,0.804301,20,283038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 195, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 3, \"small_tick_hit\": 242}}',0.317528,188851522,140622,NULL,'2020-07-03 04:43:11',1593751391,NULL),(1942557597,17430319,2,1612940,0,1,1,'C',1,0.898113,86,229310,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 340, \"large_tick_hit\": 16, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.20978,189552908,225380,NULL,'2020-07-28 22:26:02',1595975162,NULL),(1941781723,17432006,2,1995048,0,1,1,'C',1,0.865583,61,412152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 242, \"large_tick_hit\": 37, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.714956,188418716,270718,NULL,'2020-06-17 22:29:31',1592432971,NULL),(1941781798,17432364,2,1995048,0,1,1,'A',1,0.961595,68,593637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 281, \"large_tick_hit\": 39, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',4.84886,188419106,429850,NULL,'2020-06-17 22:48:43',1592434123,NULL),(1944469333,17432364,2,1612940,0,1,1,'A',1,0.973585,86,582281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.72442,192046450,695166,NULL,'2020-11-05 12:41:18',1604580078,NULL),(1944454083,17432364,2,2036865,0,1,1,'A',1,0.9725,109,616354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.39873,192046281,721358,NULL,'2020-11-05 12:32:30',1604579550,NULL),(1941670767,17433353,2,1995048,0,1,1,'B',1,0.908419,61,456118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 263, \"large_tick_hit\": 39, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.87891,188455597,310130,NULL,'2020-06-19 05:02:10',1592542930,NULL),(1941691631,17433353,2,2036865,0,1,1,'A',1,0.965,146,626353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.07062,188472768,761840,NULL,'2020-06-19 18:28:45',1592591325,NULL),(1942163532,17434675,2,1995048,0,1,1,'D',1,0.791728,21,297306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 230, \"large_tick_hit\": 34, \"small_tick_hit\": 272, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.118124,188913871,193244,NULL,'2020-07-05 10:08:53',1593943733,NULL),(1942144851,17434675,2,1612940,0,1,1,'D',1,0.83522,25,320712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 305, \"large_tick_hit\": 17, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.119135,188913686,177836,NULL,'2020-07-05 09:59:37',1593943177,NULL),(1941685040,17434675,2,1612940,0,1,1,'D',1,0.840252,32,161874,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 311, \"large_tick_hit\": 16, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.153155,188466859,144774,NULL,'2020-06-19 14:36:50',1592577410,NULL),(1943296208,17434979,2,848782,1,1,1,'S',1,0.993445,333,778803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 843, \"large_tick_hit\": 20, \"small_tick_hit\": 501, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 20, \"small_tick_hit\": 504}}',NULL,190525677,5186294,NULL,'2020-09-04 12:26:49',1599222409,NULL),(1944993096,17434979,2,2234809,1,1,1,'A',1,0.96188,191,470631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1665, \"large_tick_hit\": 4, \"small_tick_hit\": 173, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1730, \"large_tick_hit\": 4, \"small_tick_hit\": 181}}',2.23368,192758933,3437090,NULL,'2020-12-02 04:50:43',1606884643,NULL),(1943397389,17434979,2,2301531,1,1,1,'B',1,0.935597,90,448309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 514, \"large_tick_hit\": 4, \"small_tick_hit\": 281, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 4, \"small_tick_hit\": 300}}',5.36395,190703258,658038,NULL,'2020-09-11 19:37:31',1599853051,NULL),(1944920943,17434979,2,1148432,0,1,1,'S',1,0.980066,179,779299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 324, \"large_tick_hit\": 36, \"small_tick_hit\": 1115, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 36, \"small_tick_hit\": 1141}}',5.4447,192696338,811830,NULL,'2020-11-29 17:23:04',1606670584,NULL),(1941798473,17434979,2,2120896,1,1,1,'A',1,0.943604,102,510513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 417, \"small_tick_hit\": 269, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 288}}',8.11367,188690125,690302,NULL,'2020-06-27 06:47:25',1593240445,NULL),(1942119407,17434979,2,48811,1,1,1,'S',1,0.985294,189,811471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 546, \"large_tick_hit\": 9, \"small_tick_hit\": 852, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 9, \"small_tick_hit\": 870}}',10.0911,188952201,2501084,NULL,'2020-07-06 19:08:49',1594062529,NULL),(1943230225,17434979,2,1453718,1,1,1,'S',1,0.990947,206,714260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 902, \"large_tick_hit\": 5, \"small_tick_hit\": 516, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 5, \"small_tick_hit\": 520}}',10.1898,190527797,3339284,NULL,'2020-09-04 14:04:21',1599228261,NULL),(1943261946,17434979,2,2096058,1,1,1,'B',1,0.936102,67,459734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 209, \"small_tick_hit\": 84, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 90}}',10.3413,190527393,250888,NULL,'2020-09-04 13:48:34',1599227314,NULL),(1941778025,17434979,2,2452865,0,1,1,'S',1,0.984099,62,629160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 255, \"large_tick_hit\": 15, \"small_tick_hit\": 287, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 291}}',12.3891,188426250,387758,NULL,'2020-06-18 05:19:42',1592457582,NULL),(1944986776,17434979,2,110175,0,1,1,'A',1,0.972073,106,611310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 543, \"large_tick_hit\": 1, \"small_tick_hit\": 361, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',12.6998,192759083,1228970,NULL,'2020-12-02 04:59:20',1606885160,NULL),(1943330321,17434979,2,246789,0,1,1,'A',1,0.96123,130,535754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 458, \"large_tick_hit\": 43, \"small_tick_hit\": 218, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 43, \"small_tick_hit\": 226}}',12.7872,190527103,856620,NULL,'2020-09-04 13:37:25',1599226645,NULL),(1943235555,17434979,2,1245056,0,1,1,'A',1,0.956425,157,570260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 526, \"large_tick_hit\": 75, \"small_tick_hit\": 255, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 75, \"small_tick_hit\": 275}}',14.1582,190528242,1110698,NULL,'2020-09-04 14:23:42',1599229422,NULL),(1943310256,17434979,2,2028093,1,1,1,'S',1,0.992687,322,757886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1022, \"small_tick_hit\": 607, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1030, \"small_tick_hit\": 611}}',14.2104,190525401,5897858,NULL,'2020-09-04 12:08:53',1599221333,NULL),(1943209953,17434979,2,2184578,0,1,1,'A',1,0.979722,118,639433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 437, \"large_tick_hit\": 22, \"small_tick_hit\": 459, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 22, \"small_tick_hit\": 468}}',14.5495,190526532,878002,NULL,'2020-09-04 13:11:38',1599225098,NULL),(1942076495,17434979,2,2146502,0,1,1,'A',1,0.950355,106,544116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 429, \"large_tick_hit\": 60, \"small_tick_hit\": 181, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 60, \"small_tick_hit\": 201}}',15.4057,188952635,651830,NULL,'2020-07-06 19:29:28',1594063768,NULL),(1944877281,17434979,2,2452867,0,1,1,'A',1,0.942623,122,552919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 374, \"large_tick_hit\": 5, \"small_tick_hit\": 196, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 5, \"small_tick_hit\": 215}}',15.4997,192759116,656492,NULL,'2020-12-02 05:01:11',1606885271,NULL),(1942170353,17434979,2,89114,1,1,1,'S',1,0.991498,392,821943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 359, \"large_tick_hit\": 229, \"small_tick_hit\": 345, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 229, \"small_tick_hit\": 348}}',17.785,188951980,2271706,NULL,'2020-07-06 18:57:43',1594061863,NULL),(1943321726,17434979,2,2169263,1,1,1,'S',1,0.983844,203,661638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 807, \"large_tick_hit\": 1, \"small_tick_hit\": 349, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 1, \"small_tick_hit\": 356}}',18.7966,190525294,2585498,NULL,'2020-09-04 12:02:35',1599220955,NULL),(1941855011,17434979,2,1957087,1,1,1,'S',1,0.984244,184,668775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 589, \"large_tick_hit\": 15, \"small_tick_hit\": 333, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 15, \"small_tick_hit\": 338}}',20.6878,188690214,1751082,NULL,'2020-06-27 06:53:46',1593240826,NULL),(1944901083,17434979,2,2283574,1,1,1,'A',1,0.95258,254,661742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 423, \"large_tick_hit\": 14, \"small_tick_hit\": 246, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 14, \"small_tick_hit\": 257}}',22.7422,192759011,1740072,NULL,'2020-12-02 04:55:31',1606884931,NULL),(1943273212,17434979,2,2258653,1,1,1,'S',1,0.994842,643,824960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1153, \"large_tick_hit\": 9, \"small_tick_hit\": 574, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1159, \"large_tick_hit\": 9, \"small_tick_hit\": 577}}',23.2374,190527311,12108508,NULL,'2020-09-04 13:44:41',1599227081,NULL),(1943266768,17434979,2,1901786,1,1,1,'S',1,0.998776,348,896197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 497, \"large_tick_hit\": 8, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 8, \"small_tick_hit\": 311}}',25.4506,190525960,3483682,NULL,'2020-09-04 12:43:05',1599223385,NULL),(1941820945,17434979,2,2148028,1,1,1,'S',1,0.989691,159,764262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 341, \"small_tick_hit\": 331, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 335}}',26.2148,188690321,1146198,NULL,'2020-06-27 07:01:23',1593241283,NULL),(1941858753,17434979,2,1635735,1,1,1,'S',1,0.989484,810,846723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1072, \"large_tick_hit\": 9, \"small_tick_hit\": 895, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1081, \"large_tick_hit\": 9, \"small_tick_hit\": 907}}',30.8851,188690600,16575070,NULL,'2020-06-27 07:17:46',1593242266,NULL),(1943326774,17434979,2,669285,1,1,1,'S',1,0.997844,980,964046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_tick_hit\": 220, \"small_tick_hit\": 871, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 220, \"small_tick_hit\": 875}}',33.6522,190527675,18070734,NULL,'2020-09-04 13:58:49',1599227929,NULL),(1943225886,17434979,2,369245,1,1,1,'S',1,0.99542,648,912583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 729, \"small_tick_hit\": 575, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 731, \"small_tick_hit\": 579}}',34.7672,190525579,10449018,NULL,'2020-09-04 12:20:46',1599222046,NULL),(1943307188,17434979,2,175416,0,1,1,'S',1,0.99631,787,926887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 799, \"large_tick_hit\": 151, \"small_tick_hit\": 670, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 151, \"small_tick_hit\": 675}}',35.3037,190525490,13314076,NULL,'2020-09-04 12:14:50',1599221690,NULL),(1942106280,17434979,2,358746,0,1,1,'S',1,0.993365,459,907125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 602, \"small_tick_hit\": 446, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 452}}',36.758,188951864,5720832,NULL,'2020-07-06 18:52:02',1594061522,NULL),(1943213586,17434979,2,1602637,1,1,1,'S',1,0.99108,609,830175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 993, \"large_tick_hit\": 34, \"small_tick_hit\": 973, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 999, \"large_tick_hit\": 34, \"small_tick_hit\": 985}}',36.9157,190525217,10911598,NULL,'2020-09-04 11:58:36',1599220716,NULL),(1942075789,17434979,2,128054,1,1,1,'S',1,0.996587,434,837253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 635, \"large_tick_hit\": 71, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 71, \"small_tick_hit\": 170}}',38.7581,188952054,5275028,NULL,'2020-07-06 19:01:55',1594062115,NULL),(1943233938,17434979,2,392254,0,1,1,'S',1,0.994269,396,948676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 401, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 296}}',52.2527,190525879,3883938,NULL,'2020-09-04 12:38:49',1599223129,NULL),(1943330953,17434979,2,255863,1,1,1,'S',1,0.993548,531,945984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 539, \"large_tick_hit\": 2, \"small_tick_hit\": 383, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 2, \"small_tick_hit\": 388}}',52.4187,190525780,6918306,NULL,'2020-09-04 12:33:11',1599222791,NULL),(1941668149,17442952,2,1995048,0,1,1,'B',1,0.911374,30,410847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 266, \"large_tick_hit\": 35, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.05164,188447992,288312,NULL,'2020-06-18 21:30:40',1592515840,NULL),(1941680356,17443301,2,2036865,0,1,1,'D',1,0.7575,19,284268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 283, \"large_tick_hit\": 9, \"small_tick_hit\": 314, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.030058,188449222,149048,NULL,'2020-06-18 22:30:13',1592519413,NULL),(1941713422,17443301,2,1778357,0,1,1,'D',1,0.829406,48,359497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 412, \"large_tick_hit\": 12, \"small_tick_hit\": 456, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 12, \"small_tick_hit\": 556}}',0.099446,188448591,264432,NULL,'2020-06-18 21:56:57',1592517417,NULL),(1941710491,17443301,2,1775313,0,1,1,'D',1,0.839773,40,372353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 300, \"large_tick_hit\": 46, \"small_tick_hit\": 393, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 46, \"small_tick_hit\": 477}}',0.159505,188448493,185990,NULL,'2020-06-18 21:52:43',1592517163,NULL),(1951609626,17444461,2,773257,0,1,1,'D',1,0.261003,10,10565,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 594, \"great\": 181, \"large_tick_hit\": 30, \"small_tick_hit\": 44, \"small_tick_miss\": 128}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 30, \"small_tick_hit\": 172}}',0,201567439,61340,NULL,'2021-09-12 04:51:40',1631422300,NULL),(1954325736,17453514,2,460459,0,1,1,'A',1,0.977876,70,659337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 71, \"large_tick_hit\": 61, \"small_tick_hit\": 89, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 61, \"small_tick_hit\": 91}}',NULL,205062681,150614,NULL,'2022-02-05 06:23:25',1644042205,NULL),(1950628889,17453514,2,2835456,0,1,1,'B',1,0.911765,35,360060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 169, \"large_tick_hit\": 3, \"small_tick_hit\": 169, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 3, \"small_tick_hit\": 177}}',2.34823,200262786,129818,NULL,'2021-07-27 06:34:42',1627367682,NULL),(1949366810,17453514,2,1995048,0,1,1,'A',1,0.951256,79,554275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 275, \"large_tick_hit\": 40, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.42354,198765301,403902,NULL,'2021-06-06 12:43:18',1622983398,NULL),(1941696702,17457301,2,2036865,0,1,1,'D',1,0.80625,31,316269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 306, \"large_tick_hit\": 8, \"small_tick_hit\": 331, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.122476,188483850,194226,NULL,'2020-06-20 03:13:20',1592622800,NULL),(1941701601,17457301,2,1995048,0,1,1,'B',1,0.918759,60,456223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 266, \"large_tick_hit\": 37, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',2.03434,188532567,304386,NULL,'2020-06-21 17:00:13',1592758813,NULL),(1941683017,17458349,2,1995048,0,1,1,'B',1,0.912851,58,442189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 264, \"large_tick_hit\": 36, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.74402,188487047,323244,NULL,'2020-06-20 06:08:35',1592633315,NULL),(1941683474,17458581,2,1995048,0,1,1,'C',1,0.864106,28,359103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 245, \"large_tick_hit\": 34, \"small_tick_hit\": 306, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.379894,188488446,209784,NULL,'2020-06-20 07:25:20',1592637920,NULL),(1941708556,17458581,2,2036865,0,1,1,'C',1,0.87,44,378039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 334, \"large_tick_hit\": 9, \"small_tick_hit\": 353, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.595823,188508918,276698,NULL,'2020-06-20 21:44:14',1592689454,NULL),(1941700471,17463112,2,1612940,0,1,1,'C',1,0.893082,62,419610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 347, \"large_tick_hit\": 14, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.16816,188500823,310974,NULL,'2020-06-20 16:13:37',1592669617,NULL),(1941692750,17463112,2,1995048,0,1,1,'A',1,0.951256,73,522549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 273, \"large_tick_hit\": 39, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.79002,188510009,377784,NULL,'2020-06-20 22:32:25',1592692345,NULL),(1941705905,17463376,2,1542361,0,1,1,'D',1,0.272464,4,40364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 47, \"large_tick_hit\": 1, \"small_tick_hit\": 46, \"small_tick_miss\": 129}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 1, \"small_tick_hit\": 175}}',0.000103,188504846,14793,NULL,'2020-06-20 19:05:03',1592679903,NULL),(1941790741,17464710,2,2102558,0,1,1,'D',1,0.492179,8,24902,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 372, \"great\": 339, \"large_tick_hit\": 17, \"small_tick_hit\": 116, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 17, \"small_tick_hit\": 231}}',0.000001,188505439,130524,NULL,'2020-06-20 19:26:55',1592681215,NULL),(1955285693,17465709,2,2036865,0,1,1,'B',1,0.92625,47,444498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 349, \"large_tick_hit\": 10, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.44323,206422331,335840,NULL,'2022-04-13 19:21:17',1649877677,NULL),(1956649560,17465709,2,1612940,0,1,1,'A',1,0.94717,78,508493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 365, \"large_tick_hit\": 15, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.45981,208193876,526426,NULL,'2022-07-12 19:48:35',1657655315,NULL),(1951672707,17469868,2,2006716,0,1,1,'B',1,0.907006,35,407542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 316, \"large_tick_hit\": 43, \"small_tick_hit\": 353, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 43, \"small_tick_hit\": 391}}',0.949677,201744605,212626,NULL,'2021-09-19 06:43:26',1632033806,NULL),(1952438470,17469868,2,2809890,0,1,1,'B',1,0.903564,75,500796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 181, \"small_tick_hit\": 250, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 274}}',4.83333,202740348,221152,NULL,'2021-10-29 02:03:15',1635472995,NULL),(1952440184,17469868,2,2810039,0,1,1,'A',1,0.952548,187,917518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 189, \"small_tick_hit\": 353, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',13.3652,202740302,679610,NULL,'2021-10-29 02:01:12',1635472872,NULL),(1947851708,17470083,2,2037692,0,1,1,'D',1,0.555787,13,172112,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 360, \"great\": 424, \"large_tick_hit\": 8, \"small_tick_hit\": 101, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 8, \"small_tick_hit\": 167}}',0.000003,196629205,158318,NULL,'2021-04-04 17:34:38',1617557678,NULL),(1943001185,17473927,2,1854506,0,1,1,'D',1,0.783394,16,270123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 197, \"large_tick_hit\": 17, \"small_tick_hit\": 220, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 17, \"small_tick_hit\": 271}}',0.113242,190154929,103024,NULL,'2020-08-20 22:31:40',1597962700,NULL),(1952570293,17477548,2,1995048,0,1,1,'B',1,0.921713,60,465750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 266, \"large_tick_hit\": 38, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.13462,202878972,333480,NULL,'2021-11-02 21:35:27',1635888927,NULL),(1941723510,17477668,2,2036865,0,1,1,'B',1,0.93875,82,504634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 356, \"large_tick_hit\": 8, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',2.82402,188541750,418002,NULL,'2020-06-21 23:45:38',1592783138,NULL),(1941707308,17477668,2,1995048,0,1,1,'A',1,0.966027,92,595362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 279, \"large_tick_hit\": 39, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',5.9592,188545137,478320,NULL,'2020-06-22 03:01:33',1592794893,NULL),(1941720099,17477668,2,1612940,0,1,1,'A',1,0.96478,117,609531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 374, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',7.1814,188541877,838578,NULL,'2020-06-21 23:52:42',1592783562,NULL),(1943565656,17480990,2,2043169,0,1,1,'D',1,0.807427,21,308627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 143, \"great\": 520, \"large_tick_hit\": 4, \"small_tick_hit\": 411, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',0.016892,190946906,281290,NULL,'2020-09-21 13:11:19',1600693879,NULL),(1945102155,17480990,2,2665615,1,1,1,'B',1,0.916371,85,452038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 716, \"large_tick_hit\": 17, \"small_tick_hit\": 560, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 17, \"small_tick_hit\": 624}}',0.794451,192922270,760488,NULL,'2020-12-07 20:25:50',1607372750,NULL),(1945334118,17480990,2,649135,0,1,1,'A',1,0.956236,139,595533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 732, \"large_tick_hit\": 57, \"small_tick_hit\": 959, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 57, \"small_tick_hit\": 1015}}',2.50945,193227280,1076426,NULL,'2020-12-18 20:04:02',1608321842,NULL),(1942913973,17480990,2,1972767,0,1,1,'A',1,0.955378,101,566588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 509, \"large_tick_hit\": 46, \"small_tick_hit\": 644, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',3.52751,189969205,675112,NULL,'2020-08-13 17:36:28',1597340188,NULL),(1952873830,17480990,2,3237398,1,1,1,'A',1,0.961905,58,300167,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 119, \"small_tick_hit\": 83, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 122, \"small_tick_hit\": 88}}',3.86699,203303224,90530,NULL,'2021-11-19 21:41:12',1637358072,NULL),(1945095083,17480990,2,2659466,1,1,1,'A',1,0.961412,162,637167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 468, \"large_tick_hit\": 71, \"small_tick_hit\": 632, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 71, \"small_tick_hit\": 665}}',3.96329,192922182,892192,NULL,'2020-12-07 20:21:56',1607372516,NULL),(1943495919,17480990,2,2124068,0,1,1,'A',1,0.97731,77,649899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 191, \"large_tick_hit\": 45, \"small_tick_hit\": 367, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 45, \"small_tick_hit\": 376}}',4.10849,190785440,195190,NULL,'2020-09-14 21:15:50',1600118150,NULL),(1944455530,17480990,2,1995048,0,1,1,'A',1,0.94387,96,539208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 273, \"large_tick_hit\": 37, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',4.2533,192067246,407666,NULL,'2020-11-06 07:00:16',1604646016,NULL),(1957899826,17480990,2,3816814,0,1,1,'A',1,0.960986,58,643080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 161, \"large_tick_hit\": 4, \"small_tick_hit\": 303, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',6.80758,209712868,209750,NULL,'2022-10-10 18:39:49',1665427189,NULL),(1957466721,17480990,2,3133554,0,1,1,'A',1,0.95929,99,712477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 179, \"large_tick_hit\": 11, \"small_tick_hit\": 729, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 11, \"small_tick_hit\": 764}}',6.89468,209352939,299406,NULL,'2022-09-16 20:38:31',1663360711,NULL),(1945834102,17480990,2,2693945,1,1,1,'A',1,0.976398,141,661941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 332, \"large_tick_hit\": 29, \"small_tick_hit\": 425, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 435}}',11.0568,194047185,632542,NULL,'2021-01-16 18:16:37',1610820997,NULL),(1945428111,17480990,2,1612940,0,1,1,'S',1,0.98239,160,744312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.6113,193498476,1307684,NULL,'2020-12-28 01:25:03',1609118703,NULL),(1945695113,17480990,2,2672207,0,1,1,'S',1,0.986813,221,779652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 385, \"large_tick_hit\": 38, \"small_tick_hit\": 475, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 38, \"small_tick_hit\": 483}}',15.0054,193774703,1231370,NULL,'2021-01-06 23:29:31',1609975771,NULL),(1945241427,17480990,2,1977510,0,1,1,'S',1,0.980357,241,923949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 227, \"large_tick_hit\": 23, \"small_tick_hit\": 299, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',23.402,193036915,1025554,NULL,'2020-12-12 01:32:31',1607736751,NULL),(1945508924,17480990,2,2742203,0,1,1,'X',1,1,103,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',26.6303,193438248,271222,NULL,'2020-12-26 00:56:22',1608944182,NULL),(1941893875,17487204,2,2036865,0,1,1,'D',1,0.80375,27,328310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 297, \"large_tick_hit\": 9, \"small_tick_hit\": 337, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.084491,188567448,183810,NULL,'2020-06-22 20:34:24',1592858064,NULL),(1941897852,17487204,2,1995048,0,1,1,'C',1,0.859675,24,342487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 246, \"large_tick_hit\": 35, \"small_tick_hit\": 301, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.346961,188567824,210914,NULL,'2020-06-22 20:53:21',1592859201,NULL),(1941907861,17492674,2,1612940,0,1,1,'C',1,0.893082,70,435610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 344, \"large_tick_hit\": 16, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.24864,188608999,356412,NULL,'2020-06-24 09:30:03',1592991003,NULL),(1941798261,17495449,2,1612940,0,1,1,'B',1,0.928302,37,425276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 356, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.33675,188631957,285004,NULL,'2020-06-25 02:44:28',1593053068,NULL),(1942034099,17500432,2,1055981,1,1,1,'B',1,0.938281,58,436323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 757, \"small_tick_hit\": 520, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 808, \"small_tick_hit\": 553}}',NULL,188821711,708212,NULL,'2020-07-02 02:39:55',1593657595,NULL),(1942003644,17500432,2,2067190,1,1,1,'S',1,0.980964,62,726238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 126, \"large_tick_hit\": 47, \"small_tick_hit\": 600, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 47, \"small_tick_hit\": 613}}',NULL,188821634,131468,NULL,'2020-07-02 02:35:50',1593657350,NULL),(1942095439,17500432,2,1582620,0,1,1,'B',1,0.913253,62,489682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 606, \"large_tick_hit\": 56, \"small_tick_hit\": 854, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 56, \"small_tick_hit\": 925}}',0.324086,188907679,457086,NULL,'2020-07-05 03:43:29',1593920609,NULL),(1941904866,17500432,2,1612940,0,1,1,'B',1,0.906918,60,428706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 351, \"large_tick_hit\": 14, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.39876,188600719,341956,NULL,'2020-06-24 01:03:20',1592960600,NULL),(1942031176,17500432,2,1677137,0,1,1,'A',1,0.950271,114,556369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 506, \"large_tick_hit\": 21, \"small_tick_hit\": 524, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 21, \"small_tick_hit\": 558}}',2.8423,188821528,712244,NULL,'2020-07-02 02:29:25',1593656965,NULL),(1941945190,17500432,2,1355675,1,1,1,'A',1,0.965409,131,614942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 602, \"large_tick_hit\": 16, \"small_tick_hit\": 917, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 16, \"small_tick_hit\": 954}}',2.983,188821840,1265994,NULL,'2020-07-02 02:48:02',1593658082,NULL),(1941961627,17500432,2,683753,0,1,1,'C',1,0.862651,34,361584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 148, \"large_tick_hit\": 22, \"small_tick_hit\": 188, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 22, \"small_tick_hit\": 225}}',3.09571,188819831,106256,NULL,'2020-07-02 00:49:28',1593650968,NULL),(1942114616,17500432,2,1442771,0,1,1,'S',1,0.983974,134,814406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"large_tick_hit\": 33, \"small_tick_hit\": 425, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',5.6453,188907944,255882,NULL,'2020-07-05 04:00:36',1593921636,NULL),(1941962217,17500432,2,683782,0,1,1,'B',1,0.937365,46,572481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 139, \"large_tick_hit\": 6, \"small_tick_hit\": 289, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',6.14476,188819743,138294,NULL,'2020-07-02 00:43:12',1593650592,NULL),(1942027952,17500432,2,1490264,1,1,1,'A',1,0.96402,232,898253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 238, \"large_tick_hit\": 12, \"small_tick_hit\": 527, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 12, \"small_tick_hit\": 553}}',8.18143,188822152,993998,NULL,'2020-07-02 03:04:20',1593659060,NULL),(1942109625,17500432,2,1813603,0,1,1,'S',1,0.985743,149,794629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 185, \"large_tick_hit\": 30, \"small_tick_hit\": 269, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 30, \"small_tick_hit\": 273}}',8.70385,188907522,460394,NULL,'2020-07-05 03:33:52',1593920032,NULL),(1942136339,17500432,2,1656881,1,1,1,'S',1,0.98293,200,770364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 330, \"large_tick_hit\": 16, \"small_tick_hit\": 345, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 353}}',10.2773,188907829,1189666,NULL,'2020-07-05 03:53:09',1593921189,NULL),(1942020975,17500432,2,2229634,1,1,1,'S',1,0.986139,205,892972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 201, \"large_tick_hit\": 25, \"small_tick_hit\": 272, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 25, \"small_tick_hit\": 277}}',12.2775,188821560,754524,NULL,'2020-07-02 02:31:36',1593657096,NULL),(1941813315,17514852,2,21010,0,1,1,'C',1,0.871342,166,173273,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 194, \"great\": 1421, \"small_tick_hit\": 306, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',0.021186,188691299,1394284,NULL,'2020-06-27 07:58:42',1593244722,NULL),(1941845237,17514852,2,695694,0,1,1,'C',1,0.870406,43,516030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 236, \"large_tick_hit\": 88, \"small_tick_hit\": 576, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 88, \"small_tick_hit\": 657}}',0.319028,188641739,145952,NULL,'2020-06-25 12:42:55',1593088975,NULL),(1961063954,17514852,2,316622,0,1,1,'B',1,0.903409,49,393681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 410, \"large_tick_hit\": 4, \"small_tick_hit\": 222, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 4, \"small_tick_hit\": 254}}',1.38567,213972797,357892,NULL,'2023-08-30 04:45:34',1693370734,NULL),(1941852332,17514852,2,1813603,0,1,1,'B',1,0.92668,58,147749,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 175, \"large_tick_hit\": 29, \"small_tick_hit\": 251, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 29, \"small_tick_hit\": 273}}',1.38605,188638138,88623,NULL,'2020-06-25 09:40:45',1593078045,NULL),(1941921582,17514852,2,1262271,0,1,1,'B',1,0.931655,42,499701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 178, \"large_tick_hit\": 29, \"small_tick_hit\": 311, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 29, \"small_tick_hit\": 329}}',1.86012,188691134,120169,NULL,'2020-06-27 07:49:10',1593244150,NULL),(1941848896,17514852,2,1813433,0,1,1,'A',1,0.942116,46,449014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 232, \"large_tick_hit\": 5, \"small_tick_hit\": 235, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',2.02855,188638758,207186,NULL,'2020-06-25 10:13:09',1593079989,NULL),(2251123138,17514852,2,2300725,0,1,1,'B',1,0.9136,47,434226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 293, \"small_tick_hit\": 278, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 311}}',2.13166,215596526,261848,NULL,'2024-01-20 05:47:25',1705729645,NULL),(1942019151,17514852,2,1262335,0,1,1,'A',1,0.970356,72,560318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 275, \"large_tick_hit\": 6, \"small_tick_hit\": 210, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 216}}',3.43781,188879337,431744,NULL,'2020-07-04 04:32:24',1593837144,NULL),(1958805084,17514852,2,3429113,1,1,1,'A',1,0.97349,104,660989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 336, \"large_tick_hit\": 2, \"small_tick_hit\": 323, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 335}}',4.22664,211024002,758498,NULL,'2023-01-10 16:43:49',1673369029,NULL),(1941852346,17514852,2,1813603,0,1,1,'S',1,0.991853,132,59542,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 184, \"large_tick_hit\": 32, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 32, \"small_tick_hit\": 273}}',4.49302,188638208,87946,NULL,'2020-06-25 09:44:36',1593078276,NULL),(1942963541,17514852,2,131281,0,1,1,'S',1,0.986871,157,958041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 59, \"small_tick_hit\": 294, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 59, \"small_tick_hit\": 300}}',5.66302,190193902,151392,NULL,'2020-08-22 11:45:54',1598096754,NULL),(1941921410,17514852,2,1262010,0,1,1,'A',1,0.956767,132,662793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 298, \"small_tick_hit\": 211, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 228}}',5.97343,188639483,679398,NULL,'2020-06-25 10:48:46',1593082126,NULL),(1941898006,17514852,2,232721,0,1,1,'S',1,0.980519,169,957923,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 14, \"small_tick_hit\": 586, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 14, \"small_tick_hit\": 601}}',7.10954,188642263,399268,NULL,'2020-06-25 13:05:29',1593090329,NULL),(1942018576,17514852,2,1262271,0,1,1,'S',1,0.991007,140,799487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 192, \"large_tick_hit\": 33, \"small_tick_hit\": 326, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 329}}',7.53833,188879359,312560,NULL,'2020-07-04 04:34:10',1593837250,NULL),(1941812329,17514852,2,107409,0,1,1,'S',1,0.998418,157,959342,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 474, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}}',8.03155,188642367,249144,NULL,'2020-06-25 13:10:26',1593090626,NULL),(1942016236,17514852,2,1261691,0,1,1,'S',1,0.981378,191,872624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 214, \"large_tick_hit\": 26, \"small_tick_hit\": 287, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',8.43747,188879403,699070,NULL,'2020-07-04 04:36:51',1593837411,NULL),(1941890520,17514852,2,65419,0,1,1,'A',1,0.973795,271,849415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 173, \"large_tick_hit\": 168, \"small_tick_hit\": 588, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 168, \"small_tick_hit\": 609}}',8.45047,188641423,530700,NULL,'2020-06-25 12:29:51',1593088191,NULL),(1959084887,17514852,2,1348390,1,1,1,'S',1,0.983434,173,993749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"large_tick_hit\": 42, \"small_tick_hit\": 450, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 42, \"small_tick_hit\": 460}}',8.69591,211261678,407693,NULL,'2023-01-28 14:15:11',1674915311,NULL),(1941845233,17514852,2,695694,0,1,1,'S',1,0.996132,377,962197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 95, \"small_tick_hit\": 653, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 95, \"small_tick_hit\": 657}}',8.9105,188641521,1391870,NULL,'2020-06-25 12:34:19',1593088459,NULL),(1941975525,17514852,2,39522,0,1,1,'S',1,0.995633,119,961687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 33, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 33, \"small_tick_hit\": 110}}',8.99915,188879508,165906,NULL,'2020-07-04 04:43:14',1593837794,NULL),(1941921316,17514852,2,1261691,0,1,1,'S',1,0.990689,241,957962,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 291, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',11.0353,188641949,1048202,NULL,'2020-06-25 12:52:14',1593089534,NULL),(1941921508,17514852,2,1262271,0,1,1,'S',1,0.983813,227,955488,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 320, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 329}}',11.3304,188642021,593448,NULL,'2020-06-25 12:55:37',1593089737,NULL),(1941975546,17514852,2,39522,0,1,1,'X',1,1,119,1080568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 33, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 33, \"small_tick_hit\": 110}}',11.4685,188879665,186255,NULL,'2020-07-04 04:51:51',1593838311,NULL),(1941854369,17514852,2,1813603,0,1,1,'S',1,0.985743,200,909969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 184, \"large_tick_hit\": 33, \"small_tick_hit\": 267, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',11.7069,188691029,681054,NULL,'2020-06-27 07:43:46',1593243826,NULL),(1942082666,17514946,2,1995048,0,1,1,'A',1,0.960118,134,631027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 275, \"large_tick_hit\": 41, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',7.32371,189063378,549024,NULL,'2020-07-10 20:47:23',1594414043,NULL),(1941830387,17515287,2,1995048,0,1,1,'D',1,0.840473,32,358783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 244, \"large_tick_hit\": 35, \"small_tick_hit\": 290, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.362924,188699726,220736,NULL,'2020-06-27 15:02:07',1593270127,NULL),(1941802793,17516524,2,1612940,0,1,1,'D',1,0.808805,39,328134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 313, \"large_tick_hit\": 13, \"small_tick_hit\": 317, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.16095,188642175,193698,NULL,'2020-06-25 13:02:04',1593090124,NULL),(1947716885,17517663,2,979325,0,1,1,'A',1,0.966874,70,631754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 159, \"large_tick_hit\": 51, \"small_tick_hit\": 257, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 51, \"small_tick_hit\": 268}}',NULL,196603837,193182,NULL,'2021-04-03 21:33:50',1617485630,NULL),(1947723530,17517663,2,2753520,0,1,1,'D',1,0.823856,25,311266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 331, \"small_tick_hit\": 263, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 321}}',0.195169,196621688,176810,NULL,'2021-04-04 12:49:57',1617540597,NULL),(1947809855,17517663,2,2810022,1,1,1,'B',1,0.9,77,411811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 828, \"large_tick_hit\": 4, \"small_tick_hit\": 608, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 4, \"small_tick_hit\": 685}}',0.281318,196623963,841248,NULL,'2021-04-04 14:19:29',1617545969,NULL),(1947802029,17517663,2,889980,0,1,1,'A',1,0.941624,46,408295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 684, \"large_tick_hit\": 4, \"small_tick_hit\": 425, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 4, \"small_tick_hit\": 438}}',0.832956,196622303,578518,NULL,'2021-04-04 13:14:34',1617542074,NULL),(1947749388,17517663,2,2431515,1,1,1,'D',1,0.838462,20,302539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 125, \"small_tick_hit\": 202, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 240}}',0.857986,196603471,65296,NULL,'2021-04-03 21:20:58',1617484858,NULL),(1947818621,17517663,2,1506887,0,1,1,'B',1,0.935897,49,423414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 649, \"large_tick_hit\": 4, \"small_tick_hit\": 515, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 4, \"small_tick_hit\": 543}}',0.881699,196628207,549998,NULL,'2021-04-04 16:57:04',1617555424,NULL),(1947762402,17517663,2,2651898,0,1,1,'C',1,0.879121,60,396075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 286, \"large_tick_hit\": 10, \"small_tick_hit\": 264, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 10, \"small_tick_hit\": 300}}',1.17121,196606579,199060,NULL,'2021-04-03 23:51:39',1617493899,NULL),(1947887341,17517663,2,1746175,0,1,1,'C',1,0.897527,42,343935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 358, \"large_tick_hit\": 2, \"small_tick_hit\": 148, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 162}}',1.19811,196645394,294408,NULL,'2021-04-05 05:50:38',1617601838,NULL),(1947720624,17517663,2,31796,0,1,1,'B',1,0.910026,58,422175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 374, \"large_tick_hit\": 18, \"small_tick_hit\": 316, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 18, \"small_tick_hit\": 351}}',1.30799,196624238,381152,NULL,'2021-04-04 14:30:19',1617546619,NULL),(1945824101,17517663,2,1220325,0,1,1,'D',1,0.804598,14,212746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 65, \"large_tick_hit\": 3, \"small_tick_hit\": 142, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',1.32201,193950517,34084,NULL,'2021-01-13 07:40:37',1610523637,NULL),(1947921584,17517663,2,2260856,0,1,1,'C',1,0.892025,58,458933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 415, \"large_tick_hit\": 28, \"small_tick_hit\": 821, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 28, \"small_tick_hit\": 934}}',1.3295,196627716,300822,NULL,'2021-04-04 16:39:22',1617554362,NULL),(1947760100,17517663,2,2458294,0,1,1,'D',1,0.77551,24,296476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 85, \"small_tick_hit\": 143, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 185}}',1.33011,196607568,62454,NULL,'2021-04-04 00:41:08',1617496868,NULL),(1944926025,17517663,2,1612940,0,1,1,'A',1,0.94088,48,441880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 353, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.61787,192835995,285194,NULL,'2020-12-04 21:48:25',1607118505,NULL),(1947872188,17517663,2,1031938,0,1,1,'C',1,0.890577,42,394914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 276, \"large_tick_hit\": 15, \"small_tick_hit\": 295, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 15, \"small_tick_hit\": 333}}',1.79276,196627770,211494,NULL,'2021-04-04 16:41:20',1617554480,NULL),(1947879718,17517663,2,1940335,0,1,1,'B',1,0.916805,44,394855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 310, \"large_tick_hit\": 6, \"small_tick_hit\": 235, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',1.92588,196628078,260202,NULL,'2021-04-04 16:52:41',1617555161,NULL),(1947885194,17517663,2,1382126,0,1,1,'B',1,0.921927,57,420060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 340, \"large_tick_hit\": 2, \"small_tick_hit\": 213, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 2, \"small_tick_hit\": 233}}',2.57915,196628008,305162,NULL,'2021-04-04 16:50:22',1617555022,NULL),(1947805765,17517663,2,1804815,0,1,1,'B',1,0.933333,63,492128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 226, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 4, \"small_tick_hit\": 246}}',2.69512,196602842,321512,NULL,'2021-04-03 20:59:14',1617483554,NULL),(1947748767,17517663,2,300549,0,1,1,'B',1,0.920082,62,482295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 145, \"large_tick_hit\": 69, \"small_tick_hit\": 235, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 69, \"small_tick_hit\": 253}}',2.83033,196602620,193686,NULL,'2021-04-03 20:52:33',1617483153,NULL),(1947731862,17517663,2,38117,0,1,1,'B',1,0.917591,61,486961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 239, \"large_tick_hit\": 40, \"small_tick_hit\": 300, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 40, \"small_tick_hit\": 334}}',2.85012,196603576,312588,NULL,'2021-04-03 21:24:51',1617485091,NULL),(1947752392,17517663,2,1430967,0,1,1,'B',1,0.912621,14,255346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 75, \"small_tick_hit\": 113, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 121}}',3.49475,196621757,68202,NULL,'2021-04-04 12:52:33',1617540753,NULL),(1947742799,17517663,2,1649595,0,1,1,'S',1,0.982348,119,708179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 469, \"large_tick_hit\": 10, \"small_tick_hit\": 634, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 10, \"small_tick_hit\": 648}}',3.99731,196621573,1027048,NULL,'2021-04-04 12:45:43',1617540343,NULL),(1947814126,17517663,2,1228325,0,1,1,'X',1,1,52,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}}',4.11422,196602916,51254,NULL,'2021-04-03 21:01:20',1617483680,NULL),(1947795004,17517663,2,871446,0,1,1,'A',1,0.950535,100,503404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 378, \"large_tick_hit\": 98, \"small_tick_hit\": 235, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 98, \"small_tick_hit\": 248}}',4.33146,196623761,585546,NULL,'2021-04-04 14:11:30',1617545490,NULL),(1947785722,17517663,2,101708,0,1,1,'A',1,0.944012,125,504376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 353, \"large_tick_hit\": 64, \"small_tick_hit\": 190, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 64, \"small_tick_hit\": 199}}',4.41187,196621881,580856,NULL,'2021-04-04 12:57:38',1617541058,NULL),(1947755844,17517663,2,1901388,1,1,1,'S',1,0.980565,87,643722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 203, \"large_tick_hit\": 24, \"small_tick_hit\": 328, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 24, \"small_tick_hit\": 333}}',4.43039,196603625,337028,NULL,'2021-04-03 21:26:34',1617485194,NULL),(1947880405,17517663,2,2764267,1,1,1,'B',1,0.934551,91,510348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 396, \"small_tick_hit\": 218, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 244}}',4.60602,196628562,666572,NULL,'2021-04-04 17:10:26',1617556226,NULL),(1947782501,17517663,2,97395,1,1,1,'A',1,0.97069,81,522272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 394, \"small_tick_hit\": 169, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 172}}',4.67657,196623441,673294,NULL,'2021-04-04 14:00:06',1617544806,NULL),(1947936807,17517663,2,1498004,0,1,1,'A',1,0.955446,61,500764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 309, \"large_tick_hit\": 8, \"small_tick_hit\": 262, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',4.68547,196627546,335896,NULL,'2021-04-04 16:32:57',1617553977,NULL),(1947797516,17517663,2,1516550,0,1,1,'A',1,0.977027,89,670273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 413}}',4.70866,196606647,455622,NULL,'2021-04-03 23:54:20',1617494060,NULL),(1947776123,17517663,2,1720675,1,1,1,'S',1,0.985047,71,656828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 270, \"small_tick_hit\": 257, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 261}}',4.84786,196623805,456726,NULL,'2021-04-04 14:13:25',1617545605,NULL),(1945888891,17517663,2,1995048,0,1,1,'A',1,0.971935,79,562882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 274, \"large_tick_hit\": 41, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',4.97897,193958478,430742,NULL,'2021-01-13 15:21:06',1610551266,NULL),(1947926498,17517663,2,1829196,1,1,1,'A',1,0.945114,124,513905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 431, \"large_tick_hit\": 3, \"small_tick_hit\": 272, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',5.0568,196628247,721448,NULL,'2021-04-04 16:58:55',1617555535,NULL),(1947758715,17517663,2,1093244,0,1,1,'A',1,0.972534,104,627837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 355, \"large_tick_hit\": 12, \"small_tick_hit\": 412, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 12, \"small_tick_hit\": 425}}',5.19171,196606938,665884,NULL,'2021-04-04 00:08:37',1617494917,NULL),(1947793492,17517663,2,867343,0,1,1,'A',1,0.965468,126,574403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 374, \"large_tick_hit\": 47, \"small_tick_hit\": 250, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 47, \"small_tick_hit\": 259}}',5.31221,196622806,703848,NULL,'2021-04-04 13:36:06',1617543366,NULL),(1947859135,17517663,2,1895537,1,1,1,'A',1,0.950135,124,535574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 456, \"large_tick_hit\": 1, \"small_tick_hit\": 248, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',5.54016,196628507,817468,NULL,'2021-04-04 17:08:30',1617556110,NULL),(1947887522,17517663,2,2640143,0,1,1,'A',1,0.961074,113,514801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 437, \"large_tick_hit\": 5, \"small_tick_hit\": 274, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',5.57017,196645412,627460,NULL,'2021-04-05 05:52:22',1617601942,NULL),(1947754598,17517663,2,1077059,0,1,1,'A',1,0.966805,99,654397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 308, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 17, \"small_tick_hit\": 392}}',5.73819,196624012,490888,NULL,'2021-04-04 14:21:22',1617546082,NULL),(1947735381,17517663,2,2397875,0,1,1,'S',1,0.989324,133,748692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 279, \"large_tick_hit\": 4, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',5.76528,196623680,609694,NULL,'2021-04-04 14:08:46',1617545326,NULL),(1947729579,17517663,2,37634,1,1,1,'A',1,0.953358,100,592135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 286, \"large_tick_hit\": 14, \"small_tick_hit\": 211, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 14, \"small_tick_hit\": 227}}',5.77839,196622343,513130,NULL,'2021-04-04 13:16:23',1617542183,NULL),(1947766044,17517663,2,2779487,1,1,1,'A',1,0.978091,101,643464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 298, \"large_tick_hit\": 13, \"small_tick_hit\": 314, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 13, \"small_tick_hit\": 321}}',5.91177,196603111,511752,NULL,'2021-04-03 21:07:29',1617484049,NULL),(1947691320,17517663,2,1256135,0,1,1,'S',1,0.984344,174,869484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 33, \"small_tick_hit\": 283, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',6.27711,196603321,408694,NULL,'2021-04-03 21:16:03',1617484563,NULL),(1947895313,17517663,2,70090,0,1,1,'A',1,0.96595,90,652437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 330, \"small_tick_hit\": 209, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 223}}',6.41959,196646054,667066,NULL,'2021-04-05 06:46:15',1617605175,NULL),(1947810778,17517663,2,2848544,0,1,1,'A',1,0.948864,35,515072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 69, \"large_tick_hit\": 2, \"small_tick_hit\": 96, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',6.49653,196606524,64408,NULL,'2021-04-03 23:49:52',1617493792,NULL),(1947699395,17517663,2,1262010,0,1,1,'A',1,0.979323,117,725285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 301, \"small_tick_hit\": 220, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 228}}',6.75551,196622594,781336,NULL,'2021-04-04 13:26:17',1617542777,NULL),(1947752106,17517663,2,1430966,0,1,1,'S',1,0.982379,31,591516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}}',6.84589,196607126,73554,NULL,'2021-04-04 00:18:43',1617495523,NULL),(1947734944,17517663,2,2152678,0,1,1,'A',1,0.952316,71,579209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 450, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',6.85408,196607518,425980,NULL,'2021-04-04 00:38:23',1617496703,NULL),(1947719915,17517663,2,983896,0,1,1,'A',1,0.95679,49,489420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 185, \"large_tick_hit\": 1, \"small_tick_hit\": 124, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',6.86885,196622675,193256,NULL,'2021-04-04 13:29:55',1617542995,NULL),(1947850624,17517663,2,2810357,1,1,1,'A',1,0.96129,197,594625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 584, \"small_tick_hit\": 310, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 604, \"small_tick_hit\": 326}}',7.08544,196628404,1391356,NULL,'2021-04-04 17:04:44',1617555884,NULL),(1947752581,17517663,2,1430968,0,1,1,'S',1,0.985646,50,959639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 156, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',7.39076,196607145,70696,NULL,'2021-04-04 00:19:43',1617495583,NULL),(1947788619,17517663,2,848235,0,1,1,'S',1,0.981366,157,733535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 317, \"large_tick_hit\": 84, \"small_tick_hit\": 547, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 84, \"small_tick_hit\": 560}}',7.76735,196607755,719126,NULL,'2021-04-04 00:50:16',1617497416,NULL),(1947901742,17517663,2,1119043,0,1,1,'B',1,0.934483,69,485166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 175, \"large_tick_hit\": 1, \"small_tick_hit\": 95, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',7.94655,196645350,237046,NULL,'2021-04-05 05:47:02',1617601622,NULL),(1947720215,17517663,2,983897,0,1,1,'S',1,0.989547,72,767833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 118, \"large_tick_hit\": 15, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',8.06903,196603416,182214,NULL,'2021-04-03 21:19:22',1617484762,NULL),(1947701071,17517663,2,942001,0,1,1,'S',1,0.985816,64,787035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 48, \"large_tick_hit\": 36, \"small_tick_hit\": 55, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}}',8.22425,196603362,86886,NULL,'2021-04-03 21:17:35',1617484655,NULL),(1947754582,17517663,2,2640147,0,1,1,'S',1,0.983526,155,755357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 324, \"large_tick_hit\": 7, \"small_tick_hit\": 266, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 7, \"small_tick_hit\": 273}}',8.2397,196606691,1188148,NULL,'2021-04-03 23:56:18',1617494178,NULL),(1947728559,17517663,2,2601022,0,1,1,'A',1,0.959381,97,655251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 227, \"large_tick_hit\": 7, \"small_tick_hit\": 262, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',8.62125,196606509,389120,NULL,'2021-04-03 23:49:04',1617493744,NULL),(1947769148,17517663,2,1119785,0,1,1,'A',1,0.967611,73,739948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 99, \"large_tick_hit\": 6, \"small_tick_hit\": 134, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',8.73989,196603150,142036,NULL,'2021-04-03 21:08:47',1617484127,NULL),(1947751148,17517663,2,744649,1,1,1,'S',1,0.989852,267,824149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 398, \"large_tick_hit\": 114, \"small_tick_hit\": 756, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 114, \"small_tick_hit\": 766}}',8.87446,196607650,1089952,NULL,'2021-04-04 00:45:32',1617497132,NULL),(1947787796,17517663,2,2017707,1,1,1,'S',1,0.982079,153,760459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 269, \"large_tick_hit\": 6, \"small_tick_hit\": 273, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 6, \"small_tick_hit\": 280}}',9.11553,196603052,683478,NULL,'2021-04-03 21:05:36',1617483936,NULL),(1947801939,17517663,2,889728,0,1,1,'S',1,0.981818,216,779143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 515, \"large_tick_hit\": 21, \"small_tick_hit\": 544, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 21, \"small_tick_hit\": 560}}',9.22104,196622226,2044664,NULL,'2021-04-04 13:11:33',1617541893,NULL),(1947709874,17517663,2,614217,0,1,1,'A',1,0.973832,116,735880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 209, \"large_tick_hit\": 27, \"small_tick_hit\": 285, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 27, \"small_tick_hit\": 296}}',9.52386,196622771,443290,NULL,'2021-04-04 13:34:00',1617543240,NULL),(1947779850,17517663,2,1479306,0,1,1,'A',1,0.967803,96,659739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 245, \"large_tick_hit\": 11, \"small_tick_hit\": 255, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 11, \"small_tick_hit\": 267}}',9.58435,196607406,466250,NULL,'2021-04-04 00:33:19',1617496399,NULL),(1947792886,17517663,2,1509440,0,1,1,'S',1,0.981818,154,850099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 203, \"large_tick_hit\": 17, \"small_tick_hit\": 320, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 329}}',9.74779,196603224,546388,NULL,'2021-04-03 21:11:47',1617484307,NULL),(1947893829,17517663,2,1762733,0,1,1,'B',1,0.924107,77,554773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 142, \"small_tick_hit\": 65, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',10.5028,196645505,206362,NULL,'2021-04-05 06:00:35',1617602435,NULL),(1947750237,17517663,2,2433800,1,1,1,'A',1,0.976303,179,825477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 9, \"small_tick_hit\": 368, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 9, \"small_tick_hit\": 381}}',10.596,196622731,667604,NULL,'2021-04-04 13:32:16',1617543136,NULL),(1947785900,17517663,2,2014471,0,1,1,'A',1,0.9792,212,800085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 315, \"large_tick_hit\": 9, \"small_tick_hit\": 288, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 9, \"small_tick_hit\": 298}}',11.5457,196607793,985816,NULL,'2021-04-04 00:52:17',1617497537,NULL),(1947901167,17517663,2,358571,0,1,1,'S',1,0.988128,300,786152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 441, \"large_tick_hit\": 235, \"small_tick_hit\": 406, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 235, \"small_tick_hit\": 414}}',11.8644,196627876,1794412,NULL,'2021-04-04 16:45:10',1617554710,NULL),(1945822090,17517663,2,1220323,0,1,1,'A',1,0.972973,69,954062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 147, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',12.3591,193951931,119562,NULL,'2021-01-13 09:27:33',1610530053,NULL),(1947793346,17517663,2,866940,1,1,1,'S',1,0.994513,312,959527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 29, \"small_tick_hit\": 413, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 29, \"small_tick_hit\": 417}}',15.9246,196622645,1705774,NULL,'2021-04-04 13:28:47',1617542927,NULL),(1947788105,17517663,2,1762731,0,1,1,'X',1,1,92,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',16.3158,196603179,182500,NULL,'2021-04-03 21:09:51',1617484191,NULL),(1947771821,17517663,2,2090848,0,1,1,'S',1,0.990689,247,917053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 260, \"large_tick_hit\": 6, \"small_tick_hit\": 266, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',16.4448,196623135,1148480,NULL,'2021-04-04 13:48:57',1617544137,NULL),(1947695298,17517663,2,1818777,0,1,1,'S',1,0.991611,300,958640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 291, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 296}}',16.684,196603720,2209886,NULL,'2021-04-03 21:29:29',1617485369,NULL),(1947760564,17517663,2,2459530,1,1,1,'S',1,0.99361,82,959271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 231}}',17.6917,196607357,153430,NULL,'2021-04-04 00:30:37',1617496237,NULL),(1947924346,17517663,2,1460328,0,1,1,'A',1,0.971047,152,801033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 207, \"large_tick_hit\": 12, \"small_tick_hit\": 217, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 12, \"small_tick_hit\": 228}}',17.8411,196627601,534674,NULL,'2021-04-04 16:35:01',1617554101,NULL),(1947795433,17517663,2,1963424,0,1,1,'S',1,0.984985,97,797532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"large_tick_hit\": 16, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 16, \"small_tick_hit\": 162}}',17.9145,196621907,358296,NULL,'2021-04-04 12:58:48',1617541128,NULL),(1947816610,17517663,2,2905228,0,1,1,'A',1,0.96748,73,947512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 165, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',20.6253,196622100,115566,NULL,'2021-04-04 13:07:10',1617541630,NULL),(1947730656,17517663,2,243850,0,1,1,'S',1,0.99494,913,961930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 428, \"small_tick_hit\": 660, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 428, \"small_tick_hit\": 668}}',28.6309,196622530,8258048,NULL,'2021-04-04 13:23:46',1617542626,NULL),(1941824156,17518015,2,1612940,0,1,1,'C',1,0.865409,51,388096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 332, \"large_tick_hit\": 12, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.500701,188687759,231440,NULL,'2020-06-27 04:16:12',1593231372,NULL),(1942787037,17518015,2,2036865,0,1,1,'B',1,0.92,112,512187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 345, \"large_tick_hit\": 9, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.39176,189836472,525604,NULL,'2020-08-08 17:52:43',1596909163,NULL),(1941834733,17518015,2,1995048,0,1,1,'A',1,0.951256,122,612470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 275, \"large_tick_hit\": 41, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',6.4563,188709718,524740,NULL,'2020-06-27 22:34:25',1593297265,NULL),(1941846346,17518340,2,1995049,0,1,1,'D',1,0.806306,17,307210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 291, \"large_tick_hit\": 39, \"small_tick_hit\": 386, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 39, \"small_tick_hit\": 449}}',0.055078,188679511,198460,NULL,'2020-06-26 20:27:26',1593203246,NULL),(1952270601,17518340,2,2036866,0,1,1,'D',1,0.826347,19,300573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 363, \"small_tick_hit\": 327, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.100124,202390180,175006,NULL,'2021-10-15 10:19:29',1634293169,NULL),(1941886289,17518340,2,1612939,0,1,1,'D',1,0.836283,31,325583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 419, \"small_tick_hit\": 337, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.204299,188679575,215202,NULL,'2020-06-26 20:29:38',1593203378,NULL),(1941805338,17518340,2,1612940,0,1,1,'A',1,0.961006,130,598507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.76926,188647345,794324,NULL,'2020-06-25 16:32:42',1593102762,NULL),(1952208220,17518340,2,1995048,0,1,1,'A',1,0.970458,156,705210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 282, \"large_tick_hit\": 40, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',10.5318,202390061,687378,NULL,'2021-10-15 10:09:12',1634292552,NULL),(1942042463,17519683,2,2361631,1,1,1,'S',1,0.997191,135,958906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 5, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 5, \"small_tick_hit\": 221}}',10.1094,188867972,245388,NULL,'2020-07-03 18:57:53',1593802673,NULL),(1941812413,17520553,2,2036865,0,1,1,'D',1,0.8125,27,170690,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 296, \"large_tick_hit\": 6, \"small_tick_hit\": 348, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.06878,188659518,148708,NULL,'2020-06-26 02:53:26',1593140006,NULL),(1946726748,17520596,2,2422638,0,1,1,'D',1,0.837004,38,367369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 299, \"large_tick_hit\": 141, \"small_tick_hit\": 510, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 141, \"small_tick_hit\": 610}}',0.094494,195183231,255960,NULL,'2021-02-19 18:54:27',1613760867,NULL),(1941813101,17523813,2,2036865,0,1,1,'C',1,0.8725,31,351103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 325, \"large_tick_hit\": 10, \"small_tick_hit\": 363, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.358486,188661142,234226,NULL,'2020-06-26 04:42:12',1593146532,NULL),(1942248460,17524776,2,2036864,0,1,1,'D',1,0.26997,5,8560,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 595, \"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 41, \"small_tick_miss\": 127}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 7, \"small_tick_hit\": 168}}',0,189206419,81150,NULL,'2020-07-16 03:52:45',1594871565,NULL),(1942268510,17524776,2,2102558,0,1,1,'D',1,0.331595,8,16137,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 483, \"great\": 228, \"large_tick_hit\": 17, \"small_tick_hit\": 73, \"small_tick_miss\": 158}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 17, \"small_tick_hit\": 231}}',0,189206457,85998,NULL,'2020-07-16 03:55:08',1594871708,NULL),(1942215793,17524776,2,2036866,0,1,1,'D',1,0.554491,10,170691,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 203, \"great\": 252, \"small_tick_hit\": 211, \"small_tick_miss\": 169}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.000204,189206498,103150,NULL,'2020-07-16 03:57:33',1594871853,NULL),(1941814462,17524776,2,1995048,0,1,1,'D',1,0.83161,33,349176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 240, \"large_tick_hit\": 33, \"small_tick_hit\": 290, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.292292,188663313,220432,NULL,'2020-06-26 07:16:34',1593155794,NULL),(1942383710,17524776,2,1612940,0,1,1,'C',1,0.889308,55,198242,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 341, \"large_tick_hit\": 16, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.826215,189261298,202584,NULL,'2020-07-18 04:17:05',1595045825,NULL),(1942551859,17524776,2,2036865,0,1,1,'C',1,0.88375,86,459152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 334, \"large_tick_hit\": 10, \"small_tick_hit\": 363, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.14456,189535678,371522,NULL,'2020-07-28 08:49:16',1595926156,NULL),(1941938390,17525808,2,1612940,0,1,1,'B',1,0.928302,92,480458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 353, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.60652,188827474,433744,NULL,'2020-07-02 09:09:48',1593680988,NULL),(1944276279,17529038,2,1939695,0,1,1,'B',1,0.922148,66,548080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 238, \"large_tick_hit\": 7, \"small_tick_hit\": 442, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 7, \"small_tick_hit\": 489}}',1.98874,191846518,224984,NULL,'2020-10-28 14:20:19',1603894819,NULL),(1944530090,17529038,2,2284963,0,1,1,'A',1,0.952623,74,501219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 316, \"large_tick_hit\": 2, \"small_tick_hit\": 245, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 256}}',2.81109,192178169,387610,NULL,'2020-11-10 12:28:14',1605011294,NULL),(1944532944,17529038,2,2290563,1,1,1,'A',1,0.963608,60,537887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 331, \"small_tick_hit\": 278, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 342, \"small_tick_hit\": 290}}',3.25221,192178275,431888,NULL,'2020-11-10 12:34:42',1605011682,NULL),(1944510646,17529038,2,1913574,0,1,1,'A',1,0.957478,68,501204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 352, \"large_tick_hit\": 1, \"small_tick_hit\": 300, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 310}}',3.44067,192178202,378796,NULL,'2020-11-10 12:30:09',1605011409,NULL),(1944596810,17529038,2,2396531,1,1,1,'A',1,0.977027,110,738670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 489, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 503}}',5.1315,192178302,431858,NULL,'2020-11-10 12:36:28',1605011788,NULL),(1951463983,17529261,2,1995048,0,1,1,'D',1,0.834564,21,329687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 295, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.189481,201470372,192554,NULL,'2021-09-08 10:07:30',1631095650,NULL),(1951508480,17529261,2,2036865,0,1,1,'C',1,0.86,48,383800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 355, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.442029,201490792,248014,NULL,'2021-09-09 05:01:55',1631163715,NULL),(1951516665,17529261,2,1989768,0,1,1,'B',1,0.907545,46,464585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 274, \"large_tick_hit\": 17, \"small_tick_hit\": 563, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 17, \"small_tick_hit\": 627}}',0.572206,201490764,191954,NULL,'2021-09-09 04:59:20',1631163560,NULL),(1951522476,17529261,2,1813603,0,1,1,'B',1,0.92057,36,414999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 168, \"large_tick_hit\": 31, \"small_tick_hit\": 253, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 31, \"small_tick_hit\": 273}}',1.17805,201490828,116762,NULL,'2021-09-09 05:05:09',1631163909,NULL),(1950034851,17529477,2,1982307,0,1,1,'C',1,0.882415,64,533576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 169, \"large_tick_hit\": 37, \"small_tick_hit\": 627, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 37, \"small_tick_hit\": 724}}',1.00383,199522131,149070,NULL,'2021-07-01 17:53:26',1625162006,NULL),(1944737677,17529477,2,1220323,0,1,1,'D',1,0.828829,27,418886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 47, \"large_tick_hit\": 9, \"small_tick_hit\": 128, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 9, \"small_tick_hit\": 153}}',1.62567,192501096,54904,NULL,'2020-11-22 11:58:16',1606046296,NULL),(1942197554,17530975,2,2036865,0,1,1,'A',1,0.97375,74,545287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 363, \"large_tick_hit\": 9, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.05943,189217998,568666,NULL,'2020-07-16 15:07:04',1594912024,NULL),(1942199394,17530975,2,1995048,0,1,1,'A',1,0.971935,85,644558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 281, \"large_tick_hit\": 41, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',6.53388,189229391,506308,NULL,'2020-07-16 23:21:15',1594941675,NULL),(1942219674,17530975,2,1612940,0,1,1,'S',1,0.98239,121,705223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.78283,189229499,937026,NULL,'2020-07-16 23:27:05',1594942025,NULL),(1956066366,17532081,2,1612940,0,1,1,'B',1,0.932076,77,477918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 355, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.4568,207458744,397346,NULL,'2022-06-05 19:28:58',1654457338,NULL),(1941823940,17533606,2,1612940,0,1,1,'A',1,0.945912,78,514479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.54083,188686556,475810,NULL,'2020-06-27 02:58:10',1593226690,NULL),(1941826003,17534803,2,1995048,0,1,1,'A',1,0.945347,69,508258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 271, \"large_tick_hit\": 39, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.294,188688647,358016,NULL,'2020-06-27 05:11:48',1593234708,NULL),(1941825366,17534803,2,1612940,0,1,1,'A',1,0.961006,63,511916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.46078,188690447,448334,NULL,'2020-06-27 07:07:54',1593241674,NULL),(1941824592,17534803,2,2036865,0,1,1,'A',1,0.9725,155,654278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.22602,188692177,956416,NULL,'2020-06-27 08:53:38',1593248018,NULL),(1942262921,17535289,2,2454654,1,1,1,'D',1,0.519486,13,22825,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 675, \"great\": 589, \"large_tick_hit\": 81, \"small_tick_hit\": 503, \"small_tick_miss\": 410}, \"maximum_statistics\": {\"great\": 1264, \"large_tick_hit\": 81, \"small_tick_hit\": 913}}',0,189180806,220685,NULL,'2020-07-15 05:58:54',1594792734,NULL),(1942218999,17535289,2,1612940,0,1,1,'A',1,0.952201,100,522439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.96594,189228681,476812,NULL,'2020-07-16 22:44:49',1594939489,NULL),(1941800060,17535289,2,1534,1,1,1,'A',1,0.958484,102,157422,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 244, \"large_tick_hit\": 62, \"small_tick_hit\": 225, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 62, \"small_tick_hit\": 241}}',4.82685,188717374,215390,NULL,'2020-06-28 06:26:12',1593325572,NULL),(1941800043,17535289,2,1531,1,1,1,'S',1,0.989583,155,215247,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 101, \"large_tick_hit\": 136, \"small_tick_hit\": 428, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 136, \"small_tick_hit\": 434}}',8.88302,188717297,115976,NULL,'2020-06-28 06:20:50',1593325250,NULL),(1942015837,17536465,2,1612939,0,1,1,'C',1,0.881637,27,353213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 437, \"small_tick_hit\": 360, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.423182,188854967,249156,NULL,'2020-07-03 08:44:04',1593765844,NULL),(1942153588,17536465,2,1861763,1,1,1,'B',1,0.901163,40,351545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 503, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 1, \"small_tick_hit\": 294}}',0.767494,189022146,326270,NULL,'2020-07-09 10:39:15',1594291155,NULL),(1942147112,17536465,2,68930,0,1,1,'B',1,0.910909,44,364005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 286, \"large_tick_hit\": 54, \"small_tick_hit\": 161, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 54, \"small_tick_hit\": 170}}',1.54921,188992007,232570,NULL,'2020-07-08 06:37:52',1594190272,NULL),(1941869636,17536465,2,1442771,0,1,1,'A',1,0.958333,48,531501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 150, \"large_tick_hit\": 31, \"small_tick_hit\": 417, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',1.68307,188693263,116758,NULL,'2020-06-27 09:51:13',1593251473,NULL),(1942138313,17536465,2,778239,0,1,1,'B',1,0.924303,62,445738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 333, \"large_tick_hit\": 56, \"small_tick_hit\": 307, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 56, \"small_tick_hit\": 332}}',2.42195,188992038,396666,NULL,'2020-07-08 06:39:51',1594190391,NULL),(1942164956,17536465,2,1871577,0,1,1,'A',1,0.965368,69,519919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 733, \"large_tick_hit\": 12, \"small_tick_hit\": 370, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 385}}',2.49084,189020508,1037264,NULL,'2020-07-09 09:03:51',1594285431,NULL),(1942067157,17536465,2,871446,0,1,1,'A',1,0.957219,66,492734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 378, \"large_tick_hit\": 101, \"small_tick_hit\": 237, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 101, \"small_tick_hit\": 248}}',3.53747,188992340,523942,NULL,'2020-07-08 07:04:54',1594191894,NULL),(1942079563,17536465,2,669285,0,1,1,'A',1,0.972507,158,639964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 747, \"large_tick_hit\": 214, \"small_tick_hit\": 843, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 214, \"small_tick_hit\": 875}}',3.80353,189020665,1925574,NULL,'2020-07-09 09:12:46',1594285966,NULL),(1942065360,17536465,2,1092402,0,1,1,'A',1,0.973684,247,624201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1061, \"large_tick_hit\": 21, \"small_tick_hit\": 990, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1088, \"large_tick_hit\": 21, \"small_tick_hit\": 1019}}',4.80385,188993793,2778468,NULL,'2020-07-08 08:42:54',1594197774,NULL),(1942160106,17536465,2,1612940,0,1,1,'A',1,0.979874,208,750826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.8786,188943780,1411870,NULL,'2020-07-06 12:48:27',1594039707,NULL),(1943883191,17539373,2,2558768,0,1,1,'C',1,0.898017,29,424004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 81, \"large_tick_hit\": 11, \"small_tick_hit\": 225, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 11, \"small_tick_hit\": 252}}',3.1317,191386833,70654,NULL,'2020-10-09 20:22:07',1602274927,NULL),(1950057688,17540200,2,2014479,1,1,1,'D',1,0.383537,13,5504,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1193, \"great\": 695, \"large_tick_hit\": 40, \"small_tick_hit\": 113, \"small_tick_miss\": 170}, \"maximum_statistics\": {\"great\": 1888, \"large_tick_hit\": 40, \"small_tick_hit\": 283}}',0,199530156,326165,NULL,'2021-07-01 23:32:13',1625182333,NULL),(1951331953,17540200,2,2063097,1,1,1,'D',1,0.385842,8,17633,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 967, \"great\": 542, \"large_tick_hit\": 59, \"small_tick_hit\": 173, \"small_tick_miss\": 265}, \"maximum_statistics\": {\"great\": 1509, \"large_tick_hit\": 59, \"small_tick_hit\": 438}}',0,201259435,237206,NULL,'2021-08-31 01:10:10',1630372210,NULL),(1945857414,17540200,2,733933,1,1,1,'C',1,0.855693,27,356589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 459, \"large_tick_hit\": 11, \"small_tick_hit\": 710, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 11, \"small_tick_hit\": 818}}',0.038677,193936211,267956,NULL,'2021-01-12 18:13:26',1610475206,NULL),(1952824786,17540200,2,2209666,0,1,1,'D',1,0.747941,17,170097,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 184, \"large_tick_hit\": 4, \"small_tick_hit\": 266, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',0.199327,203206919,67402,NULL,'2021-11-15 19:44:58',1637005498,NULL),(1945896088,17540200,2,1795410,1,1,1,'C',1,0.853168,30,301620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 347, \"small_tick_hit\": 205, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 233}}',0.224494,194077182,177942,NULL,'2021-01-17 17:34:09',1610904849,NULL),(1942802598,17540200,2,1995048,0,1,1,'D',1,0.825702,29,333525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 241, \"large_tick_hit\": 33, \"small_tick_hit\": 285, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.261289,189894478,216082,NULL,'2020-08-10 20:47:48',1597092468,NULL),(1956939172,17540200,2,1382268,0,1,1,'D',1,0.832586,29,300459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 308, \"large_tick_hit\": 5, \"small_tick_hit\": 244, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',0.330085,208600845,178444,NULL,'2022-08-04 16:08:12',1659629292,NULL),(1955606896,17540200,2,2427416,1,1,1,'B',1,0.927492,83,433310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 853, \"small_tick_hit\": 375, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 905, \"small_tick_hit\": 419}}',0.710306,206742240,938706,NULL,'2022-04-29 16:10:02',1651248602,NULL),(1949957186,17540200,2,1996908,0,1,1,'D',1,0.849741,38,348379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 220, \"large_tick_hit\": 25, \"small_tick_hit\": 247, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',0.724333,199445243,164562,NULL,'2021-06-29 01:57:00',1624931820,NULL),(1942023062,17540200,2,1845433,0,1,1,'B',1,0.932099,87,500213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 320, \"large_tick_hit\": 52, \"small_tick_hit\": 534, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 52, \"small_tick_hit\": 566}}',1.00114,188743512,257320,NULL,'2020-06-29 05:45:56',1593409556,NULL),(1954987799,17540200,2,3147665,0,1,1,'D',1,0.806202,11,232247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 54, \"large_tick_hit\": 27, \"small_tick_hit\": 127, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 27, \"small_tick_hit\": 149}}',1.13661,205888474,58206,NULL,'2022-03-18 01:43:31',1647567811,NULL),(1955565836,17540200,2,2925194,1,1,1,'B',1,0.912688,50,374909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 428, \"large_tick_hit\": 12, \"small_tick_hit\": 229, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 12, \"small_tick_hit\": 248}}',1.35588,206742408,347166,NULL,'2022-04-29 16:19:25',1651249165,NULL),(1952893938,17540200,2,3256664,0,1,1,'A',1,0.940199,53,467934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 286, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',2.29062,203207560,251664,NULL,'2021-11-15 20:14:17',1637007257,NULL),(1955618399,17540200,2,2461087,1,1,1,'A',1,0.951247,142,561415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 459, \"large_tick_hit\": 2, \"small_tick_hit\": 378, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 2, \"small_tick_hit\": 399}}',5.46051,206742607,850208,NULL,'2022-04-29 16:29:52',1651249792,NULL),(1949670647,17540200,2,1391070,0,1,1,'A',1,0.957865,115,593038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 307, \"large_tick_hit\": 27, \"small_tick_hit\": 348, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 27, \"small_tick_hit\": 365}}',7.59371,199132514,468068,NULL,'2021-06-18 16:10:53',1624032653,NULL),(1958992521,17540200,2,1612940,0,1,1,'A',1,0.976101,120,652391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',8.56161,211304253,915714,NULL,'2023-01-31 20:52:03',1675198323,NULL),(1941829753,17541005,2,2036865,0,1,1,'D',1,0.7325,22,298439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 277, \"large_tick_hit\": 9, \"small_tick_hit\": 300, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.023408,188705709,150764,NULL,'2020-06-27 19:25:53',1593285953,NULL),(1941959111,17544495,2,1995048,0,1,1,'A',1,0.951256,78,555633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 276, \"large_tick_hit\": 40, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.51411,188807222,443584,NULL,'2020-07-01 14:55:08',1593615308,NULL),(1942719303,17544495,2,939328,0,1,1,'A',1,0.96741,105,619881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 383, \"large_tick_hit\": 89, \"small_tick_hit\": 656, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 89, \"small_tick_hit\": 681}}',4.97708,189839188,608808,NULL,'2020-08-08 19:57:42',1596916662,NULL),(1941928766,17544495,2,1612940,0,1,1,'A',1,0.963522,85,558962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.03958,188807698,621506,NULL,'2020-07-01 15:16:33',1593616593,NULL),(1942052186,17544495,2,284076,0,1,1,'A',1,0.947284,65,516416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 317, \"large_tick_hit\": 1, \"small_tick_hit\": 275, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 1, \"small_tick_hit\": 294}}',5.24124,188978172,483294,NULL,'2020-07-07 18:06:46',1594145206,NULL),(1942166227,17544495,2,275883,0,1,1,'A',1,0.971919,208,854550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 219, \"large_tick_hit\": 38, \"small_tick_hit\": 366, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 38, \"small_tick_hit\": 382}}',10.6085,188978129,755264,NULL,'2020-07-07 18:04:57',1594145097,NULL),(1941836218,17546407,2,2036865,0,1,1,'D',1,0.8225,48,362326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 319, \"large_tick_hit\": 6, \"small_tick_hit\": 333, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.271101,188721178,261054,NULL,'2020-06-28 10:15:34',1593339334,NULL),(1941840063,17546407,2,1612940,0,1,1,'C',1,0.898113,53,403816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.09561,188726772,325360,NULL,'2020-06-28 14:45:17',1593355517,NULL),(1942036891,17547337,2,2036865,0,1,1,'C',1,0.89,45,379448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 328, \"large_tick_hit\": 9, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.572591,188784238,295246,NULL,'2020-06-30 17:52:16',1593539536,NULL),(1941867660,17547337,2,2060805,0,1,1,'A',1,0.976517,84,380695,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 162, \"large_tick_hit\": 54, \"small_tick_hit\": 283, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 54, \"small_tick_hit\": 291}}',2.57896,188722180,119089,NULL,'2020-06-28 11:13:05',1593342785,NULL),(1944514925,17547337,2,1995048,0,1,1,'B',1,0.926145,146,593507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 268, \"large_tick_hit\": 37, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',4.60221,192311000,572876,NULL,'2020-11-15 11:08:39',1605438519,NULL),(1955174446,17547337,2,1612940,0,1,1,'A',1,0.969811,97,589203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.16985,206315790,650064,NULL,'2022-04-08 20:39:55',1649450395,NULL),(1954435050,17547337,2,1971059,0,1,1,'A',1,0.968954,184,803583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 239, \"large_tick_hit\": 7, \"small_tick_hit\": 347, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',11.4622,205250437,685734,NULL,'2022-02-13 19:53:50',1644782030,NULL),(1942710318,17548086,2,2041788,1,1,1,'C',1,0.881024,32,375153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 279, \"large_tick_hit\": 14, \"small_tick_hit\": 292, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 14, \"small_tick_hit\": 334}}',0.543309,189799044,226844,NULL,'2020-08-07 07:52:38',1596786758,NULL),(1942735247,17548086,2,405628,0,1,1,'B',1,0.904459,40,388465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 297, \"large_tick_hit\": 3, \"small_tick_hit\": 268, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',1.37349,189827615,239028,NULL,'2020-08-08 10:23:30',1596882210,NULL),(1942796180,17548086,2,80991,0,1,1,'A',1,0.958059,128,487099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 832, \"large_tick_hit\": 30, \"small_tick_hit\": 303, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 30, \"small_tick_hit\": 314}}',2.72184,189827944,1631006,NULL,'2020-08-08 10:43:56',1596883436,NULL),(1942723771,17548086,2,2344571,1,1,1,'B',1,0.933232,94,481198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 365, \"large_tick_hit\": 8, \"small_tick_hit\": 242, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 8, \"small_tick_hit\": 259}}',2.95814,189827665,549280,NULL,'2020-08-08 10:27:00',1596882420,NULL),(1942706381,17548086,2,120929,0,1,1,'A',1,0.955793,121,653827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 217, \"large_tick_hit\": 49, \"small_tick_hit\": 361, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 49, \"small_tick_hit\": 381}}',3.10293,189821852,251018,NULL,'2020-08-08 04:23:56',1596860636,NULL),(1942704445,17548086,2,18874,0,1,1,'B',1,0.928736,97,537906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 182, \"large_tick_hit\": 81, \"small_tick_hit\": 141, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 81, \"small_tick_hit\": 158}}',6.12612,189827645,292066,NULL,'2020-08-08 10:25:17',1596882317,NULL),(1942720257,17548086,2,2053363,1,1,1,'A',1,0.95539,137,606128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 412, \"large_tick_hit\": 14, \"small_tick_hit\": 345, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 14, \"small_tick_hit\": 368}}',8.16807,189830484,907586,NULL,'2020-08-08 13:01:12',1596891672,NULL),(1944060803,17548086,2,1179256,0,1,1,'S',1,0.987871,137,735884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 296, \"large_tick_hit\": 87, \"small_tick_hit\": 350, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 87, \"small_tick_hit\": 355}}',8.817,191637790,658280,NULL,'2020-10-20 10:37:20',1603190240,NULL),(1942754992,17548086,2,2090916,1,1,1,'A',1,0.943089,134,559235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 312, \"large_tick_hit\": 2, \"small_tick_hit\": 150, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 159}}',8.88146,189830523,637796,NULL,'2020-08-08 13:02:58',1596891778,NULL),(1942812852,17548086,2,299167,0,1,1,'A',1,0.958498,66,490890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 273, \"large_tick_hit\": 43, \"small_tick_hit\": 169, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 43, \"small_tick_hit\": 175}}',9.18512,189828263,507330,NULL,'2020-08-08 11:06:03',1596884763,NULL),(1941963110,17550533,2,1995048,0,1,1,'A',1,0.968981,122,637091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 278, \"large_tick_hit\": 41, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',7.8301,188833516,575130,NULL,'2020-07-02 14:03:13',1593698593,NULL),(1941841200,17550880,2,2036865,0,1,1,'D',1,0.825,53,365341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 308, \"large_tick_hit\": 8, \"small_tick_hit\": 344, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.226858,188732571,233396,NULL,'2020-06-28 19:03:43',1593371023,NULL),(1941842113,17550880,2,1612940,0,1,1,'C',1,0.867925,29,355453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 326, \"large_tick_hit\": 15, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.29559,188732679,203062,NULL,'2020-06-28 19:08:05',1593371285,NULL),(1941844264,17550880,2,1995048,0,1,1,'C',1,0.853767,33,352287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 238, \"large_tick_hit\": 37, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.358988,188732516,209006,NULL,'2020-06-28 19:01:15',1593370875,NULL),(1941928307,17550880,2,1867545,0,1,1,'C',1,0.875758,43,427629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 100, \"large_tick_hit\": 19, \"small_tick_hit\": 170, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 19, \"small_tick_hit\": 198}}',2.21981,188734259,92252,NULL,'2020-06-28 20:17:39',1593375459,NULL),(1942255584,17551575,2,2090843,0,1,1,'D',1,0.791815,29,343888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 183, \"large_tick_hit\": 5, \"small_tick_hit\": 257, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 5, \"small_tick_hit\": 323}}',0.144524,189155672,99334,NULL,'2020-07-14 07:53:39',1594713219,NULL),(1942037524,17553565,2,2036865,0,1,1,'D',1,0.71625,17,299867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 272, \"large_tick_hit\": 7, \"small_tick_hit\": 294, \"small_tick_miss\": 119}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.013602,188785449,136604,NULL,'2020-06-30 18:43:50',1593542630,NULL),(1941940434,17553606,2,1995048,0,1,1,'D',1,0.774003,19,288763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 218, \"large_tick_hit\": 30, \"small_tick_hit\": 276, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.059133,188743962,189396,NULL,'2020-06-29 06:17:28',1593411448,NULL),(1948398896,17553682,2,805840,1,1,1,'D',1,0.477622,23,23081,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 652, \"great\": 456, \"large_tick_hit\": 92, \"small_tick_hit\": 135, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 1108, \"large_tick_hit\": 92, \"small_tick_hit\": 230}}',NULL,197465951,180080,NULL,'2021-04-29 22:26:06',1619735166,NULL),(1948924996,17553682,2,805840,1,1,1,'D',1,0.610489,77,95495,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 506, \"great\": 573, \"large_tick_hit\": 121, \"small_tick_hit\": 179, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 121, \"small_tick_hit\": 230}}',NULL,198151008,264685,NULL,'2021-05-19 04:01:19',1621396879,NULL),(1950799226,17553682,2,2938535,1,1,1,'A',1,0.958237,139,669930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 249, \"large_tick_hit\": 19, \"small_tick_hit\": 558, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 19, \"small_tick_hit\": 582}}',NULL,200638102,610876,NULL,'2021-08-08 21:16:39',1628457399,NULL),(1948389039,17553682,2,1083052,1,1,1,'D',1,0.634731,23,70281,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 664, \"great\": 1079, \"large_tick_hit\": 15, \"small_tick_hit\": 284, \"small_tick_miss\": 129}, \"maximum_statistics\": {\"great\": 1743, \"large_tick_hit\": 15, \"small_tick_hit\": 413}}',0,197466088,379385,NULL,'2021-04-29 22:30:52',1619735452,NULL),(1951746521,17553682,2,2865240,1,1,1,'D',1,0.701382,45,152892,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 412, \"great\": 842, \"large_tick_hit\": 135, \"small_tick_hit\": 343, \"small_tick_miss\": 150}, \"maximum_statistics\": {\"great\": 1254, \"large_tick_hit\": 135, \"small_tick_hit\": 493}}',0.000005,201791782,322474,NULL,'2021-09-21 02:49:12',1632192552,NULL),(1948400058,17553682,2,2218123,1,1,1,'D',1,0.791329,76,86399,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 436, \"great\": 1081, \"large_tick_hit\": 73, \"small_tick_hit\": 799, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 1517, \"large_tick_hit\": 73, \"small_tick_hit\": 878}}',0.000009,197435587,431915,NULL,'2021-04-29 01:32:37',1619659957,NULL),(1948441454,17553682,2,2739798,1,1,1,'D',1,0.680412,42,66157,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 408, \"great\": 1062, \"large_tick_hit\": 1, \"small_tick_hit\": 257, \"small_tick_miss\": 212}, \"maximum_statistics\": {\"great\": 1470, \"large_tick_hit\": 1, \"small_tick_hit\": 469}}',0.000011,197435672,392955,NULL,'2021-04-29 01:36:37',1619660197,NULL),(1950901499,17553682,2,2741045,1,1,1,'D',1,0.836283,51,172870,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 203, \"great\": 818, \"large_tick_hit\": 5, \"small_tick_hit\": 878, \"small_tick_miss\": 130}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 5, \"small_tick_hit\": 1008}}',0.007997,200752631,396256,NULL,'2021-08-12 16:44:18',1628786658,NULL),(1941931622,17553682,2,1871577,0,1,1,'C',1,0.864935,47,160587,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 655, \"large_tick_hit\": 11, \"small_tick_hit\": 333, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 11, \"small_tick_hit\": 385}}',0.07408,188739219,360198,NULL,'2020-06-29 00:53:36',1593392016,NULL),(1947064118,17553682,2,2419746,0,1,1,'D',1,0.786466,11,292381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 274, \"large_tick_hit\": 2, \"small_tick_hit\": 247, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 2, \"small_tick_hit\": 306}}',0.079635,195778652,122046,NULL,'2021-03-10 06:22:04',1615357324,NULL),(1948335055,17553682,2,2333529,1,1,1,'B',1,0.907338,118,101017,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 163, \"great\": 939, \"large_tick_hit\": 25, \"small_tick_hit\": 730, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1102, \"large_tick_hit\": 25, \"small_tick_hit\": 740}}',0.111298,197435458,508055,NULL,'2021-04-29 01:26:37',1619659597,NULL),(1950821666,17553682,2,2333529,1,1,1,'B',1,0.906267,123,203015,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 162, \"great\": 940, \"large_tick_hit\": 25, \"small_tick_hit\": 727, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1102, \"large_tick_hit\": 25, \"small_tick_hit\": 740}}',0.130939,200638660,814280,NULL,'2021-08-08 21:38:50',1628458730,NULL),(1947302118,17553682,2,2748079,0,1,1,'D',1,0.769531,28,290024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 255, \"small_tick_hit\": 139, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',0.211506,195787872,132985,NULL,'2021-03-10 15:11:01',1615389061,NULL),(1944793943,17553682,2,1947217,0,1,1,'C',1,0.869176,49,375590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 452, \"large_tick_hit\": 24, \"small_tick_hit\": 494, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.218265,192546372,324004,NULL,'2020-11-24 03:06:24',1606187184,NULL),(1947083701,17553682,2,2783728,0,1,1,'D',1,0.735245,15,316257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 152, \"large_tick_hit\": 4, \"small_tick_hit\": 280, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',0.246734,195777837,83159,NULL,'2021-03-10 05:22:38',1615353758,NULL),(1947103579,17553682,2,2496371,0,1,1,'C',1,0.879865,18,335848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 282, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',0.522167,195778247,115492,NULL,'2021-03-10 05:52:15',1615355535,NULL),(1947085308,17553682,2,2663327,0,1,1,'D',1,0.785223,16,304631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 134, \"large_tick_hit\": 13, \"small_tick_hit\": 310, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 13, \"small_tick_hit\": 391}}',0.546731,195778100,83201,NULL,'2021-03-10 05:41:25',1615354885,NULL),(1942013326,17553682,2,1656880,0,1,1,'B',1,0.902924,61,197763,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 464, \"large_tick_hit\": 12, \"small_tick_hit\": 296, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 12, \"small_tick_hit\": 330}}',0.680566,188738932,286832,NULL,'2020-06-29 00:37:42',1593391062,NULL),(1947190512,17553682,2,1917399,0,1,1,'A',1,0.941667,85,436139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 891, \"large_tick_hit\": 5, \"small_tick_hit\": 460, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 951, \"large_tick_hit\": 5, \"small_tick_hit\": 484}}',0.724224,195792589,1010236,NULL,'2021-03-10 17:54:02',1615398842,NULL),(1947759083,17553682,2,2457342,0,1,1,'C',1,0.887755,23,325959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 266, \"small_tick_hit\": 256, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 280}}',0.870013,196509402,170392,NULL,'2021-04-01 05:51:24',1617256284,NULL),(1941996407,17553682,2,2060805,0,1,1,'B',1,0.933464,46,518437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 160, \"large_tick_hit\": 51, \"small_tick_hit\": 266, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 51, \"small_tick_hit\": 291}}',0.965328,188740739,109736,NULL,'2020-06-29 02:32:56',1593397976,NULL),(1942024829,17553682,2,1845434,0,1,1,'B',1,0.919087,98,457816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 470, \"large_tick_hit\": 6, \"small_tick_hit\": 410, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 444}}',1.30957,188740700,465080,NULL,'2020-06-29 02:30:20',1593397820,NULL),(1947228783,17553682,2,1963424,0,1,1,'D',1,0.78979,22,303326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 128, \"large_tick_hit\": 14, \"small_tick_hit\": 121, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 14, \"small_tick_hit\": 162}}',1.32799,195787813,76916,NULL,'2021-03-10 15:09:10',1615388950,NULL),(1948449221,17553682,2,2047101,0,1,1,'C',1,0.897126,24,375992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 192, \"large_tick_hit\": 7, \"small_tick_hit\": 394, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',1.37741,197400208,108240,NULL,'2021-04-28 00:07:45',1619568465,NULL),(1947727691,17553682,2,1005542,0,1,1,'A',1,0.955136,121,557356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 920, \"large_tick_hit\": 16, \"small_tick_hit\": 1491, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 960, \"large_tick_hit\": 16, \"small_tick_hit\": 1565}}',1.39728,196560428,1458570,NULL,'2021-04-02 17:48:17',1617385697,NULL),(1947048786,17553682,2,1963424,0,1,1,'D',1,0.813814,21,281786,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 124, \"large_tick_hit\": 16, \"small_tick_hit\": 131, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 16, \"small_tick_hit\": 162}}',1.41955,195778890,70988,NULL,'2021-03-10 06:44:30',1615358670,NULL),(1942013635,17553682,2,1656881,0,1,1,'A',1,0.950213,55,242157,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 316, \"large_tick_hit\": 15, \"small_tick_hit\": 337, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 15, \"small_tick_hit\": 353}}',1.56915,188739030,230182,NULL,'2020-06-29 00:42:59',1593391379,NULL),(1942726886,17553682,2,1442771,0,1,1,'A',1,0.948718,54,562263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 153, \"large_tick_hit\": 30, \"small_tick_hit\": 409, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 30, \"small_tick_hit\": 433}}',1.85948,189832362,124070,NULL,'2020-08-08 14:36:20',1596897380,NULL),(1943471450,17553682,2,1995048,0,1,1,'B',1,0.911374,58,455146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 270, \"large_tick_hit\": 35, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',2.01291,190884977,324764,NULL,'2020-09-19 01:50:48',1600480248,NULL),(1942011625,17553682,2,1656878,1,1,1,'A',1,0.962963,59,580862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 175, \"large_tick_hit\": 81, \"small_tick_hit\": 446, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 81, \"small_tick_hit\": 464}}',2.24408,188750432,149228,NULL,'2020-06-29 12:57:28',1593435448,NULL),(1948046192,17553682,2,830082,0,1,1,'A',1,0.964313,84,500180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 880, \"small_tick_hit\": 363, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 377}}',2.41389,196929521,1323342,NULL,'2021-04-13 21:20:55',1618348855,NULL),(1956739639,17553682,2,3251664,1,1,1,'A',1,0.949547,137,485577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 967, \"small_tick_hit\": 501, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1017, \"small_tick_hit\": 529}}',2.66543,208340619,1743426,NULL,'2022-07-21 04:30:13',1658377813,NULL),(1943555428,17553682,2,2036865,0,1,1,'A',1,0.9475,64,501457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.67059,190884916,471154,NULL,'2020-09-19 01:47:27',1600480047,NULL),(1953798813,17553682,2,3213586,1,1,1,'A',1,0.975152,120,556028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1139, \"large_tick_hit\": 8, \"small_tick_hit\": 776, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1174, \"large_tick_hit\": 8, \"small_tick_hit\": 790}}',2.78496,204431323,1940316,NULL,'2022-01-07 22:09:39',1641593379,NULL),(1947742512,17553682,2,46628,0,1,1,'A',1,0.943243,45,450960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 227, \"large_tick_hit\": 9, \"small_tick_hit\": 113, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 9, \"small_tick_hit\": 123}}',3.1036,196560669,263970,NULL,'2021-04-02 17:55:37',1617386137,NULL),(1948210427,17553682,2,2341084,1,1,1,'A',1,0.97488,114,591275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 837, \"large_tick_hit\": 20, \"small_tick_hit\": 773, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 859, \"large_tick_hit\": 20, \"small_tick_hit\": 793}}',3.6825,197162952,1722730,NULL,'2021-04-21 00:06:45',1618963605,NULL),(1941932475,17553682,2,1612940,0,1,1,'A',1,0.949686,94,512362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.71988,188814174,549328,NULL,'2020-07-01 20:03:52',1593633832,NULL),(1942011329,17553682,2,1656878,0,1,1,'A',1,0.97668,124,342588,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 175, \"large_tick_hit\": 82, \"small_tick_hit\": 455, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 82, \"small_tick_hit\": 464}}',3.82882,188738877,143814,NULL,'2020-06-29 00:34:54',1593390894,NULL),(1942022974,17553682,2,1845433,0,1,1,'S',1,0.980453,142,361704,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 347, \"large_tick_hit\": 54, \"small_tick_hit\": 552, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 54, \"small_tick_hit\": 566}}',4.10927,188739171,325180,NULL,'2020-06-29 00:50:41',1593391841,NULL),(1947766839,17553682,2,364385,0,1,1,'A',1,0.958621,79,508886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 462, \"large_tick_hit\": 51, \"small_tick_hit\": 460, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 51, \"small_tick_hit\": 476}}',4.19302,196597722,592096,NULL,'2021-04-03 18:18:06',1617473886,NULL),(1953797164,17553682,2,1160375,0,1,1,'A',1,0.949367,65,435254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 405, \"small_tick_hit\": 195, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 200}}',4.3381,204431214,396858,NULL,'2022-01-07 22:05:09',1641593109,NULL),(1948081583,17553682,2,1883154,0,1,1,'A',1,0.958387,81,505003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 460, \"small_tick_hit\": 277, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 288}}',4.48409,197134382,527626,NULL,'2021-04-20 02:48:00',1618886880,NULL),(1947078111,17553682,2,1831279,1,1,1,'A',1,0.969722,187,821181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 323, \"large_tick_hit\": 51, \"small_tick_hit\": 811, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 51, \"small_tick_hit\": 846}}',4.9622,195777704,815454,NULL,'2021-03-10 05:12:00',1615353120,NULL),(1947723659,17553682,2,989369,0,1,1,'A',1,0.962135,183,574134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 899, \"large_tick_hit\": 33, \"small_tick_hit\": 618, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 33, \"small_tick_hit\": 650}}',4.97557,196573456,1809228,NULL,'2021-04-03 01:15:30',1617412530,NULL),(1955746942,17553682,2,2201996,0,1,1,'B',1,0.903226,43,446029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 148, \"small_tick_hit\": 272, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 303}}',4.9938,206884718,118160,NULL,'2022-05-07 06:55:57',1651906557,NULL),(1947720694,17553682,2,222304,0,1,1,'A',1,0.968317,60,533165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 277, \"large_tick_hit\": 59, \"small_tick_hit\": 153, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 59, \"small_tick_hit\": 159}}',5.12739,196560197,337414,NULL,'2021-04-02 17:41:51',1617385311,NULL),(1956679026,17553682,2,3572629,1,1,1,'S',1,0.981953,203,632129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1207, \"large_tick_hit\": 8, \"small_tick_hit\": 635, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1229, \"large_tick_hit\": 8, \"small_tick_hit\": 647}}',5.16967,208340687,3756382,NULL,'2022-07-21 04:38:09',1658378289,NULL),(1950815940,17553682,2,2601595,0,1,1,'A',1,0.970156,440,626934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1581, \"large_tick_hit\": 6, \"small_tick_hit\": 591, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1615, \"large_tick_hit\": 6, \"small_tick_hit\": 624}}',5.31553,200638291,8168142,NULL,'2021-08-08 21:23:28',1628457808,NULL),(1947356227,17553682,2,2047102,0,1,1,'B',1,0.938776,45,513117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 198, \"large_tick_hit\": 2, \"small_tick_hit\": 352, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',5.36485,195953825,158302,NULL,'2021-03-15 15:22:25',1615821745,NULL),(1950945310,17553682,2,1855218,1,1,1,'A',1,0.977148,114,579310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 707, \"small_tick_hit\": 362, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 724, \"small_tick_hit\": 370}}',5.62953,200752821,1466156,NULL,'2021-08-12 16:52:42',1628787162,NULL),(1948161937,17553682,2,2772363,0,1,1,'A',1,0.969611,120,667348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 549, \"large_tick_hit\": 35, \"small_tick_hit\": 437, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 35, \"small_tick_hit\": 455}}',5.73747,197134104,909341,NULL,'2021-04-20 02:36:55',1618886215,NULL),(1947080362,17553682,2,1831282,1,1,1,'A',1,0.972318,229,766549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 418, \"large_tick_hit\": 43, \"small_tick_hit\": 663, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 43, \"small_tick_hit\": 690}}',5.81902,195777755,1238338,NULL,'2021-03-10 05:15:46',1615353346,NULL),(1948845369,17553682,2,1256295,0,1,1,'A',1,0.970588,109,549929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 425, \"large_tick_hit\": 3, \"small_tick_hit\": 199, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',5.97645,198150695,754462,NULL,'2021-05-19 03:44:22',1621395862,NULL),(1948224529,17553682,2,620017,0,1,1,'B',1,0.923077,87,557938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 257, \"large_tick_hit\": 13, \"small_tick_hit\": 270, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 13, \"small_tick_hit\": 293}}',6.16138,197186475,289697,NULL,'2021-04-21 18:19:15',1619029155,NULL),(1951061953,17553682,2,958160,0,1,1,'B',1,0.938657,101,509478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 440, \"small_tick_hit\": 371, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 399}}',6.52496,200958140,624666,NULL,'2021-08-20 01:55:37',1629424537,NULL),(1947210935,17553682,2,192517,0,1,1,'S',1,0.992188,126,720424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 309, \"large_tick_hit\": 22, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 22, \"small_tick_hit\": 305}}',6.69928,195832130,621980,NULL,'2021-03-11 23:22:11',1615504931,NULL),(1951121323,17553682,2,1849121,1,1,1,'A',1,0.962617,127,273536,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 326, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 4, \"small_tick_hit\": 337}}',7.00665,200904482,558588,NULL,'2021-08-18 02:37:48',1629254268,NULL),(1942024520,17553682,2,1845433,0,1,1,'A',1,0.978395,265,778766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 344, \"large_tick_hit\": 54, \"small_tick_hit\": 553, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 54, \"small_tick_hit\": 566}}',7.03395,188844279,869346,NULL,'2020-07-02 21:19:02',1593724742,NULL),(1948188136,17553682,2,1461270,0,1,1,'A',1,0.946429,21,333650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 103, \"small_tick_hit\": 109, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 112}}',7.46657,196989430,60886,NULL,'2021-04-15 18:00:44',1618509644,NULL),(1947756226,17553682,2,764003,0,1,1,'A',1,0.951157,81,518968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 234, \"small_tick_hit\": 136, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 143}}',7.58323,196560236,295000,NULL,'2021-04-02 17:43:01',1617385381,NULL),(1951699431,17553682,2,2811743,1,1,1,'A',1,0.979228,85,591610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 355, \"small_tick_hit\": 305, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 309}}',7.63248,201746165,581394,NULL,'2021-09-19 08:27:59',1632040079,NULL),(1953814144,17553682,2,2258370,1,1,1,'S',1,0.984529,195,675498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 900, \"large_tick_hit\": 10, \"small_tick_hit\": 490, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 10, \"small_tick_hit\": 500}}',8.35917,204431411,2622648,NULL,'2022-01-07 22:13:37',1641593617,NULL),(1956722090,17553682,2,2025940,0,1,1,'B',1,0.925676,81,497152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 212, \"large_tick_hit\": 8, \"small_tick_hit\": 191, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 8, \"small_tick_hit\": 202}}',8.46872,208340540,257014,NULL,'2022-07-21 04:21:27',1658377287,NULL),(1948843969,17553682,2,1256135,0,1,1,'X',1,1,221,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',8.54582,198150623,587216,NULL,'2021-05-19 03:40:23',1621395623,NULL),(1950881209,17553682,2,124079,0,1,1,'S',1,0.997743,185,966891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 51, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 51, \"small_tick_hit\": 258}}',8.69509,200638478,373914,NULL,'2021-08-08 21:30:09',1628458209,NULL),(1947787074,17553682,2,2017322,1,1,1,'A',1,0.971028,201,644017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 617, \"large_tick_hit\": 5, \"small_tick_hit\": 417, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 5, \"small_tick_hit\": 434}}',8.79119,196596741,1874222,NULL,'2021-04-03 17:48:12',1617472092,NULL),(1955093817,17553682,2,872819,1,1,1,'A',1,0.978936,253,647533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1100, \"large_tick_hit\": 17, \"small_tick_hit\": 649, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1120, \"large_tick_hit\": 17, \"small_tick_hit\": 667}}',8.98358,206038445,3401910,NULL,'2022-03-25 16:40:29',1648226429,NULL),(1950987101,17553682,2,2849182,1,1,1,'A',1,0.942006,150,590309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 324, \"small_tick_hit\": 277, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 290}}',9.65547,200752310,713642,NULL,'2021-08-12 16:30:02',1628785802,NULL),(1960457565,17553682,2,1594731,0,1,1,'A',1,0.963893,136,553079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 428, \"small_tick_hit\": 186, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 191}}',9.71725,213160935,854132,NULL,'2023-06-24 19:04:24',1687633464,NULL),(1947750368,17553682,2,1070687,0,1,1,'B',1,0.931818,70,532387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 147, \"small_tick_hit\": 99, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',9.94491,196597943,191226,NULL,'2021-04-03 18:24:30',1617474270,NULL),(1950943928,17553682,2,1854046,1,1,1,'A',1,0.975376,158,626087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 437, \"small_tick_hit\": 276, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 282}}',10.432,200752923,1063620,NULL,'2021-08-12 16:57:35',1628787455,NULL),(1956681357,17553682,2,2861125,1,1,1,'S',1,0.980896,229,668910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 895, \"large_tick_hit\": 1, \"small_tick_hit\": 593, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 1, \"small_tick_hit\": 608}}',10.4521,208340646,3409086,NULL,'2022-07-21 04:33:44',1658378024,NULL),(1948011502,17553682,2,729927,0,1,1,'S',1,0.987076,174,782650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 230, \"large_tick_hit\": 40, \"small_tick_hit\": 341, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 40, \"small_tick_hit\": 345}}',10.6207,196929337,603006,NULL,'2021-04-13 21:12:42',1618348362,NULL),(1947696761,17553682,2,10819,0,1,1,'A',1,0.969466,166,631472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 344, \"large_tick_hit\": 77, \"small_tick_hit\": 87, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 77, \"small_tick_hit\": 94}}',10.7679,196597018,1019938,NULL,'2021-04-03 17:55:57',1617472557,NULL),(1951129486,17553682,2,829567,0,1,1,'S',1,0.986423,340,790419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 729, \"large_tick_hit\": 134, \"small_tick_hit\": 808, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 134, \"small_tick_hit\": 825}}',10.8756,200958100,3883740,NULL,'2021-08-20 01:53:39',1629424419,NULL),(1951881789,17553682,2,95426,1,1,1,'S',1,0.999249,349,968144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 61, \"small_tick_hit\": 981, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 61, \"small_tick_hit\": 982}}',10.9658,201887655,1339334,NULL,'2021-09-25 01:28:57',1632533337,NULL),(1947202324,17553682,2,2060301,1,1,1,'A',1,0.97995,88,623405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 247, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 147}}',11.1025,195789178,381876,NULL,'2021-03-10 15:54:17',1615391657,NULL),(1947210928,17553682,2,192513,1,1,1,'S',1,0.998514,269,970139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 45, \"small_tick_hit\": 403, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 45, \"small_tick_hit\": 404}}',11.475,195832079,846506,NULL,'2021-03-11 23:19:40',1615504780,NULL),(1947171848,17553682,2,353056,0,1,1,'S',1,0.987328,236,838522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 350, \"large_tick_hit\": 80, \"small_tick_hit\": 505, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 80, \"small_tick_hit\": 515}}',11.6303,195778991,1382630,NULL,'2021-03-10 06:55:21',1615359321,NULL),(1948230462,17553682,2,2763619,1,1,1,'S',1,0.990952,376,889072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 828, \"large_tick_hit\": 2, \"small_tick_hit\": 1470, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 2, \"small_tick_hit\": 1489}}',11.6539,197186925,6795476,NULL,'2021-04-21 18:35:32',1619030132,NULL),(1948900394,17553682,2,1071233,0,1,1,'A',1,0.946281,62,700654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 119, \"large_tick_hit\": 3, \"small_tick_hit\": 107, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',12.0399,198150916,194069,NULL,'2021-05-19 03:56:36',1621396596,NULL),(1951409792,17553682,2,2795101,1,1,1,'S',1,0.980978,138,705952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 452, \"large_tick_hit\": 12, \"small_tick_hit\": 258, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 12, \"small_tick_hit\": 267}}',12.0533,201509794,1273588,NULL,'2021-09-10 00:14:25',1631232865,NULL),(1947968746,17553682,2,1509414,0,1,1,'S',1,0.986644,152,730610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 348, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 247}}',12.1531,196929114,1128014,NULL,'2021-04-13 21:02:04',1618347724,NULL),(1948402432,17553682,2,2494049,1,1,1,'A',1,0.97095,195,672790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 455, \"large_tick_hit\": 5, \"small_tick_hit\": 409, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 5, \"small_tick_hit\": 424}}',12.2245,197400452,1395202,NULL,'2021-04-28 00:18:53',1619569133,NULL),(1948384045,17553682,2,1072455,0,1,1,'X',1,1,96,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',12.2575,197365843,162280,NULL,'2021-04-26 23:15:08',1619478908,NULL),(1948448827,17553682,2,2747530,1,1,1,'S',1,0.997988,646,959223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_tick_hit\": 10, \"small_tick_hit\": 1338, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 10, \"small_tick_hit\": 1342}}',12.5028,197365570,7600732,NULL,'2021-04-26 23:00:50',1619478050,NULL),(1947789938,17553682,2,2512182,0,1,1,'S',1,0.99322,202,778310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 403, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 184}}',12.5399,196596628,1574894,NULL,'2021-04-03 17:45:03',1617471903,NULL),(1947309479,17553682,2,150730,0,1,1,'S',1,0.981328,152,803182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 215, \"large_tick_hit\": 10, \"small_tick_hit\": 248, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 10, \"small_tick_hit\": 255}}',12.6252,196015024,547508,NULL,'2021-03-17 15:25:04',1615994704,NULL),(1948452611,17553682,2,2753267,0,1,1,'A',1,0.975714,194,687070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 273, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',12.7427,197400143,1258762,NULL,'2021-04-28 00:04:28',1619568268,NULL),(1951421849,17553682,2,2038017,1,1,1,'S',1,0.984686,129,760542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 313, \"large_tick_hit\": 24, \"small_tick_hit\": 306, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 24, \"small_tick_hit\": 310}}',12.7552,201464900,682982,NULL,'2021-09-08 02:35:48',1631068548,NULL),(1948010396,17553682,2,724337,0,1,1,'A',1,0.976994,183,695705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 319, \"large_tick_hit\": 16, \"small_tick_hit\": 302, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',12.895,196929371,993680,NULL,'2021-04-13 21:14:15',1618348455,NULL),(1956698642,17553682,2,611877,0,1,1,'A',1,0.971951,165,617840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 413, \"large_tick_hit\": 107, \"small_tick_hit\": 277, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 107, \"small_tick_hit\": 286}}',12.9027,208340565,1160250,NULL,'2022-07-21 04:23:46',1658377426,NULL),(1960455906,17553682,2,3617435,1,1,1,'S',1,0.986111,314,831904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 532, \"large_tick_hit\": 76, \"small_tick_hit\": 670, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 76, \"small_tick_hit\": 685}}',13.1463,213160982,2404520,NULL,'2023-06-24 19:08:11',1687633691,NULL),(1953762886,17553682,2,2951747,1,1,1,'S',1,0.981962,202,671428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 501, \"small_tick_hit\": 370, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 375}}',13.2936,204431166,1407328,NULL,'2022-01-07 22:02:42',1641592962,NULL),(1948281883,17553682,2,2489206,1,1,1,'S',1,0.996104,253,964243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 8, \"small_tick_hit\": 514, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 8, \"small_tick_hit\": 517}}',13.6242,197304080,1217964,NULL,'2021-04-25 02:03:50',1619316230,NULL),(1947759641,17553682,2,336278,0,1,1,'A',1,0.975482,141,712988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 253, \"large_tick_hit\": 12, \"small_tick_hit\": 292, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 301}}',13.6752,196597607,631544,NULL,'2021-04-03 18:14:37',1617473677,NULL),(1947771235,17553682,2,2489206,1,1,1,'S',1,0.998701,253,964102,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 8, \"small_tick_hit\": 516, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 8, \"small_tick_hit\": 517}}',13.8208,196610623,1211384,NULL,'2021-04-04 03:14:34',1617506074,NULL),(1947735999,17553682,2,703417,0,1,1,'A',1,0.971893,148,679643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 345, \"small_tick_hit\": 312, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 324}}',13.9798,196560617,891324,NULL,'2021-04-02 17:54:02',1617386042,NULL),(1948247849,17553682,2,1582774,1,1,1,'S',1,0.992683,319,845940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 32, \"small_tick_hit\": 402, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 32, \"small_tick_hit\": 404}}',14.0662,197197040,2533892,NULL,'2021-04-22 01:07:55',1619053675,NULL),(1947269166,17553682,2,358571,0,1,1,'S',1,0.987215,395,797024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 440, \"large_tick_hit\": 235, \"small_tick_hit\": 406, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 235, \"small_tick_hit\": 414}}',14.2689,195792676,2170492,NULL,'2021-03-10 17:57:00',1615399020,NULL),(1948131519,17553682,2,723197,0,1,1,'S',1,0.990964,249,936606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"large_tick_hit\": 67, \"small_tick_hit\": 401, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 67, \"small_tick_hit\": 406}}',14.5957,196998420,941406,NULL,'2021-04-15 23:23:39',1618529019,NULL),(1948431356,17553682,2,1900433,0,1,1,'A',1,0.975093,204,717659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 428, \"small_tick_hit\": 355, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 368}}',14.6612,197399929,1335982,NULL,'2021-04-27 23:54:07',1619567647,NULL),(1955003596,17553682,2,962863,1,1,1,'S',1,0.994796,359,901990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 435, \"large_tick_hit\": 80, \"small_tick_hit\": 632, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 80, \"small_tick_hit\": 637}}',14.7494,206038367,2538136,NULL,'2022-03-25 16:36:21',1648226181,NULL),(1951445823,17553682,2,2835524,1,1,1,'S',1,0.982118,154,673579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 367, \"small_tick_hit\": 347, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 352}}',14.9976,201509415,860162,NULL,'2021-09-09 23:48:50',1631231330,NULL),(1950777176,17553682,2,1563004,1,1,1,'X',1,1,274,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 47, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 47, \"small_tick_hit\": 351}}',15.0107,200639158,847698,NULL,'2021-08-08 22:01:20',1628460080,NULL),(1947261787,17553682,2,336275,0,1,1,'X',1,1,221,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',15.0172,195788199,869334,NULL,'2021-03-10 15:21:16',1615389676,NULL),(1948223079,17553682,2,615815,1,1,1,'S',1,0.992593,265,961270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 63, \"small_tick_hit\": 405, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 63, \"small_tick_hit\": 410}}',15.0663,197186422,742666,NULL,'2021-04-21 18:17:40',1619029060,NULL),(1948941201,17553682,2,2749925,1,1,1,'X',1,1,226,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 281}}',15.4015,198150877,1031710,NULL,'2021-05-19 03:53:46',1621396426,NULL),(1948106236,17553682,2,1272916,0,1,1,'S',1,0.990862,210,798541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 327, \"large_tick_hit\": 35, \"small_tick_hit\": 397, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 35, \"small_tick_hit\": 401}}',15.4894,196989251,1255958,NULL,'2021-04-15 17:54:52',1618509292,NULL),(1948846768,17553682,2,1256370,0,1,1,'X',1,1,275,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',15.4963,198150660,1354216,NULL,'2021-05-19 03:42:31',1621395751,NULL),(1951733170,17553682,2,2849611,1,1,1,'S',1,0.987179,150,714363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 388, \"large_tick_hit\": 17, \"small_tick_hit\": 288, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 17, \"small_tick_hit\": 292}}',15.515,201791607,1163176,NULL,'2021-09-21 02:38:48',1632191928,NULL),(1948882526,17553682,2,1683483,0,1,1,'S',1,0.994674,167,824984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 173, \"large_tick_hit\": 104, \"small_tick_hit\": 470, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 104, \"small_tick_hit\": 472}}',15.6769,198048448,500684,NULL,'2021-05-16 04:01:30',1621137690,NULL),(1948941196,17553682,2,2749925,1,1,1,'S',1,0.986193,169,963531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"small_tick_hit\": 275, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 281}}',15.8969,198150823,737427,NULL,'2021-05-19 03:50:55',1621396255,NULL),(1948384063,17553682,2,1072455,1,1,1,'XH',1,1,96,1078204,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',15.9109,197365933,174368,NULL,'2021-04-26 23:20:30',1619479230,NULL),(1947712630,17553682,2,1295986,1,1,1,'S',1,0.985994,181,721205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 450, \"small_tick_hit\": 254, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 259}}',16.1096,196596417,1523828,NULL,'2021-04-03 17:38:53',1617471533,NULL),(1950769784,17553682,2,138550,0,1,1,'S',1,0.982524,195,681308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 317, \"large_tick_hit\": 80, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 80, \"small_tick_hit\": 110}}',16.1452,200638553,961078,NULL,'2021-08-08 21:33:42',1628458422,NULL),(1950808503,17553682,2,1378156,1,1,1,'S',1,0.981107,211,709292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 453, \"small_tick_hit\": 274, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 281}}',16.2236,200638042,1427152,NULL,'2021-08-08 21:13:52',1628457232,NULL),(1950769720,17553682,2,138548,0,1,1,'X',1,1,255,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 299}}',16.2304,200638517,1128906,NULL,'2021-08-08 21:31:57',1628458317,NULL),(1948118055,17553682,2,1762731,0,1,1,'X',1,1,92,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',16.3158,197134584,183600,NULL,'2021-04-20 02:58:20',1618887500,NULL),(1948389839,17553682,2,777242,1,1,1,'S',1,0.99854,510,923618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 670, \"large_tick_hit\": 200, \"small_tick_hit\": 498, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 200, \"small_tick_hit\": 499}}',16.5526,197365477,7431020,NULL,'2021-04-26 22:55:59',1619477759,NULL),(1947080060,17553682,2,2202020,0,1,1,'S',1,0.994186,127,926751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 131, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',16.7157,195778295,335408,NULL,'2021-03-10 05:55:54',1615355754,NULL),(1951755161,17553682,2,2090845,0,1,1,'A',1,0.977745,201,695965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 387, \"large_tick_hit\": 12, \"small_tick_hit\": 260, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',16.8406,201791693,1227356,NULL,'2021-09-21 02:43:53',1632192233,NULL),(1951530051,17553682,2,3107186,1,1,1,'X',1,1,232,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 2, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 2, \"small_tick_hit\": 236}}',16.955,201509473,1324888,NULL,'2021-09-09 23:53:14',1631231594,NULL),(1951421843,17553682,2,2038017,1,1,1,'S',1,0.996937,343,961848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 24, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 24, \"small_tick_hit\": 310}}',17.1259,201464852,2126824,NULL,'2021-09-08 02:32:43',1631068363,NULL),(1948384054,17553682,2,1072455,0,1,1,'A',1,0.973913,96,1045580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 128, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',17.2553,197365902,161647,NULL,'2021-04-26 23:18:33',1619479113,NULL),(1950774198,17553682,2,1556931,1,1,1,'S',1,0.990762,225,733267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 512, \"small_tick_hit\": 346, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 348}}',17.3461,200637822,1916920,NULL,'2021-08-08 21:05:46',1628456746,NULL),(1947219485,17553682,2,1762733,0,1,1,'A',1,0.96875,93,653547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 145, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',17.349,195792334,265560,NULL,'2021-03-10 17:44:47',1615398287,NULL),(1948046301,17553682,2,830083,0,1,1,'S',1,0.996024,360,907633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 636, \"large_tick_hit\": 5, \"small_tick_hit\": 361, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 5, \"small_tick_hit\": 364}}',17.6311,196929448,5140254,NULL,'2021-04-13 21:17:50',1618348670,NULL),(1947173728,17553682,2,1963424,0,1,1,'S',1,0.993994,95,746142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"large_tick_hit\": 16, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 16, \"small_tick_hit\": 162}}',17.9674,195778867,338012,NULL,'2021-03-10 06:41:00',1615358460,NULL),(1947771307,17553682,2,2489206,1,1,1,'SH',1,0.996104,253,1077134,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 8, \"small_tick_hit\": 514, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 8, \"small_tick_hit\": 517}}',18.0315,196610676,1336210,NULL,'2021-04-04 03:17:20',1617506240,NULL),(1951443067,17553682,2,2834316,1,1,1,'X',1,1,290,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 262}}',18.0479,201509382,1587796,NULL,'2021-09-09 23:46:23',1631231183,NULL),(1947759140,17553682,2,2457405,1,1,1,'S',1,0.981538,174,860835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 240, \"small_tick_hit\": 398, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 409}}',18.2323,196509372,710668,NULL,'2021-04-01 05:49:12',1617256152,NULL),(1947070775,17553682,2,2138132,0,1,1,'S',1,0.993289,179,860176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 246, \"large_tick_hit\": 28, \"small_tick_hit\": 318, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 28, \"small_tick_hit\": 321}}',18.2661,195778628,749524,NULL,'2021-03-10 06:20:12',1615357212,NULL),(1951699631,17553682,2,2811844,1,1,1,'S',1,0.996716,280,960847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"small_tick_hit\": 327, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 329}}',18.7176,201746133,1960858,NULL,'2021-09-19 08:26:10',1632039970,NULL),(1947851142,17553682,2,1883155,1,1,1,'X',1,1,348,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 6, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 6, \"small_tick_hit\": 318}}',18.7282,196673712,2965692,NULL,'2021-04-06 01:53:19',1617673999,NULL),(1951716708,17553682,2,2836047,1,1,1,'S',1,0.994109,316,957690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 14, \"small_tick_hit\": 359, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 14, \"small_tick_hit\": 363}}',18.7808,201791573,1855522,NULL,'2021-09-21 02:36:55',1632191815,NULL),(1951409011,17553682,2,2794005,1,1,1,'S',1,0.998239,299,965444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 18, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 18, \"small_tick_hit\": 269}}',18.884,201464930,2129660,NULL,'2021-09-08 02:37:42',1631068662,NULL),(1949735450,17553682,2,2955231,1,1,1,'S',1,0.995839,366,958373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 13, \"small_tick_hit\": 352, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 13, \"small_tick_hit\": 355}}',19.0527,199027502,3173264,NULL,'2021-06-15 02:43:20',1623725000,NULL),(1960384547,17553682,2,2372120,1,1,1,'S',1,0.98414,333,776012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 651, \"large_tick_hit\": 22, \"small_tick_hit\": 568, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 22, \"small_tick_hit\": 582}}',19.3171,213085297,3851636,NULL,'2023-06-18 18:37:07',1687113427,NULL),(1948385520,17553682,2,1839204,1,1,1,'S',1,0.998351,593,965119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_tick_hit\": 8, \"small_tick_hit\": 618, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 8, \"small_tick_hit\": 620}}',19.4564,197365394,6418244,NULL,'2021-04-26 22:52:24',1619477544,NULL),(1947771319,17553682,2,2489206,1,1,1,'S',1,0.987013,207,975500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 244, \"large_tick_hit\": 8, \"small_tick_hit\": 508, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 8, \"small_tick_hit\": 517}}',19.4653,196610723,907820,NULL,'2021-04-04 03:19:30',1617506370,NULL),(1950883924,17553682,2,489620,0,1,1,'S',1,0.989214,185,815499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 311, \"small_tick_hit\": 331, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',19.4719,200647113,1299838,NULL,'2021-08-09 04:34:50',1628483690,NULL),(1949049314,17553682,2,2202020,0,1,1,'A',1,0.959302,93,803624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 130, \"small_tick_hit\": 35, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',19.7124,198163316,229210,NULL,'2021-05-19 14:33:46',1621434826,NULL),(1947771208,17553682,2,2489206,1,1,1,'S',1,0.988312,220,993074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 243, \"large_tick_hit\": 8, \"small_tick_hit\": 510, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 8, \"small_tick_hit\": 517}}',19.7188,196561267,1035711,NULL,'2021-04-02 18:14:09',1617387249,NULL),(1950774308,17553682,2,1556933,1,1,1,'S',1,0.99729,334,941071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 326, \"large_tick_hit\": 18, \"small_tick_hit\": 392, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 18, \"small_tick_hit\": 393}}',19.9396,200639233,2006244,NULL,'2021-08-08 22:04:22',1628460262,NULL),(1950616113,17553682,2,124359,0,1,1,'S',1,0.996,292,920306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 222, \"large_tick_hit\": 93, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 93, \"small_tick_hit\": 184}}',19.9838,200233531,1212026,NULL,'2021-07-26 06:06:39',1627279599,NULL),(1950816614,17553682,2,2810357,1,1,1,'S',1,0.994624,318,798708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 600, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 604, \"small_tick_hit\": 326}}',20.4085,200638374,3310162,NULL,'2021-08-08 21:26:37',1628457997,NULL),(1951636406,17553682,2,846085,0,1,1,'S',1,0.993031,405,809159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 822, \"large_tick_hit\": 146, \"small_tick_hit\": 457, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 146, \"small_tick_hit\": 462}}',20.4965,201613429,5468634,NULL,'2021-09-14 01:22:22',1631582542,NULL),(1948900402,17553682,2,1071233,0,1,1,'X',1,1,125,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',21.185,198150930,397762,NULL,'2021-05-19 03:57:21',1621396641,NULL),(1947709090,17553682,2,958863,0,1,1,'S',1,0.994169,314,958287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 368, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 372}}',21.3303,196597453,1777008,NULL,'2021-04-03 18:09:42',1617473382,NULL),(1955465087,17553682,2,2783728,1,1,1,'X',1,1,200,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',21.4231,206575058,788766,NULL,'2022-04-21 00:52:39',1650502359,NULL),(1947329484,17553682,2,2663327,1,1,1,'S',1,0.987972,154,872487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"large_tick_hit\": 15, \"small_tick_hit\": 385, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 15, \"small_tick_hit\": 391}}',21.4243,196014548,497602,NULL,'2021-03-17 15:07:22',1615993642,NULL),(1947333013,17553682,2,2496333,0,1,1,'S',1,0.996241,229,891783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270, \"large_tick_hit\": 2, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',21.5125,196015442,1058812,NULL,'2021-03-17 15:41:51',1615995711,NULL),(1947769786,17553682,2,376612,1,1,1,'S',1,0.988201,523,912949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 606, \"large_tick_hit\": 41, \"small_tick_hit\": 693, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 41, \"small_tick_hit\": 708}}',21.6495,196598072,5034662,NULL,'2021-04-03 18:28:25',1617474505,NULL),(1953783876,17553682,2,2513494,1,1,1,'S',1,0.994261,207,783569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 428, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 266}}',21.6828,204431551,1704538,NULL,'2022-01-07 22:20:41',1641594041,NULL),(1947962459,17553682,2,538712,0,1,1,'S',1,0.990566,284,963074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 34, \"small_tick_hit\": 346, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 34, \"small_tick_hit\": 352}}',21.9357,196929296,1396940,NULL,'2021-04-13 21:10:50',1618348250,NULL),(1951530043,17553682,2,3106995,1,1,1,'S',1,0.981324,204,761813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 325, \"small_tick_hit\": 253, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 259}}',22.3294,201509509,1217806,NULL,'2021-09-09 23:55:49',1631231749,NULL),(1951515443,17553682,2,3165846,1,1,1,'X',1,1,362,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',22.4642,201509594,3233208,NULL,'2021-09-10 00:00:56',1631232056,NULL),(1949220894,17553682,2,1466706,1,1,1,'S',1,0.991597,275,835200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 468, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 244}}',22.5127,198401519,2503536,NULL,'2021-05-26 15:00:35',1622041235,NULL),(1947861651,17553682,2,2047102,0,1,1,'S',1,0.998299,217,960879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',22.6329,196673864,911788,NULL,'2021-04-06 02:00:18',1617674418,NULL),(1951515352,17553682,2,3165845,1,1,1,'S',1,0.996021,250,835163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 2, \"small_tick_hit\": 260}}',22.7546,201509629,2340510,NULL,'2021-09-10 00:03:23',1631232203,NULL),(1947334109,17553682,2,1265044,1,1,1,'S',1,0.991974,572,971959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 43, \"small_tick_hit\": 664, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 43, \"small_tick_hit\": 674}}',22.7776,196014867,5658520,NULL,'2021-03-17 15:19:43',1615994383,NULL),(1948086045,17553682,2,553728,0,1,1,'S',1,0.995249,665,927032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 684, \"large_tick_hit\": 70, \"small_tick_hit\": 922, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',22.872,197134270,9970124,NULL,'2021-04-20 02:43:47',1618886627,NULL),(1960402575,17553682,2,1467538,1,1,1,'S',1,0.987722,255,787640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 425, \"large_tick_hit\": 3, \"small_tick_hit\": 296, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 3, \"small_tick_hit\": 301}}',22.9394,213085332,2125412,NULL,'2023-06-18 18:39:53',1687113593,NULL),(1955113861,17553682,2,510873,0,1,1,'S',1,0.996656,246,839680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 244, \"large_tick_hit\": 127, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 127, \"small_tick_hit\": 225}}',23.0822,206046927,917770,NULL,'2022-03-26 00:59:43',1648256383,NULL),(1951427214,17553682,2,1594729,0,1,1,'S',1,0.992089,302,854062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 380, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 249}}',23.5365,201464980,2367706,NULL,'2021-09-08 02:41:41',1631068901,NULL),(1948168706,17553682,2,398152,1,1,1,'S',1,0.998311,255,968729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 25, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 25, \"small_tick_hit\": 337}}',24.3181,196989372,1170888,NULL,'2021-04-15 17:58:52',1618509532,NULL),(1948402346,17553682,2,2493913,1,1,1,'S',1,0.998808,383,963763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 3, \"small_tick_hit\": 455, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 3, \"small_tick_hit\": 456}}',24.6795,197365758,3593434,NULL,'2021-04-26 23:11:01',1619478661,NULL),(1950927888,17553682,2,620017,1,1,1,'S',1,0.993162,292,965372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 13, \"small_tick_hit\": 289, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 13, \"small_tick_hit\": 293}}',25.3817,200752226,1590758,NULL,'2021-08-12 16:26:44',1628785604,NULL),(1952072735,17553682,2,1849121,1,1,1,'S',1,0.984813,260,779047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 510, \"large_tick_hit\": 5, \"small_tick_hit\": 328, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 5, \"small_tick_hit\": 337}}',26.2746,202356306,2234220,NULL,'2021-10-13 22:11:11',1634163071,NULL),(1948940262,17553682,2,2748079,0,1,1,'S',1,0.980469,298,881374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 331, \"small_tick_hit\": 171, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',26.845,198048550,1719750,NULL,'2021-05-16 04:05:18',1621137918,NULL),(1950937023,17553682,2,1843277,0,1,1,'S',1,0.997685,180,959586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 163, \"large_tick_hit\": 18, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}}',27.6722,200752685,640604,NULL,'2021-08-12 16:46:47',1628786807,NULL),(1948843814,17553682,2,2590482,1,1,1,'S',1,0.99619,277,968902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 248}}',28.7093,198150737,1966560,NULL,'2021-05-19 03:46:04',1621395964,NULL),(1951066769,17553682,2,2748079,1,1,1,'S',1,0.994141,335,481752,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',32.3415,200904514,1136238,NULL,'2021-08-18 02:39:50',1629254390,NULL),(1951671188,17553682,2,2195736,1,1,1,'S',1,0.991404,382,904497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 416, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 279}}',34.7054,201791644,3638900,NULL,'2021-09-21 02:41:17',1632192077,NULL),(1942020194,17553883,2,1612940,0,1,1,'C',1,0.856604,37,341796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 325, \"large_tick_hit\": 15, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.324148,188739486,221546,NULL,'2020-06-29 01:09:57',1593392997,NULL),(1942016869,17554791,2,2036865,0,1,1,'B',1,0.9025,33,380680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 339, \"large_tick_hit\": 8, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.654158,188741882,283910,NULL,'2020-06-29 03:45:17',1593402317,NULL),(1942021163,17558325,2,2036865,0,1,1,'D',1,0.8025,35,334078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 301, \"large_tick_hit\": 9, \"small_tick_hit\": 332, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.116458,188750575,198008,NULL,'2020-06-29 13:03:40',1593435820,NULL),(1942022700,17558998,2,2036865,0,1,1,'D',1,0.5825,21,187084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 159, \"great\": 224, \"large_tick_hit\": 4, \"small_tick_hit\": 238, \"small_tick_miss\": 175}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 4, \"small_tick_hit\": 413}}',0.001829,188754357,96958,NULL,'2020-06-29 15:45:17',1593445517,NULL),(1942067236,17558998,2,1612940,0,1,1,'C',1,0.856604,35,345530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 335, \"large_tick_hit\": 13, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.395606,189009220,234874,NULL,'2020-07-08 21:10:27',1594242627,NULL),(1944596186,17558998,2,1947217,0,1,1,'C',1,0.896953,48,398872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 467, \"large_tick_hit\": 26, \"small_tick_hit\": 508, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',0.428395,192292683,364948,NULL,'2020-11-14 18:46:49',1605379609,NULL),(1942097753,17558998,2,1582620,0,1,1,'B',1,0.933735,93,509391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 641, \"large_tick_hit\": 55, \"small_tick_hit\": 854, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 55, \"small_tick_hit\": 925}}',0.75339,189010253,789980,NULL,'2020-07-08 22:07:27',1594246047,NULL),(1954486542,17558998,2,1972767,0,1,1,'B',1,0.92749,65,460596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 482, \"large_tick_hit\": 47, \"small_tick_hit\": 635, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',0.954207,205398937,423838,NULL,'2022-02-20 19:19:59',1645384799,NULL),(1942043314,17558998,2,1982307,0,1,1,'A',1,0.944915,55,562689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 173, \"large_tick_hit\": 37, \"small_tick_hit\": 682, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 37, \"small_tick_hit\": 724}}',1.46345,188752400,153112,NULL,'2020-06-29 14:25:08',1593440708,NULL),(1942063361,17558998,2,1995048,0,1,1,'B',1,0.901034,53,428748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 260, \"large_tick_hit\": 40, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.51045,189009413,261200,NULL,'2020-07-08 21:21:33',1594243293,NULL),(1942092522,17558998,2,1582617,0,1,1,'A',1,0.967564,100,620468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 458, \"large_tick_hit\": 89, \"small_tick_hit\": 855, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 89, \"small_tick_hit\": 888}}',1.77348,189009919,507158,NULL,'2020-07-08 21:47:53',1594244873,NULL),(1942158364,17558998,2,1989768,0,1,1,'A',1,0.954304,91,629708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 284, \"large_tick_hit\": 22, \"small_tick_hit\": 592, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 22, \"small_tick_hit\": 627}}',2.05591,189009713,411236,NULL,'2020-07-08 21:36:35',1594244195,NULL),(1942141266,17558998,2,1845433,1,1,1,'A',1,0.953704,139,628473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 340, \"large_tick_hit\": 53, \"small_tick_hit\": 534, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 53, \"small_tick_hit\": 566}}',3.13198,189010012,404968,NULL,'2020-07-08 21:53:29',1594245209,NULL),(1942135867,17558998,2,1656878,0,1,1,'A',1,0.96022,87,640696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 175, \"large_tick_hit\": 83, \"small_tick_hit\": 442, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 83, \"small_tick_hit\": 464}}',3.20341,189009747,168564,NULL,'2020-07-08 21:38:36',1594244316,NULL),(1942123883,17558998,2,2060805,1,1,1,'A',1,0.972603,134,762641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 163, \"large_tick_hit\": 54, \"small_tick_hit\": 280, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 54, \"small_tick_hit\": 291}}',3.41689,189009601,236908,NULL,'2020-07-08 21:30:53',1594243853,NULL),(1942172337,17558998,2,1513236,0,1,1,'A',1,0.966292,117,696105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 304, \"large_tick_hit\": 99, \"small_tick_hit\": 629, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 99, \"small_tick_hit\": 659}}',3.42996,189009971,454746,NULL,'2020-07-08 21:50:50',1594245050,NULL),(1942127255,17558998,2,1442774,0,1,1,'A',1,0.964169,137,733606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 238, \"large_tick_hit\": 2, \"small_tick_hit\": 352, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',5.34591,189009829,487140,NULL,'2020-07-08 21:42:57',1594244577,NULL),(1942120148,17558998,2,1442771,0,1,1,'A',1,0.975962,151,829715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 155, \"large_tick_hit\": 32, \"small_tick_hit\": 422, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',5.58724,189009639,294196,NULL,'2020-07-08 21:32:50',1594243970,NULL),(1942218963,17558998,2,898407,0,1,1,'S',1,0.986137,202,768142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 305, \"large_tick_hit\": 103, \"small_tick_hit\": 659, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 103, \"small_tick_hit\": 669}}',5.72942,189172086,568014,NULL,'2020-07-14 20:58:55',1594760335,NULL),(1942264125,17558998,2,1854032,0,1,1,'S',1,0.988701,116,966235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 234, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}}',7.01052,189171996,137552,NULL,'2020-07-14 20:54:05',1594760045,NULL),(1942110446,17558998,2,1813603,0,1,1,'S',1,0.98167,143,763888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 181, \"large_tick_hit\": 33, \"small_tick_hit\": 268, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',7.98569,189010052,396160,NULL,'2020-07-08 21:55:20',1594245320,NULL),(1944508394,17558998,2,1995048,0,1,1,'S',1,0.983752,153,363491,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 283, \"large_tick_hit\": 40, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',9.27222,192300945,475328,NULL,'2020-11-15 00:33:41',1605400421,NULL),(1942264811,17558998,2,1854033,0,1,1,'S',1,0.997409,142,969102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 244}}',12.7024,189172400,296090,NULL,'2020-07-14 21:15:13',1594761313,NULL),(1942028530,17559890,2,1612940,0,1,1,'B',1,0.924528,73,473479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.46661,188755846,454324,NULL,'2020-06-29 16:53:56',1593449636,NULL),(1942157966,17563019,2,1612940,0,1,1,'D',1,0.836478,23,335870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 312, \"large_tick_hit\": 16, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.134907,188939851,163322,NULL,'2020-07-06 09:21:00',1594027260,NULL),(1942757953,17563588,2,1612940,0,1,1,'C',1,0.866667,46,378169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 320, \"large_tick_hit\": 14, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.342701,189804298,215142,NULL,'2020-08-07 13:10:16',1596805816,NULL),(1942772854,17563588,2,1995048,0,1,1,'C',1,0.862629,30,363600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 251, \"large_tick_hit\": 36, \"small_tick_hit\": 297, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.507425,189834292,233594,NULL,'2020-08-08 16:06:12',1596902772,NULL),(1948074531,17563588,2,2036865,0,1,1,'C',1,0.89125,43,383238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.507829,197115646,227562,NULL,'2021-04-19 14:05:00',1618841100,NULL),(1948039862,17564405,2,2022237,0,1,1,'D',1,0.782554,30,36076,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 165, \"great\": 581, \"small_tick_hit\": 38, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 45}}',0.016835,196826774,223880,NULL,'2021-04-10 18:48:15',1618080495,NULL),(1951310203,17564405,2,2785750,0,1,1,'D',1,0.82967,25,314419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 294, \"small_tick_hit\": 310, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 362}}',0.243454,201325751,191328,NULL,'2021-09-02 19:08:03',1630609683,NULL),(1942835609,17564405,2,1582617,0,1,1,'A',1,0.951691,103,592001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 455, \"large_tick_hit\": 88, \"small_tick_hit\": 836, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 88, \"small_tick_hit\": 888}}',1.46782,189981972,482952,NULL,'2020-08-14 04:49:29',1597380569,NULL),(1951294683,17564405,2,2228335,1,1,1,'B',1,0.939674,104,484030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 798, \"large_tick_hit\": 6, \"small_tick_hit\": 520, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 6, \"small_tick_hit\": 562}}',1.66016,201325830,1093832,NULL,'2021-09-02 19:12:26',1630609946,NULL),(1948945691,17564405,2,2005438,0,1,1,'B',1,0.938897,66,478177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 311, \"large_tick_hit\": 21, \"small_tick_hit\": 298, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',3.2842,198114963,386108,NULL,'2021-05-18 01:38:34',1621301914,NULL),(1943498036,17564405,2,34529,0,1,1,'B',1,0.901786,38,621599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 58, \"large_tick_hit\": 1, \"small_tick_hit\": 42, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',5.72528,190908183,54674,NULL,'2020-09-19 22:10:00',1600553400,NULL),(1943891261,17564405,2,34529,0,1,1,'S',1,0.991071,62,960379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.1243,191462588,106410,NULL,'2020-10-12 20:48:21',1602535701,NULL),(1942035262,17565996,2,1612940,0,1,1,'B',1,0.901887,29,383125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 347, \"large_tick_hit\": 14, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.671337,188769666,232276,NULL,'2020-06-30 04:39:28',1593491968,NULL),(1942043997,17566936,2,2036865,0,1,1,'A',1,0.97625,131,663505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.04672,188799584,907772,NULL,'2020-07-01 08:20:20',1593591620,NULL),(1941925403,17566936,2,1612940,0,1,1,'A',1,0.978616,211,717342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.2299,188799732,1392508,NULL,'2020-07-01 08:32:21',1593592341,NULL),(1941966846,17568102,2,1928891,0,1,1,'B',1,0.905336,45,423193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 266, \"large_tick_hit\": 2, \"small_tick_hit\": 258, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',1.31516,188805066,247852,NULL,'2020-07-01 13:22:40',1593609760,NULL),(1942000836,17568102,2,1442774,0,1,1,'A',1,0.946254,83,620379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 236, \"large_tick_hit\": 2, \"small_tick_hit\": 343, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',3.03844,188797301,356490,NULL,'2020-07-01 05:26:19',1593581179,NULL),(1942032216,17568270,2,2036865,0,1,1,'A',1,0.9425,63,491643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 357, \"large_tick_hit\": 9, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.48467,188775054,398212,NULL,'2020-06-30 10:35:17',1593513317,NULL),(1954017161,17571617,2,785901,1,1,1,'A',1,0.957265,117,667919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 196, \"small_tick_hit\": 140, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 148}}',NULL,204792884,407576,NULL,'2022-01-24 01:21:11',1642987271,NULL),(1954085372,17571617,2,3151543,1,1,1,'B',1,0.937898,67,430059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 735, \"small_tick_hit\": 443, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 790, \"small_tick_hit\": 466}}',0.948435,204792680,793058,NULL,'2022-01-24 01:05:55',1642986355,NULL),(1954023154,17571617,2,2162145,0,1,1,'B',1,0.908784,68,331279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 475, \"small_tick_hit\": 63, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 65}}',1.0185,204792383,468218,NULL,'2022-01-24 00:43:24',1642985004,NULL),(1954043532,17571617,2,3334866,1,1,1,'B',1,0.916103,48,392589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 392, \"large_tick_hit\": 2, \"small_tick_hit\": 283, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',1.37688,204792543,308886,NULL,'2022-01-24 00:55:04',1642985704,NULL),(1954034218,17571617,2,834588,0,1,1,'A',1,0.956647,43,454827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 496, \"large_tick_hit\": 50, \"small_tick_hit\": 447, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 50, \"small_tick_hit\": 458}}',1.56648,204792459,492046,NULL,'2022-01-24 00:48:49',1642985329,NULL),(1954005272,17571617,2,1940335,0,1,1,'B',1,0.916805,55,411449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 312, \"large_tick_hit\": 6, \"small_tick_hit\": 233, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',2.44688,204792503,293410,NULL,'2022-01-24 00:52:36',1642985556,NULL),(1954090309,17571617,2,1578915,1,1,1,'A',1,0.940678,56,437432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 285, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',2.85324,204792984,358246,NULL,'2022-01-24 01:27:52',1642987672,NULL),(1954056376,17571617,2,2861377,1,1,1,'B',1,0.93253,100,471242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 493, \"large_tick_hit\": 6, \"small_tick_hit\": 275, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 6, \"small_tick_hit\": 298}}',3.688,204792699,661538,NULL,'2022-01-24 01:07:58',1642986478,NULL),(1954060127,17571617,2,1262009,0,1,1,'A',1,0.959941,58,484856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 425, \"small_tick_hit\": 222, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 231}}',3.81425,204792934,470312,NULL,'2022-01-24 01:24:28',1642987468,NULL),(1954080255,17571617,2,953900,0,1,1,'B',1,0.928699,65,446214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 200, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 3, \"small_tick_hit\": 218}}',3.96719,204792421,365348,NULL,'2022-01-24 00:46:14',1642985174,NULL),(1954066218,17571617,2,516754,0,1,1,'S',1,0.99682,233,878947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 231, \"large_tick_hit\": 58, \"small_tick_hit\": 965, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 58, \"small_tick_hit\": 967}}',8.97327,204792763,642882,NULL,'2022-01-24 01:12:49',1642986769,NULL),(1954038102,17571617,2,1196651,1,1,1,'S',1,0.995074,158,961223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 29, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 29, \"small_tick_hit\": 248}}',11.1766,204792726,297720,NULL,'2022-01-24 01:09:49',1642986589,NULL),(1954016840,17571617,2,298911,0,1,1,'S',1,0.999031,412,962473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 84, \"small_tick_hit\": 619, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 84, \"small_tick_hit\": 620}}',11.7414,204792812,1780762,NULL,'2022-01-24 01:16:05',1642986965,NULL),(1954061787,17571617,2,1263036,0,1,1,'A',1,0.965414,170,620431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 401, \"small_tick_hit\": 241, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 250}}',12.5782,204793034,1019858,NULL,'2022-01-24 01:31:26',1642987886,NULL),(1954044319,17571617,2,3244581,1,1,1,'S',1,0.983526,164,667633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 396, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 203}}',14.5404,204792906,958506,NULL,'2022-01-24 01:22:47',1642987367,NULL),(1954055794,17571617,2,2245776,0,1,1,'A',1,0.972973,70,577538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 166, \"small_tick_hit\": 86, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',15.3156,204792958,215396,NULL,'2022-01-24 01:26:01',1642987561,NULL),(1954039634,17571617,2,2202872,0,1,1,'A',1,0.978771,275,725085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 480, \"large_tick_hit\": 7, \"small_tick_hit\": 389, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 7, \"small_tick_hit\": 397}}',16.7384,204792848,2149518,NULL,'2022-01-24 01:18:14',1642987094,NULL),(1954069909,17571617,2,1827412,0,1,1,'S',1,0.992203,288,846018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 361, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',33.8207,204793001,2163492,NULL,'2022-01-24 01:29:21',1642987761,NULL),(1942020071,17574335,2,1972767,0,1,1,'C',1,0.878884,55,402519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 445, \"large_tick_hit\": 47, \"small_tick_hit\": 611, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',0.201178,188841940,293094,NULL,'2020-07-02 19:45:11',1593719111,NULL),(1942916579,17574362,2,2120897,0,1,1,'B',1,0.935961,141,601358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 308, \"small_tick_hit\": 262, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 285}}',4.29639,189945284,623020,NULL,'2020-08-12 19:10:15',1597259415,NULL),(1942067604,17576289,2,641337,0,1,1,'D',1,0.564298,27,188652,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 718, \"great\": 842, \"large_tick_hit\": 11, \"small_tick_hit\": 481, \"small_tick_miss\": 312}, \"maximum_statistics\": {\"great\": 1560, \"large_tick_hit\": 11, \"small_tick_hit\": 793}}',0,188979022,349740,NULL,'2020-07-07 18:47:19',1594147639,NULL),(1942024812,17577818,2,1972767,0,1,1,'D',1,0.789641,21,332391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 412, \"large_tick_hit\": 38, \"small_tick_hit\": 541, \"small_tick_miss\": 139}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 38, \"small_tick_hit\": 680}}',0.014379,188860120,187558,NULL,'2020-07-03 13:08:08',1593781688,NULL),(1941954164,17577818,2,1612940,0,1,1,'D',1,0.787421,24,296720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 308, \"large_tick_hit\": 15, \"small_tick_hit\": 303, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.085965,188860221,163314,NULL,'2020-07-03 13:12:23',1593781943,NULL),(1941951692,17577818,2,2036865,0,1,1,'D',1,0.8125,31,329307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 304, \"large_tick_hit\": 6, \"small_tick_hit\": 340, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.113132,188860323,189444,NULL,'2020-07-03 13:16:42',1593782202,NULL),(1942044340,17578133,2,2036865,0,1,1,'B',1,0.91,56,436739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 345, \"large_tick_hit\": 10, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.33357,188800807,368342,NULL,'2020-07-01 09:44:08',1593596648,NULL),(1942015398,17578133,2,1841187,0,1,1,'A',1,0.959574,265,933343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 218, \"large_tick_hit\": 48, \"small_tick_hit\": 636, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 48, \"small_tick_hit\": 671}}',7.36783,188825215,788464,NULL,'2020-07-02 06:34:12',1593671652,NULL),(1942049468,17582931,2,2452865,0,1,1,'D',1,0.825088,30,316056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 210, \"large_tick_hit\": 15, \"small_tick_hit\": 242, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 291}}',0.667715,188823624,130260,NULL,'2020-07-02 04:41:07',1593664867,NULL),(1942479601,17583817,2,2353400,0,1,1,'B',1,0.905376,50,441863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 215, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 5, \"small_tick_hit\": 242}}',2.88439,189523876,194606,NULL,'2020-07-27 20:33:51',1595882031,NULL),(1941931102,17585285,2,2036865,0,1,1,'D',1,0.845,44,348553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 310, \"large_tick_hit\": 8, \"small_tick_hit\": 358, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.23701,188818842,203632,NULL,'2020-07-01 23:50:34',1593647434,NULL),(1949132855,17587317,2,1799844,0,1,1,'A',1,0.961219,164,660152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 363, \"large_tick_hit\": 3, \"small_tick_hit\": 328, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 3, \"small_tick_hit\": 346}}',6.23802,198427913,911204,NULL,'2021-05-27 09:54:51',1622109291,NULL),(1947039868,17587317,2,2748079,0,1,1,'A',1,0.964844,99,569662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 325, \"small_tick_hit\": 169, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',8.4773,195589183,580438,NULL,'2021-03-04 05:26:32',1614835592,NULL),(1942234754,17587317,2,1972767,0,1,1,'S',1,0.988048,169,734007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 521, \"large_tick_hit\": 48, \"small_tick_hit\": 671, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',9.81363,189105193,1295550,NULL,'2020-07-12 09:48:27',1594547307,NULL),(1949208755,17587317,2,2062362,1,1,1,'S',1,0.9869,169,809845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 278, \"large_tick_hit\": 25, \"small_tick_hit\": 375, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 25, \"small_tick_hit\": 382}}',11.0588,198427947,948466,NULL,'2021-05-27 09:56:38',1622109398,NULL),(1942150317,17587317,2,2036865,0,1,1,'A',1,0.97625,190,741398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',11.8711,188943690,1235626,NULL,'2020-07-06 12:44:13',1594039453,NULL),(1942283055,17587317,2,1612940,0,1,1,'S',1,0.992453,171,776974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.5022,189105128,1457286,NULL,'2020-07-12 09:44:22',1594547062,NULL),(1942026130,17589685,2,1972767,0,1,1,'B',1,0.928287,49,442996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 485, \"large_tick_hit\": 45, \"small_tick_hit\": 635, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.788403,188864891,343906,NULL,'2020-07-03 16:33:19',1593793999,NULL),(1941956891,17589685,2,1612940,0,1,1,'B',1,0.913208,68,439765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 354, \"large_tick_hit\": 13, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.70685,188866275,345906,NULL,'2020-07-03 17:37:34',1593797854,NULL),(1943058034,17591227,2,1612940,0,1,1,'A',1,0.943396,45,463767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.05095,190236884,330208,NULL,'2020-08-24 00:58:53',1598230733,NULL),(1942266534,17591227,2,2036865,0,1,1,'B',1,0.9275,127,545439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 354, \"large_tick_hit\": 9, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.63776,189117184,632450,NULL,'2020-07-12 19:39:07',1594582747,NULL),(1942035600,17592436,2,2104431,0,1,1,'D',1,0.832792,14,302636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 234, \"large_tick_hit\": 30, \"small_tick_hit\": 249, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 30, \"small_tick_hit\": 295}}',0.315771,188841107,126402,NULL,'2020-07-02 19:13:11',1593717191,NULL),(1941941162,17592436,2,2036865,0,1,1,'A',1,0.945,50,480211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.16037,188839978,398598,NULL,'2020-07-02 18:26:08',1593714368,NULL),(1943001039,17592436,2,1854506,0,1,1,'A',1,0.945848,89,519814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 236, \"large_tick_hit\": 23, \"small_tick_hit\": 265, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 23, \"small_tick_hit\": 271}}',4.96164,190119782,333618,NULL,'2020-08-19 14:36:32',1597847792,NULL),(1941945519,17592436,2,1612940,0,1,1,'A',1,0.962264,132,579863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.2992,188840294,607704,NULL,'2020-07-02 18:39:19',1593715159,NULL),(1941980906,17593830,2,2043169,0,1,1,'D',1,0.800518,21,299861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 139, \"great\": 524, \"large_tick_hit\": 4, \"small_tick_hit\": 399, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',0.018199,188853087,298582,NULL,'2020-07-03 06:44:44',1593758684,NULL),(1942169864,17593830,2,1513236,0,1,1,'S',1,0.990637,162,747294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 305, \"large_tick_hit\": 99, \"small_tick_hit\": 654, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 99, \"small_tick_hit\": 659}}',5.26034,188914052,483752,NULL,'2020-07-05 10:19:50',1593944390,NULL),(1941979450,17593830,2,1582620,0,1,1,'A',1,0.973494,227,778471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 671, \"large_tick_hit\": 59, \"small_tick_hit\": 886, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 59, \"small_tick_hit\": 925}}',5.45026,188857664,1989284,NULL,'2020-07-03 11:10:16',1593774616,NULL),(1941945902,17593830,2,1612940,0,1,1,'A',1,0.969811,89,586886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.75929,188841484,653000,NULL,'2020-07-02 19:29:24',1593718164,NULL),(1941995417,17593830,2,1442771,0,1,1,'S',1,0.987179,191,958052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 425, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.11063,188857490,441666,NULL,'2020-07-03 11:01:08',1593774068,NULL),(1942124826,17593830,2,1442774,0,1,1,'S',1,0.988599,244,955608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 363, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',10.9961,188914091,1124462,NULL,'2020-07-05 10:21:42',1593944502,NULL),(1942016233,17593830,2,1656912,1,1,1,'S',1,0.993408,602,965102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 122, \"small_tick_hit\": 905, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 122, \"small_tick_hit\": 915}}',12.2137,188863011,3731054,NULL,'2020-07-03 15:10:36',1593789036,NULL),(1942121141,17593830,2,1972767,0,1,1,'S',1,0.984861,237,769807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 522, \"large_tick_hit\": 48, \"small_tick_hit\": 666, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',13.0265,188916708,1596588,NULL,'2020-07-05 12:39:17',1593952757,NULL),(1942136325,17593830,2,2036865,0,1,1,'S',1,0.985,289,859640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',19.1075,188916760,2301954,NULL,'2020-07-05 12:41:42',1593952902,NULL),(1952147095,17593910,2,86186,0,1,1,'D',1,0.834471,37,355687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 206, \"large_tick_hit\": 24, \"small_tick_hit\": 259, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 24, \"small_tick_hit\": 313}}',0.431661,202311188,137978,NULL,'2021-10-11 22:51:51',1633992711,NULL),(1952130457,17593910,2,1940431,1,1,1,'A',1,0.949471,59,465774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 446, \"small_tick_hit\": 362, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 379}}',1.46556,202311485,512856,NULL,'2021-10-11 23:13:01',1633993981,NULL),(1952145104,17593910,2,2930184,1,1,1,'A',1,0.958716,66,524652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 316, \"large_tick_hit\": 5, \"small_tick_hit\": 306, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 5, \"small_tick_hit\": 319}}',2.3569,202311872,415832,NULL,'2021-10-11 23:34:57',1633995297,NULL),(1942061553,17594417,2,2275683,0,1,1,'C',1,0.884422,14,250706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 56, \"large_tick_hit\": 3, \"small_tick_hit\": 117, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',2.02545,188923742,53818,NULL,'2020-07-05 18:04:16',1593972256,NULL),(1942061016,17594417,2,2275682,0,1,1,'X',1,1,53,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',9.47838,188985985,99606,NULL,'2020-07-08 00:22:17',1594167737,NULL),(1941966653,17596844,2,2036865,0,1,1,'A',1,0.9625,231,767153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',12.8379,188896595,1608160,NULL,'2020-07-04 18:18:52',1593886732,NULL),(1943241357,17602371,2,2228783,1,1,1,'B',1,0.907148,40,387802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 613, \"small_tick_hit\": 618, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 688, \"small_tick_hit\": 669}}',0.32357,190468563,445824,NULL,'2020-09-02 01:13:25',1599009205,NULL),(1944661077,17602371,2,1995048,0,1,1,'C',1,0.88774,30,412557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 243, \"large_tick_hit\": 38, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.825327,192349196,254186,NULL,'2020-11-16 21:24:04',1605561844,NULL),(1943150518,17602371,2,2017322,0,1,1,'A',1,0.949533,95,483089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 596, \"large_tick_hit\": 5, \"small_tick_hit\": 415, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 5, \"small_tick_hit\": 434}}',2.25116,190314153,722194,NULL,'2020-08-27 01:21:09',1598491269,NULL),(1942652801,17602371,2,1256295,0,1,1,'A',1,0.959752,69,487569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 422, \"large_tick_hit\": 3, \"small_tick_hit\": 195, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',3.55696,189733210,521490,NULL,'2020-08-04 18:09:25',1596564565,NULL),(1942629205,17602371,2,2228785,1,1,1,'A',1,0.949266,116,641825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 472, \"large_tick_hit\": 8, \"small_tick_hit\": 942, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 8, \"small_tick_hit\": 994}}',3.64321,189704454,655075,NULL,'2020-08-03 15:56:19',1596470179,NULL),(1943329155,17602371,2,240255,0,1,1,'S',1,0.991266,161,747184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 401, \"large_tick_hit\": 77, \"small_tick_hit\": 657, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 77, \"small_tick_hit\": 662}}',5.63605,190468400,753542,NULL,'2020-09-02 01:03:56',1599008636,NULL),(1942670906,17602371,2,987437,1,1,1,'A',1,0.974114,231,781048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 511, \"large_tick_hit\": 174, \"small_tick_hit\": 1046, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 174, \"small_tick_hit\": 1079}}',6.58368,189704587,980731,NULL,'2020-08-03 16:02:20',1596470540,NULL),(1942569520,17602371,2,1900907,0,1,1,'A',1,0.976471,75,668549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 206, \"large_tick_hit\": 1, \"small_tick_hit\": 291, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',8.69536,189733171,305433,NULL,'2020-08-04 18:07:24',1596564444,NULL),(1943306871,17602371,2,1123918,1,1,1,'S',1,0.996805,381,912807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 464, \"large_tick_hit\": 147, \"small_tick_hit\": 949, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 147, \"small_tick_hit\": 953}}',11.0877,190468467,1966846,NULL,'2020-09-02 01:07:59',1599008879,NULL),(1957560178,17602371,2,2041049,0,1,1,'S',1,0.990323,57,745472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 107, \"large_tick_hit\": 2, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',11.2037,209494772,141160,NULL,'2022-09-25 22:51:08',1664146268,NULL),(1942611185,17602371,2,150272,0,1,1,'A',1,0.970109,80,646531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 158, \"large_tick_hit\": 20, \"small_tick_hit\": 179, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 20, \"small_tick_hit\": 186}}',12.2859,189733231,260086,NULL,'2020-08-04 18:10:40',1596564640,NULL),(1943241509,17602371,2,410473,0,1,1,'S',1,0.992366,272,957636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"small_tick_hit\": 378, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',16.4239,190468497,1405740,NULL,'2020-09-02 01:09:45',1599008985,NULL),(1957654134,17602371,2,3630694,0,1,1,'S',1,0.99375,93,953050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 87, \"large_tick_hit\": 6, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 6, \"small_tick_hit\": 66}}',18.4166,209494741,187732,NULL,'2022-09-25 22:48:24',1664146104,NULL),(1942034342,17602734,2,1972767,0,1,1,'D',1,0.827092,40,354462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 438, \"large_tick_hit\": 43, \"small_tick_hit\": 557, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 43, \"small_tick_hit\": 680}}',0.079863,188892123,271618,NULL,'2020-07-04 15:02:54',1593874974,NULL),(1941964194,17602734,2,2036865,0,1,1,'D',1,0.79875,25,316118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 301, \"large_tick_hit\": 7, \"small_tick_hit\": 331, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.081587,188891792,165174,NULL,'2020-07-04 14:51:06',1593874266,NULL),(1941967554,17602734,2,1612940,0,1,1,'C',1,0.872956,37,373683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 336, \"large_tick_hit\": 14, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.487747,188892018,235624,NULL,'2020-07-04 14:58:45',1593874725,NULL),(1943649871,17606175,2,1345567,0,1,1,'A',1,0.948905,49,461874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 315, \"large_tick_hit\": 2, \"small_tick_hit\": 203, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',2.50144,191102426,378406,NULL,'2020-09-27 16:20:19',1601223619,NULL),(1943645033,17606175,2,476541,0,1,1,'A',1,0.976311,121,778269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 193, \"large_tick_hit\": 46, \"small_tick_hit\": 338, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 46, \"small_tick_hit\": 350}}',6.28986,191102250,333856,NULL,'2020-09-27 16:11:50',1601223110,NULL),(1943658506,17606175,2,1363553,0,1,1,'S',1,0.997072,187,962004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 49, \"small_tick_hit\": 494, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 49, \"small_tick_hit\": 496}}',11.231,191102293,439748,NULL,'2020-09-27 16:13:43',1601223223,NULL),(1943663161,17606175,2,1373485,1,1,1,'S',1,0.985359,221,849369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 264, \"large_tick_hit\": 31, \"small_tick_hit\": 378, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 31, \"small_tick_hit\": 386}}',13.4863,191102392,1324484,NULL,'2020-09-27 16:18:13',1601223493,NULL),(1951934778,17606175,2,2018772,0,1,1,'X',1,1,66,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',14.4448,202183478,128070,NULL,'2021-10-07 00:03:20',1633565000,NULL),(1943647966,17606175,2,1337685,1,1,1,'S',1,0.990698,209,958112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 5, \"small_tick_hit\": 217, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 5, \"small_tick_hit\": 221}}',15.2209,191102345,873006,NULL,'2020-09-27 16:16:15',1601223375,NULL),(1941925348,17606815,2,2249719,0,1,1,'C',1,0.890152,41,466117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 162, \"small_tick_hit\": 308, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 355}}',3.10494,188876824,138944,NULL,'2020-07-04 02:03:40',1593828220,NULL),(1944854008,17606815,2,1995048,0,1,1,'A',1,0.95421,110,646076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 283, \"large_tick_hit\": 38, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',7.03976,192598269,589170,NULL,'2020-11-26 03:34:09',1606361649,NULL),(1941961428,17607200,2,1612940,0,1,1,'C',1,0.898113,44,384993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 341, \"large_tick_hit\": 14, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.76278,188876683,259450,NULL,'2020-07-04 01:56:09',1593827769,NULL),(1942031367,17607268,2,1972767,0,1,1,'B',1,0.917928,57,448034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 487, \"large_tick_hit\": 42, \"small_tick_hit\": 623, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 42, \"small_tick_hit\": 680}}',0.811445,188881574,387638,NULL,'2020-07-04 06:50:22',1593845422,NULL),(1941957820,17607268,2,29430,0,1,1,'B',1,0.901408,47,395443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 418, \"large_tick_hit\": 51, \"small_tick_hit\": 299, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 51, \"small_tick_hit\": 337}}',0.815701,188883323,358174,NULL,'2020-07-04 08:29:28',1593851368,NULL),(1942191665,17608820,2,1612940,0,1,1,'D',1,0.840252,38,352514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 318, \"large_tick_hit\": 16, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.248085,189170741,189092,NULL,'2020-07-14 19:58:44',1594756724,NULL),(1959929722,17608820,2,1995048,0,1,1,'A',1,0.968981,118,631822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 278, \"large_tick_hit\": 40, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',7.39532,212517026,453452,NULL,'2023-05-05 19:31:45',1683315105,NULL),(1944059258,17609316,2,910411,1,1,1,'S',1,0.998619,241,975710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 93, \"small_tick_hit\": 482, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 93, \"small_tick_hit\": 483}}',NULL,191547500,567892,NULL,'2020-10-16 15:50:01',1602863401,NULL),(1942016649,17609316,2,1612939,0,1,1,'D',1,0.584071,12,173784,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 221, \"great\": 284, \"small_tick_hit\": 244, \"small_tick_miss\": 155}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.000196,188887746,100780,NULL,'2020-07-04 12:08:11',1593864491,NULL),(1941961354,17609316,2,2036865,0,1,1,'B',1,0.90375,34,395151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 339, \"large_tick_hit\": 10, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.717493,188884519,251880,NULL,'2020-07-04 09:34:09',1593855249,NULL),(1942032500,17609316,2,1972767,0,1,1,'B',1,0.914741,69,229289,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 484, \"large_tick_hit\": 46, \"small_tick_hit\": 618, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',0.860599,188885103,265408,NULL,'2020-07-04 10:05:31',1593857131,NULL),(1943984793,17609316,2,1972767,0,1,1,'B',1,0.920319,96,492368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 490, \"large_tick_hit\": 46, \"small_tick_hit\": 619, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',1.54592,191546591,489250,NULL,'2020-10-16 15:07:40',1602860860,NULL),(1944022853,17609316,2,830081,0,1,1,'A',1,0.950368,103,582816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 323, \"large_tick_hit\": 78, \"small_tick_hit\": 633, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 78, \"small_tick_hit\": 670}}',2.62957,191546678,350574,NULL,'2020-10-16 15:11:52',1602861112,NULL),(1944038758,17609316,2,867511,0,1,1,'A',1,0.971429,56,952092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 114, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 119}}',3.85969,191565594,71180,NULL,'2020-10-17 10:09:26',1602929366,NULL),(1944079313,17609316,2,951538,0,1,1,'S',1,0.990753,129,850478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"large_tick_hit\": 30, \"small_tick_hit\": 565, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 30, \"small_tick_hit\": 571}}',4.66049,191565496,215342,NULL,'2020-10-17 10:02:38',1602928958,NULL),(1943985717,17609316,2,1018342,0,1,1,'S',1,0.995556,179,828946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 183, \"large_tick_hit\": 135, \"small_tick_hit\": 578, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 135, \"small_tick_hit\": 580}}',5.87489,191565760,436852,NULL,'2020-10-17 10:19:06',1602929946,NULL),(1951901802,17609316,2,2753522,0,1,1,'S',1,0.984797,141,727048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 289, \"large_tick_hit\": 2, \"small_tick_hit\": 292, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 2, \"small_tick_hit\": 297}}',7.10464,201898539,761600,NULL,'2021-09-25 12:13:16',1632571996,NULL),(1944046290,17609316,2,2201086,1,1,1,'S',1,0.994845,152,849936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 235, \"large_tick_hit\": 3, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 3, \"small_tick_hit\": 343}}',7.25284,191565413,605138,NULL,'2020-10-17 09:57:46',1602928666,NULL),(1944040514,17609316,2,2192209,1,1,1,'A',1,0.96823,149,665159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 325, \"large_tick_hit\": 4, \"small_tick_hit\": 311, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 323}}',7.53308,191565444,624350,NULL,'2020-10-17 09:59:42',1602928782,NULL),(1944060765,17609316,2,1442771,0,1,1,'S',1,0.991987,191,957895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.33027,191594521,429596,NULL,'2020-10-18 13:07:23',1603026443,NULL),(1944013861,17609316,2,1071233,0,1,1,'A',1,0.946281,81,669631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 118, \"large_tick_hit\": 1, \"small_tick_hit\": 110, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 1, \"small_tick_hit\": 117}}',9.20513,191565358,205016,NULL,'2020-10-17 09:53:38',1602928418,NULL),(1951800444,17609316,2,1005725,1,1,1,'S',1,0.994737,455,975049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 4, \"small_tick_hit\": 679, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 4, \"small_tick_hit\": 685}}',11.6875,201898484,2705310,NULL,'2021-09-25 12:09:39',1632571779,NULL),(1944014848,17609316,2,1072455,0,1,1,'X',1,1,96,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',12.2575,191565334,154580,NULL,'2020-10-17 09:51:35',1602928295,NULL),(1942095607,17614794,2,2036865,0,1,1,'B',1,0.915,75,482247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 352, \"large_tick_hit\": 9, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.08436,189072315,402830,NULL,'2020-07-11 05:15:38',1594444538,NULL),(1941969090,17616559,2,2036865,0,1,1,'D',1,0.76625,28,336554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 291, \"large_tick_hit\": 7, \"small_tick_hit\": 315, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.052419,188901781,183938,NULL,'2020-07-04 22:13:00',1593900780,NULL),(1946023505,17616668,2,2778586,0,1,1,'D',1,0.79357,43,346437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 240, \"large_tick_hit\": 12, \"small_tick_hit\": 217, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 12, \"small_tick_hit\": 276}}',0.21792,194186704,172758,NULL,'2021-01-21 10:10:29',1611223829,NULL),(1942123318,17617468,2,401345,0,1,1,'A',1,0.978571,95,767964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 109, \"large_tick_hit\": 42, \"small_tick_hit\": 260, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 42, \"small_tick_hit\": 267}}',3.4294,188921179,114888,NULL,'2020-07-05 16:03:43',1593965023,NULL),(1942303583,17621318,2,2393755,0,1,1,'B',1,0.932482,63,481211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 253, \"small_tick_hit\": 258, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 279}}',4.54248,189115928,312688,NULL,'2020-07-12 18:39:01',1594579141,NULL),(1951615040,17621788,2,2339027,0,1,1,'A',1,0.94709,33,537089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 53, \"large_tick_hit\": 7, \"small_tick_hit\": 119, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 7, \"small_tick_hit\": 125}}',6.49898,201598276,127882,NULL,'2021-09-13 11:55:27',1631534127,NULL),(1942131638,17621927,2,1841186,0,1,1,'D',1,0.800797,24,308243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 288, \"large_tick_hit\": 3, \"small_tick_hit\": 312, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 3, \"small_tick_hit\": 390}}',0.063556,188942078,150960,NULL,'2020-07-06 11:23:40',1594034620,NULL),(1942133801,17621927,2,1841187,0,1,1,'B',1,0.926596,39,483522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 204, \"large_tick_hit\": 47, \"small_tick_hit\": 620, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 47, \"small_tick_hit\": 671}}',0.831065,188942175,148192,NULL,'2020-07-06 11:29:17',1594034957,NULL),(1942121747,17622381,2,1972767,0,1,1,'C',1,0.862151,48,369431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 442, \"large_tick_hit\": 45, \"small_tick_hit\": 595, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.139388,188919428,256746,NULL,'2020-07-05 14:49:53',1593960593,NULL),(1942095529,17622381,2,2005438,0,1,1,'C',1,0.885246,89,452782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 292, \"large_tick_hit\": 21, \"small_tick_hit\": 281, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',1.69208,188934557,367658,NULL,'2020-07-06 03:11:20',1594005080,NULL),(1942125772,17625018,2,187590,0,1,1,'A',1,0.944758,70,530078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 373, \"large_tick_hit\": 28, \"small_tick_hit\": 437, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 28, \"small_tick_hit\": 469}}',2.29929,188925035,503410,NULL,'2020-07-05 19:02:20',1593975740,NULL),(1942133435,17626663,2,1972767,0,1,1,'B',1,0.901195,51,417661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 481, \"large_tick_hit\": 41, \"small_tick_hit\": 609, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 41, \"small_tick_hit\": 680}}',0.542092,188953762,326538,NULL,'2020-07-06 20:18:11',1594066691,NULL),(1942720054,17629310,2,1972767,0,1,1,'B',1,0.923506,118,516351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 498, \"large_tick_hit\": 44, \"small_tick_hit\": 617, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',2.23101,189796600,670186,NULL,'2020-08-07 04:36:46',1596775006,NULL),(1942098676,17630180,2,2036866,0,1,1,'D',1,0.779641,19,298672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 356, \"small_tick_hit\": 295, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.058744,188962610,171142,NULL,'2020-07-07 04:05:01',1594094701,NULL),(1942064828,17630180,2,111104,0,1,1,'B',1,0.936061,61,493727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 211, \"large_tick_hit\": 217, \"small_tick_hit\": 304, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 217, \"small_tick_hit\": 328}}',1.1987,188936882,181344,NULL,'2020-07-06 05:53:29',1594014809,NULL),(1942170037,17630273,2,1612940,0,1,1,'C',1,0.874214,36,370287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 335, \"large_tick_hit\": 16, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.495841,188963871,228516,NULL,'2020-07-07 05:30:15',1594099815,NULL),(1942253508,17630273,2,2036865,0,1,1,'C',1,0.8925,70,422157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 330, \"large_tick_hit\": 10, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.907273,189090313,316636,NULL,'2020-07-11 19:40:15',1594496415,NULL),(1942234089,17630273,2,1972767,0,1,1,'B',1,0.918725,98,473748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 477, \"large_tick_hit\": 47, \"small_tick_hit\": 629, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',1.08012,189090443,459274,NULL,'2020-07-11 19:46:01',1594496761,NULL),(1942160064,17632905,2,1612940,0,1,1,'A',1,0.962264,75,275892,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.96846,188943615,321608,NULL,'2020-07-06 12:40:30',1594039230,NULL),(1942616375,17634745,2,1972767,0,1,1,'D',1,0.843825,38,364149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 431, \"large_tick_hit\": 47, \"small_tick_hit\": 581, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',0.078106,189600173,244794,NULL,'2020-07-30 17:36:06',1596130566,NULL),(1943507260,17635302,2,1972767,0,1,1,'D',1,0.796813,27,357030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 399, \"large_tick_hit\": 43, \"small_tick_hit\": 558, \"small_tick_miss\": 122}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 43, \"small_tick_hit\": 680}}',0.014481,190917368,172336,NULL,'2020-09-20 07:35:53',1600587353,NULL),(1942167336,17636562,2,2036865,0,1,1,'C',1,0.89,60,424550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 338, \"large_tick_hit\": 9, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.977413,188974423,333802,NULL,'2020-07-07 15:31:15',1594135875,NULL),(1942175499,17636562,2,1612940,0,1,1,'A',1,0.945912,66,490571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.00495,188974706,435344,NULL,'2020-07-07 15:43:04',1594136584,NULL),(1946918741,17636687,2,2817581,1,1,1,'D',1,0.830409,28,332476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 168, \"large_tick_hit\": 4, \"small_tick_hit\": 254, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',0.595703,195400244,99920,NULL,'2021-02-26 02:32:20',1614306740,NULL),(1943736629,17637420,2,1865075,1,1,1,'D',1,0.215909,4,5206,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 631, \"great\": 168, \"small_tick_hit\": 22, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 799, \"small_tick_hit\": 81}}',NULL,191171114,50710,NULL,'2020-09-30 15:34:26',1601480066,NULL),(1942069199,17637420,2,1757005,1,1,1,'D',1,0.705081,55,73563,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 400, \"great\": 823, \"small_tick_hit\": 523, \"small_tick_miss\": 163}, \"maximum_statistics\": {\"great\": 1223, \"small_tick_hit\": 686}}',0.00001,189038230,321238,NULL,'2020-07-09 22:57:03',1594335423,NULL),(1946892531,17637420,2,1995228,1,1,1,'C',1,0.854153,45,148643,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 182, \"great\": 944, \"small_tick_hit\": 403, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 1126, \"small_tick_hit\": 451}}',0.010844,195419939,411214,NULL,'2021-02-26 18:05:30',1614362730,NULL),(1946863318,17637420,2,1589444,1,1,1,'D',1,0.728448,20,141952,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 151, \"great\": 361, \"large_tick_hit\": 3, \"small_tick_hit\": 143, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 3, \"small_tick_hit\": 181}}',0.014713,195419779,182058,NULL,'2021-02-26 18:00:13',1614362413,NULL),(1945132413,17637420,2,1678977,1,1,1,'C',1,0.863607,40,85213,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 143, \"great\": 699, \"large_tick_hit\": 15, \"small_tick_hit\": 603, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 15, \"small_tick_hit\": 668}}',0.021454,193069476,280754,NULL,'2020-12-13 04:09:38',1607832578,NULL),(1945131738,17637420,2,1678001,1,1,1,'C',1,0.862299,41,167486,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 142, \"great\": 797, \"large_tick_hit\": 9, \"small_tick_hit\": 484, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 9, \"small_tick_hit\": 548}}',0.026009,193069018,375080,NULL,'2020-12-13 03:47:46',1607831266,NULL),(1951726732,17637420,2,1680300,1,1,1,'C',1,0.886286,82,201034,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 147, \"great\": 661, \"large_tick_hit\": 173, \"small_tick_hit\": 717, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 173, \"small_tick_hit\": 769}}',0.075796,201696857,415386,NULL,'2021-09-17 15:54:34',1631894074,NULL),(1951756584,17637420,2,1256136,0,1,1,'D',1,0.80163,33,137407,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 443, \"small_tick_hit\": 147, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 559, \"small_tick_hit\": 177}}',0.078159,201696596,184242,NULL,'2021-09-17 15:45:10',1631893510,NULL),(1942737482,17637420,2,1667483,0,1,1,'C',1,0.882712,42,376009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 769, \"small_tick_hit\": 676, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 866, \"small_tick_hit\": 771}}',0.087809,189873984,501220,NULL,'2020-08-10 03:27:25',1597030045,NULL),(1942140206,17637420,2,1659906,0,1,1,'C',1,0.89245,38,386309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 554, \"small_tick_hit\": 699, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 773}}',0.091502,189069055,345894,NULL,'2020-07-11 02:00:49',1594432849,NULL),(1943272837,17637420,2,2002483,0,1,1,'C',1,0.896645,52,413922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 745, \"large_tick_hit\": 6, \"small_tick_hit\": 906, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 6, \"small_tick_hit\": 1014}}',0.125255,190507435,581352,NULL,'2020-09-03 16:52:48',1599151968,NULL),(1947937722,17637420,2,1603927,0,1,1,'D',1,0.844156,23,300219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 334, \"large_tick_hit\": 3, \"small_tick_hit\": 248, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 3, \"small_tick_hit\": 290}}',0.212145,196698493,183044,NULL,'2021-04-06 20:34:05',1617741245,NULL),(1946809055,17637420,2,1512546,1,1,1,'A',1,0.944411,58,212829,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 938, \"large_tick_hit\": 139, \"small_tick_hit\": 486, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 139, \"small_tick_hit\": 510}}',0.285558,195420124,709384,NULL,'2021-02-26 18:10:55',1614363055,NULL),(1942171129,17637420,2,519272,0,1,1,'C',1,0.858663,40,163180,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 327, \"small_tick_hit\": 238, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 273}}',0.34884,189014746,163264,NULL,'2020-07-09 02:15:16',1594260916,NULL),(1942171164,17637420,2,519312,0,1,1,'D',1,0.847397,25,320095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 232, \"large_tick_hit\": 4, \"small_tick_hit\": 236, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 4, \"small_tick_hit\": 274}}',0.35478,188957144,146744,NULL,'2020-07-06 22:55:10',1594076110,NULL),(1943733851,17637420,2,1677157,0,1,1,'C',1,0.886661,52,227105,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 236, \"large_tick_hit\": 50, \"small_tick_hit\": 731, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 50, \"small_tick_hit\": 827}}',0.391885,191171195,172570,NULL,'2020-09-30 15:38:47',1601480327,NULL),(1947818546,17637420,2,2011064,0,1,1,'C',1,0.887002,31,476147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 431, \"large_tick_hit\": 3, \"small_tick_hit\": 924, \"small_tick_miss\": 125}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 3, \"small_tick_hit\": 1049}}',0.504734,196722142,269461,NULL,'2021-04-07 15:47:08',1617810428,NULL),(1942056402,17637420,2,100227,0,1,1,'C',1,0.88674,29,318582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 178, \"large_tick_hit\": 42, \"small_tick_hit\": 101, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 42, \"small_tick_hit\": 111}}',0.849055,189069110,146558,NULL,'2020-07-11 02:03:25',1594433005,NULL),(1947828727,17637420,2,1246035,0,1,1,'C',1,0.899023,45,352649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 341, \"large_tick_hit\": 6, \"small_tick_hit\": 205, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 6, \"small_tick_hit\": 223}}',0.96709,196698391,258406,NULL,'2021-04-06 20:31:06',1617741066,NULL),(1943279796,17637420,2,1520848,1,1,1,'B',1,0.938533,67,490731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 658, \"large_tick_hit\": 26, \"small_tick_hit\": 736, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 26, \"small_tick_hit\": 792}}',1.04379,190507516,585576,NULL,'2020-09-03 16:57:11',1599152231,NULL),(1946802819,17637420,2,540955,0,1,1,'B',1,0.910741,50,194755,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 366, \"large_tick_hit\": 3, \"small_tick_hit\": 233, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 254}}',1.13922,195419202,220186,NULL,'2021-02-26 17:38:51',1614361131,NULL),(1943789209,17637420,2,1068446,0,1,1,'A',1,0.952819,82,322898,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 233, \"small_tick_hit\": 595, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 630}}',1.14517,191171039,164414,NULL,'2020-09-30 15:31:37',1601479897,NULL),(1945181764,17637420,2,1763585,0,1,1,'A',1,0.966782,104,272335,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 924, \"small_tick_hit\": 1026, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 960, \"small_tick_hit\": 1057}}',1.32119,193069253,893708,NULL,'2020-12-13 03:56:59',1607831819,NULL),(1942176880,17637420,2,540954,0,1,1,'B',1,0.918969,45,467509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 195, \"large_tick_hit\": 23, \"small_tick_hit\": 281, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 23, \"small_tick_hit\": 311}}',1.35607,188973976,123226,NULL,'2020-07-07 15:13:14',1594134794,NULL),(1942786216,17637420,2,540797,0,1,1,'B',1,0.91023,48,415904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 244, \"large_tick_hit\": 3, \"small_tick_hit\": 189, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 3, \"small_tick_hit\": 210}}',1.41784,189874085,203310,NULL,'2020-08-10 03:32:21',1597030341,NULL),(1942171114,17637420,2,519216,0,1,1,'B',1,0.922432,46,468259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 140, \"large_tick_hit\": 38, \"small_tick_hit\": 262, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 38, \"small_tick_hit\": 285}}',1.47187,188953740,123360,NULL,'2020-07-06 20:17:12',1594066632,NULL),(1951607876,17637420,2,1442774,0,1,1,'A',1,0.946254,46,499205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 230, \"large_tick_hit\": 2, \"small_tick_hit\": 349, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',1.57843,201646952,190878,NULL,'2021-09-15 14:50:43',1631717443,NULL),(1942172823,17637420,2,1513236,0,1,1,'A',1,0.965356,81,288846,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 295, \"large_tick_hit\": 98, \"small_tick_hit\": 638, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 98, \"small_tick_hit\": 659}}',1.58596,189038045,218772,NULL,'2020-07-09 22:46:12',1594334772,NULL),(1942139618,17637420,2,1256135,0,1,1,'A',1,0.960861,55,528801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 180, \"large_tick_hit\": 31, \"small_tick_hit\": 280, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 31, \"small_tick_hit\": 290}}',1.66296,188974276,128708,NULL,'2020-07-07 15:25:16',1594135516,NULL),(1943733806,17637420,2,1677137,0,1,1,'B',1,0.927667,81,508789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 503, \"large_tick_hit\": 20, \"small_tick_hit\": 503, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 20, \"small_tick_hit\": 558}}',1.67694,191171285,468610,NULL,'2020-09-30 15:42:58',1601480578,NULL),(1942055742,17637420,2,98814,0,1,1,'B',1,0.926714,42,427945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 144, \"large_tick_hit\": 95, \"small_tick_hit\": 153, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 95, \"small_tick_hit\": 165}}',1.9412,188976546,137094,NULL,'2020-07-07 16:56:51',1594141011,NULL),(1942132984,17637420,2,1655882,0,1,1,'B',1,0.937643,141,643883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 846, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 8, \"small_tick_hit\": 916}}',1.96914,189030325,432968,NULL,'2020-07-09 17:06:27',1594314387,NULL),(1943277558,17637420,2,55882,0,1,1,'C',1,0.884244,46,426538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 71, \"large_tick_hit\": 91, \"small_tick_hit\": 113, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 91, \"small_tick_hit\": 134}}',2.17179,190507279,115898,NULL,'2020-09-03 16:46:04',1599151564,NULL),(1944398867,17637420,2,1581998,0,1,1,'A',1,0.956081,58,283090,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 165, \"large_tick_hit\": 65, \"small_tick_hit\": 336, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 65, \"small_tick_hit\": 353}}',2.21059,192144759,178226,NULL,'2020-11-09 01:14:56',1604884496,NULL),(1947826396,17637420,2,1236583,0,1,1,'B',1,0.929499,69,505303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 245, \"large_tick_hit\": 4, \"small_tick_hit\": 252, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',2.34042,196722018,291572,NULL,'2021-04-07 15:43:13',1617810193,NULL),(1944374240,17637420,2,1734231,0,1,1,'B',1,0.926724,92,246701,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 360, \"small_tick_hit\": 285, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 313}}',2.75976,192144678,355674,NULL,'2020-11-09 01:09:31',1604884171,NULL),(1942752424,17637420,2,1256370,0,1,1,'A',1,0.953445,71,556657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 253, \"large_tick_hit\": 13, \"small_tick_hit\": 246, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 13, \"small_tick_hit\": 262}}',3.0679,189874128,271576,NULL,'2020-08-10 03:34:24',1597030464,NULL),(1944373995,17637420,2,1520847,0,1,1,'S',1,0.980268,194,355663,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 517, \"large_tick_hit\": 55, \"small_tick_hit\": 819, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 55, \"small_tick_hit\": 838}}',3.75551,192144862,844590,NULL,'2020-11-09 01:21:20',1604884880,NULL),(1944417544,17637420,2,1616374,0,1,1,'A',1,0.962804,82,296757,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 276, \"large_tick_hit\": 11, \"small_tick_hit\": 386, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 11, \"small_tick_hit\": 403}}',3.75624,192144719,221720,NULL,'2020-11-09 01:12:39',1604884359,NULL),(1945171706,17637420,2,1895399,0,1,1,'A',1,0.941667,167,344837,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 262, \"large_tick_hit\": 17, \"small_tick_hit\": 286, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 17, \"small_tick_hit\": 310}}',5.39386,193164838,424056,NULL,'2020-12-16 17:00:36',1608138036,NULL),(1945179847,17637420,2,1581999,0,1,1,'S',1,0.985342,207,401916,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 304, \"large_tick_hit\": 6, \"small_tick_hit\": 295, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 6, \"small_tick_hit\": 301}}',9.88631,193164999,674406,NULL,'2020-12-16 17:06:22',1608138382,NULL),(1954978894,17637601,2,1265869,0,1,1,'B',1,0.918449,46,393965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 379, \"large_tick_hit\": 87, \"small_tick_hit\": 221, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 87, \"small_tick_hit\": 242}}',1.18348,206004576,339146,NULL,'2022-03-23 20:31:37',1648067497,NULL),(1954990947,17637601,2,3475315,1,1,1,'A',1,0.961582,106,569720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 498, \"large_tick_hit\": 5, \"small_tick_hit\": 348, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 5, \"small_tick_hit\": 367}}',2.99681,206004641,892772,NULL,'2022-03-23 20:35:43',1648067743,NULL),(1944593125,17638941,2,1612940,0,1,1,'S',1,0.996226,400,956908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',31.0603,192195202,3798712,NULL,'2020-11-11 01:45:24',1605059124,NULL),(1942160448,17640694,2,2036865,0,1,1,'D',1,0.8225,34,326896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 320, \"large_tick_hit\": 8, \"small_tick_hit\": 330, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.225427,188961632,217632,NULL,'2020-07-07 03:03:33',1594091013,NULL),(1942065989,17640982,2,2036865,0,1,1,'B',1,0.9375,73,469742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 348, \"large_tick_hit\": 10, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.12776,189015270,363108,NULL,'2020-07-09 02:47:46',1594262866,NULL),(1942092155,17640982,2,1612940,0,1,1,'B',1,0.930818,86,473074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 352, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.43145,189060440,528754,NULL,'2020-07-10 18:43:36',1594406616,NULL),(1949279550,17640982,2,254877,0,1,1,'A',1,0.957507,108,606389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 214, \"large_tick_hit\": 71, \"small_tick_hit\": 391, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 71, \"small_tick_hit\": 408}}',2.717,198557584,265358,NULL,'2021-05-31 03:34:53',1622432093,NULL),(1942075066,17640982,2,1995048,0,1,1,'B',1,0.923191,76,494191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 268, \"large_tick_hit\": 38, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.76524,189043219,392430,NULL,'2020-07-10 03:40:53',1594352453,NULL),(1942160820,17641362,2,2036865,0,1,1,'B',1,0.92,116,525774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 348, \"large_tick_hit\": 9, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.69522,188962800,541834,NULL,'2020-07-07 04:17:57',1594095477,NULL),(1949515418,17641799,2,2586612,1,1,1,'A',1,0.966784,274,639581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 712, \"large_tick_hit\": 18, \"small_tick_hit\": 638, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 18, \"small_tick_hit\": 662}}',3.65089,198977068,2052572,NULL,'2021-06-13 10:27:36',1623580056,NULL),(1958482011,17642213,2,1444819,0,1,1,'D',1,0.52439,9,60013,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 145, \"great\": 133, \"small_tick_hit\": 168, \"small_tick_miss\": 128}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 296}}',NULL,210701337,43404,NULL,'2022-12-18 09:43:16',1671356596,NULL),(1958361418,17642213,2,3055260,1,1,1,'D',1,0.82842,61,393886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 484, \"large_tick_hit\": 10, \"small_tick_hit\": 602, \"small_tick_miss\": 141}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 10, \"small_tick_hit\": 743}}',NULL,210535377,361316,NULL,'2022-12-06 03:59:02',1670299142,NULL),(1943922588,17642213,2,523181,0,1,1,'D',1,0.699834,25,145633,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 166, \"large_tick_hit\": 93, \"small_tick_hit\": 163, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 93, \"small_tick_hit\": 249}}',0.014984,191309918,80292,NULL,'2020-10-06 11:36:15',1601984175,NULL),(1943578470,17642213,2,2069190,0,1,1,'D',1,0.772487,30,172249,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 342, \"small_tick_hit\": 388, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',0.041128,190915618,217324,NULL,'2020-09-20 05:37:20',1600580240,NULL),(1943970673,17642213,2,2535969,0,1,1,'C',1,0.866588,36,395562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 541, \"large_tick_hit\": 2, \"small_tick_hit\": 925, \"small_tick_miss\": 149}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}}',0.100184,191310172,317582,NULL,'2020-10-06 11:55:03',1601985303,NULL),(1957983399,17642213,2,1596855,0,1,1,'D',1,0.740219,16,146208,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 159, \"large_tick_hit\": 11, \"small_tick_hit\": 303, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 11, \"small_tick_hit\": 423}}',0.148,210033472,68908,NULL,'2022-11-01 11:21:43',1667301703,NULL),(1944331895,17642213,2,2069190,0,1,1,'D',1,0.81164,53,352133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 364, \"small_tick_hit\": 403, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',0.208773,191927614,304114,NULL,'2020-10-31 14:55:57',1604156157,NULL),(1942786395,17642213,2,71407,0,1,1,'D',1,0.84381,31,292378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 253, \"large_tick_hit\": 56, \"small_tick_hit\": 134, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 56, \"small_tick_hit\": 157}}',0.240461,189881741,144316,NULL,'2020-08-10 11:28:12',1597058892,NULL),(1942569459,17642213,2,2149120,0,1,1,'C',1,0.881714,111,455837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 625, \"large_tick_hit\": 13, \"small_tick_hit\": 905, \"small_tick_miss\": 140}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 13, \"small_tick_hit\": 1045}}',0.301671,189747545,625890,NULL,'2020-08-05 07:49:47',1596613787,NULL),(1943503492,17642213,2,2288971,1,1,1,'C',1,0.85447,22,323363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 173, \"large_tick_hit\": 23, \"small_tick_hit\": 215, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 23, \"small_tick_hit\": 253}}',0.309265,190915756,90694,NULL,'2020-09-20 05:45:39',1600580739,NULL),(1942130295,17642213,2,2204004,1,1,1,'B',1,0.904533,63,479228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 445, \"large_tick_hit\": 79, \"small_tick_hit\": 1172, \"small_tick_miss\": 128}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 79, \"small_tick_hit\": 1300}}',0.31969,189072294,400460,NULL,'2020-07-11 05:14:25',1594444465,NULL),(1942464065,17642213,2,2195665,0,1,1,'B',1,0.900595,52,509876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 318, \"large_tick_hit\": 77, \"small_tick_hit\": 1118, \"small_tick_miss\": 141}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 77, \"small_tick_hit\": 1259}}',0.339549,189455004,229636,NULL,'2020-07-25 07:10:50',1595661050,NULL),(1943922596,17642213,2,523181,0,1,1,'C',1,0.87728,29,366319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 195, \"large_tick_hit\": 120, \"small_tick_hit\": 214, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 120, \"small_tick_hit\": 249}}',0.357696,191310019,138060,NULL,'2020-10-06 11:43:53',1601984633,NULL),(1942151110,17642213,2,71065,0,1,1,'D',1,0.831111,31,317325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 187, \"large_tick_hit\": 65, \"small_tick_hit\": 122, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 65, \"small_tick_hit\": 154}}',0.480414,189071134,123348,NULL,'2020-07-11 04:00:21',1594440021,NULL),(1958013522,17642213,2,3623012,1,1,1,'C',1,0.898453,92,500776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 404, \"large_tick_hit\": 22, \"small_tick_hit\": 910, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 22, \"small_tick_hit\": 1021}}',0.549962,210034377,405488,NULL,'2022-11-01 12:40:08',1667306408,NULL),(1942764556,17642213,2,2471085,1,1,1,'C',1,0.897363,55,434268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 450, \"large_tick_hit\": 3, \"small_tick_hit\": 500, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 3, \"small_tick_hit\": 572}}',0.683932,189860353,412508,NULL,'2020-08-09 15:35:57',1596987357,NULL),(1943946145,17642213,2,74495,0,1,1,'C',1,0.898077,29,437122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 106, \"large_tick_hit\": 17, \"small_tick_hit\": 344, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 17, \"small_tick_hit\": 388}}',0.790796,191310089,82224,NULL,'2020-10-06 11:48:36',1601984916,NULL),(1958066646,17642213,2,3837443,1,1,1,'B',1,0.938816,61,463600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 510, \"small_tick_hit\": 426, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 457}}',0.874523,210034439,523692,NULL,'2022-11-01 12:44:27',1667306667,NULL),(1942630697,17642213,2,49498,0,1,1,'A',1,0.94187,82,555946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 329, \"large_tick_hit\": 127, \"small_tick_hit\": 662, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 127, \"small_tick_hit\": 711}}',0.934478,189669500,295288,NULL,'2020-08-02 07:27:51',1596353271,NULL),(1942221611,17642213,2,905199,1,1,1,'B',1,0.914798,91,466579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 392, \"large_tick_hit\": 5, \"small_tick_hit\": 419, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 5, \"small_tick_hit\": 453}}',0.951292,189077711,426462,NULL,'2020-07-11 10:00:57',1594461657,NULL),(1942130166,17642213,2,2204002,1,1,1,'B',1,0.935103,93,592888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 325, \"large_tick_hit\": 95, \"small_tick_hit\": 1482, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 95, \"small_tick_hit\": 1595}}',1.13098,189072377,436180,NULL,'2020-07-11 05:19:18',1594444758,NULL),(1942164093,17642213,2,273643,0,1,1,'C',1,0.877522,46,449245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 135, \"large_tick_hit\": 24, \"small_tick_hit\": 450, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 24, \"small_tick_hit\": 516}}',1.15514,189052510,86772,NULL,'2020-07-10 12:53:36',1594385616,NULL),(1942112982,17642213,2,1438725,0,1,1,'C',1,0.867114,57,468355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 177, \"large_tick_hit\": 36, \"small_tick_hit\": 433, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 36, \"small_tick_hit\": 512}}',1.1885,189052753,128414,NULL,'2020-07-10 13:04:28',1594386268,NULL),(1945490688,17642213,2,2641816,1,1,1,'B',1,0.928281,61,474677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 237, \"large_tick_hit\": 63, \"small_tick_hit\": 386, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 63, \"small_tick_hit\": 415}}',1.24443,193482192,244688,NULL,'2020-12-27 14:27:44',1609079264,NULL),(1942110567,17642213,2,373285,0,1,1,'B',1,0.906579,45,434385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 222, \"large_tick_hit\": 1, \"small_tick_hit\": 466, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 511}}',1.27381,189071428,201520,NULL,'2020-07-11 04:21:00',1594441260,NULL),(1942710876,17642213,2,1419100,0,1,1,'B',1,0.913043,72,499741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 225, \"large_tick_hit\": 35, \"small_tick_hit\": 391, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 35, \"small_tick_hit\": 430}}',1.29673,189860234,212898,NULL,'2020-08-09 15:30:49',1596987049,NULL),(1942123056,17642213,2,2195817,1,1,1,'B',1,0.932891,70,532561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 814, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 883}}',1.656,189072022,494140,NULL,'2020-07-11 04:57:56',1594443476,NULL),(1942081624,17642213,2,2291160,0,1,1,'B',1,0.93503,206,695146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 330, \"large_tick_hit\": 27, \"small_tick_hit\": 1039, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 27, \"small_tick_hit\": 1116}}',1.84872,189071333,603082,NULL,'2020-07-11 04:15:00',1594440900,NULL),(1942165415,17642213,2,274086,0,1,1,'C',1,0.897158,79,548930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 198, \"large_tick_hit\": 4, \"small_tick_hit\": 461, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 4, \"small_tick_hit\": 523}}',1.92014,189070838,249514,NULL,'2020-07-11 03:43:13',1594438993,NULL),(1942813067,17642213,2,2291835,0,1,1,'A',1,0.955504,127,596443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 522, \"large_tick_hit\": 2, \"small_tick_hit\": 1108, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 2, \"small_tick_hit\": 1162}}',2.03114,189875718,784164,NULL,'2020-08-10 05:12:34',1597036354,NULL),(1942883023,17642213,2,1258358,0,1,1,'B',1,0.927565,73,547400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 190, \"large_tick_hit\": 11, \"small_tick_hit\": 260, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 11, \"small_tick_hit\": 286}}',2.26046,190043548,170716,NULL,'2020-08-16 13:15:51',1597583751,NULL),(1942111554,17642213,2,375186,0,1,1,'B',1,0.909804,61,606928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 140, \"large_tick_hit\": 23, \"small_tick_hit\": 533, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 23, \"small_tick_hit\": 597}}',2.37017,189052366,158026,NULL,'2020-07-10 12:46:48',1594385208,NULL),(1942910606,17642213,2,66109,0,1,1,'B',1,0.935024,84,484951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 240, \"large_tick_hit\": 138, \"small_tick_hit\": 212, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 138, \"small_tick_hit\": 227}}',2.49022,190044249,198628,NULL,'2020-08-16 13:52:22',1597585942,NULL),(1943420794,17642213,2,1130929,1,1,1,'A',1,0.944513,102,718283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 160, \"large_tick_hit\": 13, \"small_tick_hit\": 593, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 13, \"small_tick_hit\": 634}}',3.18021,190670362,190486,NULL,'2020-09-10 12:47:53',1599742073,NULL),(1942151188,17642213,2,71066,0,1,1,'B',1,0.919505,73,501550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 137, \"large_tick_hit\": 62, \"small_tick_hit\": 98, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 62, \"small_tick_hit\": 112}}',3.32476,189071056,149544,NULL,'2020-07-11 03:56:25',1594439785,NULL),(1943491852,17642213,2,1468179,0,1,1,'A',1,0.965471,115,739756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 174, \"large_tick_hit\": 25, \"small_tick_hit\": 528, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 25, \"small_tick_hit\": 550}}',4.50511,190915717,266820,NULL,'2020-09-20 05:43:34',1600580614,NULL),(1957992394,17642213,2,3816814,0,1,1,'B',1,0.907598,90,625126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 155, \"large_tick_hit\": 4, \"small_tick_hit\": 283, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',5.88498,210033493,237194,NULL,'2022-11-01 11:24:45',1667301885,NULL),(1942172995,17643800,2,1612940,0,1,1,'C',1,0.856604,57,378029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 331, \"large_tick_hit\": 10, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 10, \"small_tick_hit\": 394}}',0.472183,188968727,237236,NULL,'2020-07-07 10:52:43',1594119163,NULL),(1942174510,17645731,2,1995048,0,1,1,'B',1,0.920236,66,465009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 261, \"large_tick_hit\": 38, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.96093,188980835,296912,NULL,'2020-07-07 20:06:44',1594152404,NULL),(1944167539,17646654,2,1972767,0,1,1,'C',1,0.875697,43,377666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 452, \"large_tick_hit\": 46, \"small_tick_hit\": 601, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',0.194427,191740335,260174,NULL,'2020-10-24 12:45:14',1603543514,NULL),(1949737995,17646654,2,3008177,0,1,1,'D',1,0.759459,26,268912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 164, \"small_tick_hit\": 117, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 166}}',0.317439,199033237,86702,NULL,'2021-06-15 09:01:27',1623747687,NULL),(1942374849,17649926,2,1995048,0,1,1,'B',1,0.935007,47,485590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 273, \"large_tick_hit\": 39, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.42387,189252426,321818,NULL,'2020-07-17 19:52:05',1595015525,NULL),(1945554909,17650597,2,1995048,0,1,1,'D',1,0.763663,22,287075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 217, \"large_tick_hit\": 33, \"small_tick_hit\": 267, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.065629,193605608,177342,NULL,'2020-12-31 19:52:41',1609444361,NULL),(1943184782,17650597,2,2036865,0,1,1,'C',1,0.89375,44,396427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 338, \"large_tick_hit\": 9, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.780482,190417974,283652,NULL,'2020-08-31 00:05:27',1598832327,NULL),(1942978566,17651642,2,1829199,0,1,1,'C',1,0.865931,29,337083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 258, \"large_tick_hit\": 19, \"small_tick_hit\": 272, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 19, \"small_tick_hit\": 303}}',0.251916,190131724,129612,NULL,'2020-08-20 00:35:57',1597883757,NULL),(1942118056,17651642,2,2191793,0,1,1,'A',1,0.963504,112,606250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 266, \"large_tick_hit\": 3, \"small_tick_hit\": 259, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',7.63474,189010050,470678,NULL,'2020-07-08 21:55:17',1594245317,NULL),(1950737802,17651854,2,460459,0,1,1,'A',1,0.977876,79,683198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 70, \"large_tick_hit\": 61, \"small_tick_hit\": 90, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 61, \"small_tick_hit\": 91}}',NULL,200513474,163036,NULL,'2021-08-04 21:53:38',1628114018,NULL),(1950707544,17651854,2,2566336,1,1,1,'A',1,0.951588,133,481299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1200, \"large_tick_hit\": 4, \"small_tick_hit\": 624, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1262, \"large_tick_hit\": 4, \"small_tick_hit\": 655}}',1.18249,200414745,1864340,NULL,'2021-08-01 16:23:33',1627835013,NULL),(1947811727,17651854,2,2867408,0,1,1,'B',1,0.914647,61,204151,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 477, \"large_tick_hit\": 7, \"small_tick_hit\": 384, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 7, \"small_tick_hit\": 417}}',1.40189,196534920,290388,NULL,'2021-04-01 23:09:32',1617318572,NULL),(1950727198,17651854,2,2594407,1,1,1,'C',1,0.895151,56,400158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 304, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 2, \"small_tick_hit\": 339}}',1.74649,200513620,317852,NULL,'2021-08-04 21:59:41',1628114381,NULL),(1948984347,17651854,2,1291408,0,1,1,'C',1,0.852792,21,236417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 61, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 6, \"small_tick_hit\": 74}}',2.90957,198231059,55638,NULL,'2021-05-21 14:58:13',1621609093,NULL),(1950736631,17651854,2,1512180,0,1,1,'C',1,0.853061,32,280270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 151, \"small_tick_hit\": 58, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 179, \"small_tick_hit\": 66}}',3.25706,200415470,106188,NULL,'2021-08-01 16:52:45',1627836765,NULL),(1947786267,17651854,2,2826468,1,1,1,'B',1,0.905473,27,360835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 146, \"large_tick_hit\": 13, \"small_tick_hit\": 205, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 13, \"small_tick_hit\": 222}}',3.28774,196526918,136770,NULL,'2021-04-01 18:58:28',1617303508,NULL),(1950639743,17651854,2,2845065,1,1,1,'A',1,0.946524,41,430528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 231, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 9, \"small_tick_hit\": 240}}',3.50493,200513533,272774,NULL,'2021-08-04 21:56:37',1628114197,NULL),(1949046054,17651854,2,818063,0,1,1,'C',1,0.856164,34,308769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 87, \"large_tick_hit\": 3, \"small_tick_hit\": 35, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}}',4.23451,198230941,68238,NULL,'2021-05-21 14:55:01',1621608901,NULL),(1947499919,17651854,2,2835236,1,1,1,'S',1,0.983307,160,666145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 631, \"large_tick_hit\": 29, \"small_tick_hit\": 577, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 29, \"small_tick_hit\": 587}}',7.21392,196183549,1720430,NULL,'2021-03-22 15:52:44',1616428364,NULL),(1947287007,17651854,2,2036865,0,1,1,'A',1,0.96,159,637703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.35672,195786718,844620,NULL,'2021-03-10 14:30:45',1615386645,NULL),(1948989821,17651854,2,2102290,0,1,1,'A',1,0.964912,45,462410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 180, \"large_tick_hit\": 4, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 4, \"small_tick_hit\": 93}}',8.07552,198231302,191718,NULL,'2021-05-21 15:05:45',1621609545,NULL),(1949042402,17651854,2,806072,1,1,1,'A',1,0.979975,83,622838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 373, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 381}}',8.12582,198232326,696706,NULL,'2021-05-21 15:37:21',1621611441,NULL),(1947481442,17651854,2,2701839,1,1,1,'A',1,0.977089,117,675375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 295, \"large_tick_hit\": 25, \"small_tick_hit\": 405, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 25, \"small_tick_hit\": 416}}',8.4773,196183740,508374,NULL,'2021-03-22 15:59:16',1616428756,NULL),(1950752510,17651854,2,1536199,1,1,1,'A',1,0.953069,48,485655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 174, \"small_tick_hit\": 90, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 96}}',9.24166,200415446,194008,NULL,'2021-08-01 16:51:50',1627836710,NULL),(1949075373,17651854,2,2020602,0,1,1,'A',1,0.9799,60,566734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 140, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 55}}',10.5838,198231217,207530,NULL,'2021-05-21 15:03:02',1621609382,NULL),(1950710337,17651854,2,2571342,1,1,1,'S',1,0.998296,239,959338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 348}}',11.5795,200514495,1084326,NULL,'2021-08-04 22:39:30',1628116770,NULL),(1949031167,17651854,2,2681945,0,1,1,'A',1,0.965018,183,648559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 395, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 410}}',11.6944,198232381,1076130,NULL,'2021-05-21 15:39:09',1621611549,NULL),(1948979823,17651854,2,1801936,0,1,1,'S',1,0.994819,99,961604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',11.7031,198231088,273826,NULL,'2021-05-21 14:59:02',1621609142,NULL),(1947494366,17651854,2,2831941,0,1,1,'S',1,0.98963,139,757144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 261, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',11.7096,196183632,916122,NULL,'2021-03-22 15:55:52',1616428552,NULL),(1948924990,17651854,2,2223258,1,1,1,'S',1,0.997455,131,963437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 262}}',11.8036,198075601,369070,NULL,'2021-05-16 21:48:09',1621201689,NULL),(1950762148,17651854,2,2841693,1,1,1,'A',1,0.972789,196,639534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 446, \"small_tick_hit\": 269, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 275}}',11.8945,200415293,1335966,NULL,'2021-08-01 16:46:03',1627836363,NULL),(1948901664,17651854,2,1072786,0,1,1,'S',1,0.996552,63,850587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 100, \"large_tick_hit\": 20, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 20, \"small_tick_hit\": 169}}',11.9058,198075538,151964,NULL,'2021-05-16 21:46:10',1621201570,NULL),(1947540828,17651854,2,2620764,0,1,1,'A',1,0.975477,93,663462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 183, \"large_tick_hit\": 9, \"small_tick_hit\": 166, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 9, \"small_tick_hit\": 171}}',11.9286,196184850,334692,NULL,'2021-03-22 16:34:49',1616430889,NULL),(1948958277,17651854,2,1845650,1,1,1,'S',1,0.998302,198,959348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 391}}',12.1345,198075642,758316,NULL,'2021-05-16 21:49:43',1621201783,NULL),(1948901382,17651854,2,1072455,0,1,1,'X',1,1,96,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',12.2575,198075571,154580,NULL,'2021-05-16 21:47:05',1621201625,NULL),(1948900134,17651854,2,1409615,0,1,1,'S',1,0.987603,116,955098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',12.7594,198075435,257830,NULL,'2021-05-16 21:42:09',1621201329,NULL),(1950721305,17651854,2,1479348,1,1,1,'A',1,0.977974,56,559537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 138, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 85}}',13.006,200515179,182880,NULL,'2021-08-04 23:07:23',1628118443,NULL),(1950753207,17651854,2,1537120,1,1,1,'X',1,1,103,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 12, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 12, \"small_tick_hit\": 143}}',13.0722,200514561,137786,NULL,'2021-08-04 22:41:56',1628116916,NULL),(1948891878,17651854,2,1711983,0,1,1,'S',1,0.990854,96,958787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 232}}',13.1344,198075417,205030,NULL,'2021-05-16 21:41:15',1621201275,NULL),(1949644491,17651854,2,2327795,1,1,1,'A',1,0.967972,73,654552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 156, \"small_tick_hit\": 116, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 120}}',13.485,199158501,176148,NULL,'2021-06-19 12:20:27',1624105227,NULL),(1949693102,17651854,2,804268,0,1,1,'S',1,0.989311,211,825540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 21, \"small_tick_hit\": 437, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 21, \"small_tick_hit\": 444}}',13.5197,199158562,1249154,NULL,'2021-06-19 12:23:51',1624105431,NULL),(1947552229,17651854,2,2867407,1,1,1,'S',1,0.992188,187,761903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 420, \"large_tick_hit\": 18, \"small_tick_hit\": 451, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 18, \"small_tick_hit\": 454}}',13.8852,196183908,1544010,NULL,'2021-03-22 16:04:58',1616429098,NULL),(1949008935,17651854,2,1383390,0,1,1,'S',1,0.995392,95,959915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 122}}',13.9474,198231111,188838,NULL,'2021-05-21 14:59:45',1621609185,NULL),(1950459727,17651854,2,1220323,0,1,1,'S',1,0.995495,69,963554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.0168,200111757,121812,NULL,'2021-07-21 22:54:07',1626908047,NULL),(1950659581,17651854,2,659333,0,1,1,'S',1,0.985401,70,679042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 184, \"large_tick_hit\": 1, \"small_tick_hit\": 85, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',14.076,200514896,324446,NULL,'2021-08-04 22:55:16',1628117716,NULL),(1950715559,17651854,2,2944302,1,1,1,'S',1,0.982456,171,670096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 241, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 245}}',14.2849,200414795,1162630,NULL,'2021-08-01 16:26:00',1627835160,NULL),(1947243965,17651854,2,2675772,0,1,1,'S',1,0.991045,98,750813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 163, \"large_tick_hit\": 3, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',14.3231,195786578,252388,NULL,'2021-03-10 14:25:17',1615386317,NULL),(1948983872,17651854,2,1291406,0,1,1,'S',1,0.991071,75,799047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 79, \"large_tick_hit\": 24, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',14.3609,198231025,118510,NULL,'2021-05-21 14:57:22',1621609042,NULL),(1948917872,17651854,2,786346,0,1,1,'S',1,0.996552,156,958624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 11, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 11, \"small_tick_hit\": 134}}',14.6484,198075513,431706,NULL,'2021-05-16 21:44:54',1621201494,NULL),(1948869014,17651854,2,1869934,0,1,1,'X',1,1,193,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 53, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 53, \"small_tick_hit\": 280}}',14.7641,198075471,525440,NULL,'2021-05-16 21:43:25',1621201405,NULL),(1949013606,17651854,2,1391730,0,1,1,'X',1,1,120,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}}',15.241,198231134,212562,NULL,'2021-05-21 15:00:26',1621609226,NULL),(1949079861,17651854,2,1762731,0,1,1,'S',1,0.989011,92,958346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',15.3538,198231157,186880,NULL,'2021-05-21 15:01:08',1621609268,NULL),(1947553730,17651854,2,2870713,1,1,1,'S',1,0.98538,237,868526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 289, \"small_tick_hit\": 385, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 393}}',15.453,196183809,1154626,NULL,'2021-03-22 16:01:43',1616428903,NULL),(1950729166,17651854,2,2596019,1,1,1,'S',1,0.997238,196,964121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 166}}',15.5399,200414289,771090,NULL,'2021-08-01 16:02:06',1627833726,NULL),(1950713958,17651854,2,2580767,1,1,1,'A',1,0.979964,116,709766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 239, \"large_tick_hit\": 2, \"small_tick_hit\": 297, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',15.6531,200514782,487910,NULL,'2021-08-04 22:50:31',1628117431,NULL),(1950656011,17651854,2,2475392,1,1,1,'A',1,0.976519,208,695652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 411, \"large_tick_hit\": 7, \"small_tick_hit\": 289, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 7, \"small_tick_hit\": 297}}',15.7175,200415333,1466910,NULL,'2021-08-01 16:47:42',1627836462,NULL),(1947255799,17651854,2,1995048,0,1,1,'S',1,0.98966,203,824114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 42, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',16.3574,195786642,957328,NULL,'2021-03-10 14:27:54',1615386474,NULL),(1949061853,17651854,2,1201506,0,1,1,'S',1,0.985,97,755222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 137, \"small_tick_hit\": 60, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 61}}',17.1895,198231238,309348,NULL,'2021-05-21 15:03:45',1621609425,NULL),(1949045733,17651854,2,818060,0,1,1,'S',1,0.990476,87,958230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}}',18.4296,198230992,147638,NULL,'2021-05-21 14:56:16',1621608976,NULL),(1947445688,17651854,2,2792088,1,1,1,'S',1,0.992413,192,763554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 340, \"large_tick_hit\": 3, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 3, \"small_tick_hit\": 312}}',19.2238,196184799,1307350,NULL,'2021-03-22 16:33:13',1616430793,NULL),(1949635368,17651854,2,2773225,1,1,1,'S',1,0.989051,257,912978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"large_tick_hit\": 3, \"small_tick_hit\": 262, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 267}}',21.1114,199158480,1650724,NULL,'2021-06-19 12:19:06',1624105146,NULL),(1950731863,17651854,2,1182090,1,1,1,'A',1,0.976431,99,897245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 102, \"large_tick_hit\": 3, \"small_tick_hit\": 185, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 190}}',21.3756,200415392,271990,NULL,'2021-08-01 16:49:34',1627836574,NULL),(1949078602,17651854,2,1961323,1,1,1,'A',1,0.978648,117,718472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 180, \"large_tick_hit\": 1, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 1, \"small_tick_hit\": 96}}',21.7917,198231271,396992,NULL,'2021-05-21 15:04:46',1621609486,NULL),(1950674048,17651854,2,2742958,1,1,1,'S',1,0.991837,166,801894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 263, \"large_tick_hit\": 15, \"small_tick_hit\": 208, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 15, \"small_tick_hit\": 210}}',21.9988,200514649,872128,NULL,'2021-08-04 22:45:39',1628117139,NULL),(1950693975,17651854,2,1070687,0,1,1,'A',1,0.965909,128,809963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 151, \"small_tick_hit\": 104, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',22.1836,200514608,441896,NULL,'2021-08-04 22:43:40',1628117020,NULL),(1949729961,17651854,2,2733842,1,1,1,'S',1,0.985337,187,957366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 4, \"small_tick_hit\": 149, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 4, \"small_tick_hit\": 154}}',22.2541,199158577,877286,NULL,'2021-06-19 12:25:09',1624105509,NULL),(1950694371,17651854,2,2202872,0,1,1,'S',1,0.984358,317,789772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 485, \"large_tick_hit\": 7, \"small_tick_hit\": 389, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 7, \"small_tick_hit\": 397}}',22.5336,200415250,2823162,NULL,'2021-08-01 16:44:07',1627836247,NULL),(1947495658,17651854,2,2831947,1,1,1,'S',1,0.990625,141,970822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 14, \"small_tick_hit\": 176, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 14, \"small_tick_hit\": 179}}',25.8036,196184601,442812,NULL,'2021-03-22 16:27:02',1616430422,NULL),(1950681585,17651854,2,1623206,0,1,1,'S',1,0.990014,296,820894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 442, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 256}}',26.0728,200414849,2582348,NULL,'2021-08-01 16:27:51',1627835271,NULL),(1950743126,17651854,2,486511,0,1,1,'S',1,0.996241,182,958556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 84}}',26.7916,200415421,837350,NULL,'2021-08-01 16:50:52',1627836652,NULL),(1947471246,17651854,2,2814040,1,1,1,'S',1,0.987629,443,902842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 478, \"large_tick_hit\": 23, \"small_tick_hit\": 457, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 23, \"small_tick_hit\": 467}}',28.9284,196184021,4660278,NULL,'2021-03-22 16:08:46',1616429326,NULL),(1950743410,17651854,2,870565,0,1,1,'S',1,0.985663,152,896014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 166, \"small_tick_hit\": 109, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 112}}',30.0025,200515095,605934,NULL,'2021-08-04 23:03:25',1628118205,NULL),(1950747131,17651854,2,1966451,1,1,1,'S',1,0.998621,450,959470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 275}}',35.2396,200515261,4965388,NULL,'2021-08-04 23:10:55',1628118655,NULL),(1950752213,17651854,2,1762733,0,1,1,'X',1,1,151,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',36.549,200514706,594530,NULL,'2021-08-04 22:47:16',1628117236,NULL),(1947951869,17652301,2,1612940,0,1,1,'D',1,0.842767,41,348726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 324, \"large_tick_hit\": 14, \"small_tick_hit\": 332, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.30273,196894134,245968,NULL,'2021-04-12 18:44:59',1618253099,NULL),(1942054799,17652729,2,1995048,0,1,1,'B',1,0.924668,62,482267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 270, \"large_tick_hit\": 38, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.51924,188990963,338312,NULL,'2020-07-08 05:17:53',1594185473,NULL),(1942132371,17652729,2,2069190,0,1,1,'A',1,0.959788,94,582156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 430, \"small_tick_hit\": 477, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',6.19849,189039773,756786,NULL,'2020-07-10 00:23:44',1594340624,NULL),(1942135423,17652729,2,770253,0,1,1,'S',1,0.985075,55,761022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 73, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 60}}',12.7335,188991145,115202,NULL,'2020-07-08 05:31:45',1594186305,NULL),(1942056541,17654439,2,1995048,0,1,1,'B',1,0.927622,39,433003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 261, \"large_tick_hit\": 41, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',1.47387,188994946,276004,NULL,'2020-07-08 09:56:43',1594202203,NULL),(1942070435,17656004,2,1541746,0,1,1,'A',1,0.963023,85,277930,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 274, \"large_tick_hit\": 4, \"small_tick_hit\": 321, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 4, \"small_tick_hit\": 331}}',2.2713,189020055,256414,NULL,'2020-07-09 08:31:05',1594283465,NULL),(1944909839,17656004,2,1587533,0,1,1,'A',1,0.96921,113,591711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 450, \"small_tick_hit\": 274, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 285}}',6.78588,192770324,955000,NULL,'2020-12-02 15:52:56',1606924376,NULL),(1945170367,17656004,2,2640143,0,1,1,'A',1,0.951678,158,569450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 439, \"large_tick_hit\": 5, \"small_tick_hit\": 265, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',7.33366,193085767,910990,NULL,'2020-12-13 18:13:25',1607883205,NULL),(1944907661,17656004,2,2496025,1,1,1,'A',1,0.967213,127,584373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 398, \"small_tick_hit\": 192, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 200}}',7.54916,192770392,735908,NULL,'2020-12-02 15:55:41',1606924541,NULL),(1945162725,17656004,2,165664,0,1,1,'A',1,0.962602,118,628442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 320, \"large_tick_hit\": 4, \"small_tick_hit\": 268, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',10.0902,193085957,651408,NULL,'2020-12-13 18:20:39',1607883639,NULL),(1945163071,17656004,2,165748,0,1,1,'S',1,0.995984,194,967067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 304}}',10.6489,193086004,400092,NULL,'2020-12-13 18:22:26',1607883746,NULL),(1945163087,17656004,2,165748,0,1,1,'A',1,0.973896,104,1004194,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 131, \"large_tick_hit\": 62, \"small_tick_hit\": 292, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 304}}',12.5974,193086181,263299,NULL,'2020-12-13 18:29:44',1607884184,NULL),(1945163078,17656004,2,165748,0,1,1,'S',1,0.995984,194,1082457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 304}}',13.9122,193086131,432808,NULL,'2020-12-13 18:27:46',1607884066,NULL),(1945162660,17656004,2,2634567,1,1,1,'S',1,0.986301,325,892646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 403, \"large_tick_hit\": 5, \"small_tick_hit\": 312, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 5, \"small_tick_hit\": 321}}',23.7241,193085686,2797720,NULL,'2020-12-13 18:09:25',1607882965,NULL),(1942059992,17657241,2,1995048,0,1,1,'B',1,0.936485,57,485031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 270, \"large_tick_hit\": 39, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.60386,189002182,329278,NULL,'2020-07-08 15:37:59',1594222679,NULL),(1942052008,17658149,2,1886119,0,1,1,'A',1,0.970297,44,771692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 48, \"large_tick_hit\": 5, \"small_tick_hit\": 143, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',6.49829,189034381,65834,NULL,'2020-07-09 19:56:03',1594324563,NULL),(1942063078,17660535,2,2036865,0,1,1,'B',1,0.91125,136,547059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 346, \"large_tick_hit\": 10, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.81711,189009664,680298,NULL,'2020-07-08 21:34:11',1594244051,NULL),(1942302450,17662349,2,2386532,1,1,1,'C',1,0.884289,49,356921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 1049, \"large_tick_hit\": 2, \"small_tick_hit\": 615, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 1184, \"large_tick_hit\": 2, \"small_tick_hit\": 698}}',0.033383,189099126,683958,NULL,'2020-07-12 03:22:37',1594524157,NULL),(1942231953,17662349,2,1619215,0,1,1,'B',1,0.931313,79,508624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 444, \"large_tick_hit\": 128, \"small_tick_hit\": 811, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 128, \"small_tick_hit\": 876}}',0.96532,189098826,421166,NULL,'2020-07-12 03:06:27',1594523187,NULL),(1942456555,17662349,2,1965539,0,1,1,'B',1,0.908316,52,479186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 136, \"large_tick_hit\": 37, \"small_tick_hit\": 253, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 37, \"small_tick_hit\": 281}}',1.41914,189583119,112302,NULL,'2020-07-30 01:30:35',1596072635,NULL),(1942195044,17662349,2,300549,0,1,1,'B',1,0.918033,33,425355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 150, \"large_tick_hit\": 67, \"small_tick_hit\": 231, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 67, \"small_tick_hit\": 253}}',1.84967,189125701,147054,NULL,'2020-07-13 03:39:30',1594611570,NULL),(1942246296,17662349,2,1828299,1,1,1,'B',1,0.918819,52,390809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 186, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 2, \"small_tick_hit\": 201}}',2.27437,189126386,320916,NULL,'2020-07-13 04:36:48',1594615008,NULL),(1942281473,17662349,2,1486579,0,1,1,'A',1,0.951018,127,557194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 695, \"large_tick_hit\": 11, \"small_tick_hit\": 789, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 11, \"small_tick_hit\": 838}}',2.49965,189140112,842858,NULL,'2020-07-13 17:20:52',1594660852,NULL),(1942208599,17662349,2,658985,0,1,1,'A',1,0.945643,75,513490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 499, \"large_tick_hit\": 29, \"small_tick_hit\": 568, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 29, \"small_tick_hit\": 605}}',2.78929,189139874,624164,NULL,'2020-07-13 17:11:13',1594660273,NULL),(1942243844,17662349,2,1181103,0,1,1,'A',1,0.956962,67,492452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 405, \"large_tick_hit\": 51, \"small_tick_hit\": 300, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 51, \"small_tick_hit\": 312}}',3.01775,189125910,467136,NULL,'2020-07-13 03:53:14',1594612394,NULL),(1942526604,17662349,2,804920,0,1,1,'B',1,0.93578,57,552639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 126, \"large_tick_hit\": 1, \"small_tick_hit\": 281, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',3.15887,189583180,131318,NULL,'2020-07-30 01:34:38',1596072878,NULL),(1945916655,17662349,2,2284961,0,1,1,'B',1,0.926346,103,473501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 235, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',3.19291,194086673,548894,NULL,'2021-01-17 23:57:44',1610927864,NULL),(1942221054,17662349,2,904307,0,1,1,'B',1,0.931579,43,456041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 168, \"large_tick_hit\": 1, \"small_tick_hit\": 185, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',3.23056,189098907,172130,NULL,'2020-07-12 03:10:09',1594523409,NULL),(1946006894,17662349,2,1940335,0,1,1,'B',1,0.936772,59,441060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 317, \"large_tick_hit\": 6, \"small_tick_hit\": 240, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',3.39319,194086841,352840,NULL,'2021-01-18 00:05:37',1610928337,NULL),(1942194638,17662349,2,300198,0,1,1,'B',1,0.905594,67,446703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 199, \"large_tick_hit\": 72, \"small_tick_hit\": 247, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 72, \"small_tick_hit\": 271}}',3.73995,189125933,270990,NULL,'2020-07-13 03:55:25',1594612525,NULL),(1946002034,17662349,2,2205687,1,1,1,'A',1,0.965241,59,542573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 411, \"small_tick_hit\": 311, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 324}}',3.86059,194087103,510698,NULL,'2021-01-18 00:18:59',1610929139,NULL),(1942262643,17662349,2,1661959,0,1,1,'A',1,0.966618,201,596757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 659, \"large_tick_hit\": 29, \"small_tick_hit\": 644, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 29, \"small_tick_hit\": 664}}',4.57503,189140002,1630180,NULL,'2020-07-13 17:16:06',1594660566,NULL),(1942227622,17662349,2,1965395,0,1,1,'A',1,0.95082,102,488477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 394, \"large_tick_hit\": 6, \"small_tick_hit\": 180, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 6, \"small_tick_hit\": 186}}',4.78496,189125792,542096,NULL,'2020-07-13 03:46:28',1594611988,NULL),(1942303743,17662349,2,2395958,1,1,1,'A',1,0.951264,81,554344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 325, \"small_tick_hit\": 202, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 219}}',5.13932,189126282,546448,NULL,'2020-07-13 04:28:12',1594614492,NULL),(1942198356,17662349,2,1933464,0,1,1,'S',1,0.98941,109,771129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 223, \"large_tick_hit\": 7, \"small_tick_hit\": 424, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',6.4501,189126038,460784,NULL,'2020-07-13 04:05:25',1594613125,NULL),(1942208047,17662349,2,1377360,0,1,1,'A',1,0.97274,115,640123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 325, \"large_tick_hit\": 17, \"small_tick_hit\": 336, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 17, \"small_tick_hit\": 347}}',6.80127,189126096,584384,NULL,'2020-07-13 04:11:15',1594613475,NULL),(1945904459,17662349,2,1415531,0,1,1,'S',1,0.98091,83,597759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 350, \"large_tick_hit\": 18, \"small_tick_hit\": 300, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 18, \"small_tick_hit\": 304}}',7.23627,194087074,577176,NULL,'2021-01-18 00:17:13',1610929033,NULL),(1945930795,17662349,2,2125385,1,1,1,'A',1,0.965517,72,528974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 285, \"large_tick_hit\": 3, \"small_tick_hit\": 188, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 3, \"small_tick_hit\": 194}}',7.30165,194086981,353744,NULL,'2021-01-18 00:12:51',1610928771,NULL),(1942241486,17662349,2,1179256,0,1,1,'A',1,0.974394,136,674005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 295, \"large_tick_hit\": 85, \"small_tick_hit\": 343, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 85, \"small_tick_hit\": 355}}',7.41787,189125873,493046,NULL,'2020-07-13 03:51:06',1594612266,NULL),(1942183014,17662349,2,2279984,0,1,1,'A',1,0.963222,137,583887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 204, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 209}}',7.84028,189098867,690552,NULL,'2020-07-12 03:08:23',1594523303,NULL),(1942190611,17662349,2,2284963,0,1,1,'A',1,0.979695,138,717245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 256}}',8.02224,189126130,692860,NULL,'2020-07-13 04:14:38',1594613678,NULL),(1945970661,17662349,2,276595,0,1,1,'A',1,0.963068,170,601152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 380, \"large_tick_hit\": 75, \"small_tick_hit\": 223, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 75, \"small_tick_hit\": 233}}',8.12139,194086600,877478,NULL,'2021-01-17 23:54:59',1610927699,NULL),(1942198699,17662349,2,1933500,0,1,1,'A',1,0.9728,94,609906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 336, \"large_tick_hit\": 2, \"small_tick_hit\": 270, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 279}}',8.51377,189126063,583844,NULL,'2020-07-13 04:07:50',1594613270,NULL),(1942436354,17662349,2,871794,1,1,1,'XH',1,1,94,1209513,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',8.98559,189509344,179607,NULL,'2020-07-27 08:54:19',1595840059,NULL),(1942238823,17662349,2,1588609,0,1,1,'A',1,0.97497,154,692188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 367, \"small_tick_hit\": 451, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 465}}',9.34033,189126201,1290254,NULL,'2020-07-13 04:21:53',1594614113,NULL),(1945971232,17662349,2,276597,0,1,1,'S',1,0.990712,187,820130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 227, \"large_tick_hit\": 35, \"small_tick_hit\": 378, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 35, \"small_tick_hit\": 381}}',10.1167,194086568,643544,NULL,'2021-01-17 23:53:19',1610927599,NULL),(1942248624,17662349,2,1831086,1,1,1,'A',1,0.958874,137,784107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 207, \"large_tick_hit\": 6, \"small_tick_hit\": 230, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 6, \"small_tick_hit\": 247}}',10.1401,189126371,480332,NULL,'2020-07-13 04:35:00',1594614900,NULL),(1942525693,17662349,2,2125386,1,1,1,'S',1,0.987593,125,822771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 211, \"large_tick_hit\": 8, \"small_tick_hit\": 179, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 8, \"small_tick_hit\": 183}}',10.6537,189508587,476002,NULL,'2020-07-27 08:04:50',1595837090,NULL),(1942199724,17662349,2,2397875,0,1,1,'S',1,0.987544,286,955183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 269, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',11.5403,189126222,1515414,NULL,'2020-07-13 04:23:37',1594614217,NULL),(1942228361,17662349,2,1965541,0,1,1,'S',1,0.994545,224,887957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 263, \"large_tick_hit\": 8, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 8, \"small_tick_hit\": 278}}',14.6441,189125731,1322200,NULL,'2020-07-13 03:42:41',1594611761,NULL),(1942195683,17662349,2,614217,0,1,1,'S',1,0.990654,189,854627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 208, \"large_tick_hit\": 29, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 29, \"small_tick_hit\": 296}}',15.9424,189126314,712714,NULL,'2020-07-13 04:30:01',1594614601,NULL),(1942292751,17662349,2,1509414,0,1,1,'S',1,0.983306,290,848240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 347, \"small_tick_hit\": 242, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 247}}',19.4002,189126340,2172692,NULL,'2020-07-13 04:32:39',1594614759,NULL),(1942476986,17662349,2,1831086,1,1,1,'X',1,1,215,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 7, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 7, \"small_tick_hit\": 247}}',19.4708,189508949,849614,NULL,'2020-07-27 08:29:00',1595838540,NULL),(1942069858,17667454,2,1995048,0,1,1,'B',1,0.937962,118,566195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 269, \"large_tick_hit\": 39, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',4.55994,189026875,478734,NULL,'2020-07-09 14:31:26',1594305086,NULL),(1942073863,17667454,2,1612940,0,1,1,'A',1,0.963522,114,586008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.37358,189026739,786330,NULL,'2020-07-09 14:26:05',1594304765,NULL),(1942260965,17667929,2,1995048,0,1,1,'D',1,0.630724,13,241127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 195, \"large_tick_hit\": 24, \"small_tick_hit\": 208, \"small_tick_miss\": 141}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 24, \"small_tick_hit\": 349}}',0.005853,189089438,153320,NULL,'2020-07-11 18:59:43',1594493983,NULL),(1958075945,17669838,2,1612940,0,1,1,'B',1,0.922013,54,433191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 354, \"large_tick_hit\": 14, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.54259,210091633,309394,NULL,'2022-11-05 09:46:00',1667641560,NULL),(1958138792,17669838,2,2356243,0,1,1,'A',1,0.945392,89,554850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 252, \"large_tick_hit\": 25, \"small_tick_hit\": 277, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 25, \"small_tick_hit\": 296}}',5.92869,210091679,322634,NULL,'2022-11-05 09:49:08',1667641748,NULL),(1942373782,17670965,2,1448106,0,1,1,'D',1,0.843534,44,396105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 456, \"large_tick_hit\": 16, \"small_tick_hit\": 989, \"small_tick_miss\": 199}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 16, \"small_tick_hit\": 1188}}',0.081406,189282620,287638,NULL,'2020-07-18 22:06:47',1595110007,NULL),(1942100334,17673079,2,1951736,0,1,1,'A',1,0.954295,106,686557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 290, \"large_tick_hit\": 21, \"small_tick_hit\": 900, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 21, \"small_tick_hit\": 952}}',3.96041,189040538,381204,NULL,'2020-07-10 01:07:59',1594343279,NULL),(1945140149,17675444,2,1995048,0,1,1,'B',1,0.924668,54,453575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 266, \"large_tick_hit\": 39, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.05867,193166125,301214,NULL,'2020-12-16 17:48:00',1608140880,NULL),(1942641299,17678170,2,2237468,1,1,1,'B',1,0.92557,58,416440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 457, \"large_tick_hit\": 8, \"small_tick_hit\": 306, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 8, \"small_tick_hit\": 330}}',1.40513,189591073,445712,NULL,'2020-07-30 10:17:06',1596104226,NULL),(1944827086,17678170,2,2383158,1,1,1,'B',1,0.930025,72,421192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 482, \"small_tick_hit\": 249, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 521, \"small_tick_hit\": 265}}',1.43326,192580633,521246,NULL,'2020-11-25 13:07:56',1606309676,NULL),(1946763374,17678170,2,2681761,0,1,1,'B',1,0.906722,29,476715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 226, \"large_tick_hit\": 1, \"small_tick_hit\": 434, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',1.73987,195101090,127576,NULL,'2021-02-17 12:48:51',1613566131,NULL),(1946324239,17678170,2,2631275,1,1,1,'B',1,0.932432,55,443703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 292, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 318}}',1.75182,194720744,464604,NULL,'2021-02-06 08:35:15',1612600515,NULL),(1946651033,17678170,2,1829196,0,1,1,'B',1,0.92905,60,422100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 422, \"large_tick_hit\": 3, \"small_tick_hit\": 269, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',1.95729,195060588,395102,NULL,'2021-02-16 06:18:54',1613456334,NULL),(1942100485,17678170,2,1951736,0,1,1,'B',1,0.913318,90,574313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 281, \"large_tick_hit\": 20, \"small_tick_hit\": 858, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 20, \"small_tick_hit\": 952}}',2.01267,189052811,226424,NULL,'2020-07-10 13:08:03',1594386483,NULL),(1946530811,17678170,2,2480903,0,1,1,'B',1,0.927019,64,409788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 393, \"small_tick_hit\": 204, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 216}}',2.30559,194900196,370884,NULL,'2021-02-11 14:14:22',1613052862,NULL),(1946570382,17678170,2,2144227,0,1,1,'A',1,0.96322,143,561880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1018, \"large_tick_hit\": 21, \"small_tick_hit\": 768, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 21, \"small_tick_hit\": 804}}',2.43309,195060750,2015964,NULL,'2021-02-16 06:28:14',1613456894,NULL),(1946543746,17678170,2,537630,0,1,1,'B',1,0.935673,86,511622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 363, \"small_tick_hit\": 277, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 303}}',4.32867,195060649,463166,NULL,'2021-02-16 06:22:32',1613456552,NULL),(1942641324,17678170,2,2237471,1,1,1,'A',1,0.967742,165,688650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 340, \"large_tick_hit\": 9, \"small_tick_hit\": 341, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 9, \"small_tick_hit\": 356}}',5.86841,189591033,712910,NULL,'2020-07-30 10:14:32',1596104072,NULL),(1942611882,17678170,2,1167700,1,1,1,'A',1,0.960199,265,717886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 433, \"large_tick_hit\": 30, \"small_tick_hit\": 502, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 30, \"small_tick_hit\": 529}}',6.40697,189591144,1486876,NULL,'2020-07-30 10:22:33',1596104553,NULL),(1944828362,17678170,2,2384435,1,1,1,'S',1,0.989378,156,764131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 365, \"large_tick_hit\": 7, \"small_tick_hit\": 280, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 7, \"small_tick_hit\": 284}}',7.27182,192580558,838576,NULL,'2020-11-25 13:04:47',1606309487,NULL),(1942559543,17678170,2,1940243,0,1,1,'S',1,0.985348,132,781332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 252, \"large_tick_hit\": 20, \"small_tick_hit\": 266, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 20, \"small_tick_hit\": 272}}',8.2141,189590621,565192,NULL,'2020-07-30 09:51:19',1596102679,NULL),(1946385013,17678170,2,1179256,0,1,1,'S',1,0.98248,162,747516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 297, \"large_tick_hit\": 86, \"small_tick_hit\": 346, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 86, \"small_tick_hit\": 355}}',9.78331,194721415,672840,NULL,'2021-02-06 09:15:13',1612602913,NULL),(1946617674,17678170,2,783400,0,1,1,'S',1,0.990909,142,790694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 236, \"large_tick_hit\": 15, \"small_tick_hit\": 294, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 15, \"small_tick_hit\": 297}}',11.117,195060506,640528,NULL,'2021-02-16 06:13:31',1613456011,NULL),(1952964872,17678898,2,1995048,0,1,1,'D',1,0.828656,27,330839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 298, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.180017,203396538,203384,NULL,'2021-11-23 17:38:06',1637689086,NULL),(1942089302,17679336,2,1612940,0,1,1,'C',1,0.886792,93,481013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 365, \"large_tick_hit\": 9, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 9, \"small_tick_hit\": 394}}',2.3092,189055554,517870,NULL,'2020-07-10 15:05:28',1594393528,NULL),(1942091156,17680826,2,1612940,0,1,1,'A',1,0.94717,88,128056,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.74381,189059469,214824,NULL,'2020-07-10 17:59:15',1594403955,NULL),(1942659648,17681841,2,1995048,0,1,1,'A',1,0.957164,67,285427,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 277, \"large_tick_hit\": 41, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',3.9559,189617204,307556,NULL,'2020-07-31 10:02:38',1596189758,NULL),(1952021032,17682265,2,926589,1,1,1,'A',1,0.946734,112,473815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 823, \"large_tick_hit\": 48, \"small_tick_hit\": 622, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 48, \"small_tick_hit\": 649}}',NULL,202136273,1238684,NULL,'2021-10-04 21:58:34',1633384714,NULL),(1946093603,17682265,2,1005957,0,1,1,'S',1,0.992583,485,804827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 2776, \"large_tick_hit\": 437, \"small_tick_hit\": 3880, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 2794, \"large_tick_hit\": 437, \"small_tick_hit\": 3915}}',NULL,194341398,15570700,NULL,'2021-01-26 04:03:16',1611633796,NULL),(1942661819,17682265,2,235314,0,1,1,'C',1,0.875,25,378544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 454, \"small_tick_hit\": 372, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 521, \"small_tick_hit\": 423}}',0.200001,189707317,246236,NULL,'2020-08-03 18:17:28',1596478648,NULL),(1946063675,17682265,2,235314,0,1,1,'C',1,0.866525,32,378451,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 458, \"small_tick_hit\": 360, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 521, \"small_tick_hit\": 423}}',0.260895,194341625,286807,NULL,'2021-01-26 04:13:46',1611634426,NULL),(1942242333,17682265,2,1980133,1,1,1,'B',1,0.922737,50,412730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 473, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 394}}',0.594331,189087855,442762,NULL,'2020-07-11 17:45:04',1594489504,NULL),(1942295534,17682265,2,1039538,0,1,1,'C',1,0.893322,41,445301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 490, \"large_tick_hit\": 15, \"small_tick_hit\": 525, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 15, \"small_tick_hit\": 595}}',0.808466,189118140,375694,NULL,'2020-07-12 20:19:55',1594585195,NULL),(1942291055,17682265,2,208084,0,1,1,'C',1,0.873969,38,469202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 503, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 7, \"small_tick_hit\": 584}}',0.843894,189088674,162635,NULL,'2020-07-11 18:24:18',1594491858,NULL),(1942216118,17682265,2,2004646,0,1,1,'C',1,0.896679,35,348958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 325, \"small_tick_hit\": 161, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',0.915373,189116372,239174,NULL,'2020-07-12 19:00:53',1594580453,NULL),(1942693589,17682265,2,2165903,1,1,1,'C',1,0.896497,37,408304,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 284, \"large_tick_hit\": 10, \"small_tick_hit\": 269, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 10, \"small_tick_hit\": 294}}',1.0119,189836398,207772,NULL,'2020-08-08 17:49:51',1596908991,NULL),(1942198019,17682265,2,2294862,1,1,1,'B',1,0.934084,57,467430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 320, \"large_tick_hit\": 8, \"small_tick_hit\": 253, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 8, \"small_tick_hit\": 275}}',1.05393,189089020,333822,NULL,'2020-07-11 18:41:05',1594492865,NULL),(1942248213,17682265,2,1830198,0,1,1,'B',1,0.936893,76,500239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 508, \"large_tick_hit\": 40, \"small_tick_hit\": 610, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 40, \"small_tick_hit\": 658}}',1.0578,189095054,577980,NULL,'2020-07-11 23:32:20',1594510340,NULL),(1942297383,17682265,2,224136,0,1,1,'B',1,0.937925,60,514050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 433, \"large_tick_hit\": 68, \"small_tick_hit\": 602, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 68, \"small_tick_hit\": 651}}',1.09411,189094697,397688,NULL,'2020-07-11 23:12:38',1594509158,NULL),(1951974738,17682265,2,788757,0,1,1,'B',1,0.91984,79,411199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 556, \"large_tick_hit\": 3, \"small_tick_hit\": 359, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 3, \"small_tick_hit\": 385}}',1.13598,202162019,577454,NULL,'2021-10-06 01:56:23',1633485383,NULL),(1942760820,17682265,2,1709822,1,1,1,'C',1,0.898551,27,418014,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 218, \"large_tick_hit\": 2, \"small_tick_hit\": 338, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 376}}',1.27821,189817606,149730,NULL,'2020-08-08 00:09:07',1596845347,NULL),(1942228063,17682265,2,363640,0,1,1,'B',1,0.9299,57,474224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 326, \"large_tick_hit\": 92, \"small_tick_hit\": 232, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 92, \"small_tick_hit\": 246}}',1.29689,189149769,275801,NULL,'2020-07-14 01:24:29',1594689869,NULL),(1942290311,17682265,2,489620,0,1,1,'C',1,0.898305,33,398834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 285, \"small_tick_hit\": 298, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',1.30702,189092429,226112,NULL,'2020-07-11 21:15:19',1594502119,NULL),(1942755174,17682265,2,1864885,0,1,1,'C',1,0.882904,22,447694,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 119, \"large_tick_hit\": 2, \"small_tick_hit\": 256, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 2, \"small_tick_hit\": 294}}',1.54757,189817509,73198,NULL,'2020-08-08 00:03:29',1596845009,NULL),(1942547098,17682265,2,2507692,1,1,1,'C',1,0.893246,25,404281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 170, \"large_tick_hit\": 1, \"small_tick_hit\": 239, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 268}}',1.65812,189548755,112345,NULL,'2020-07-28 19:18:46',1595963926,NULL),(1942465377,17682265,2,1417871,1,1,1,'A',1,0.955291,62,586866,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 354, \"large_tick_hit\": 137, \"small_tick_hit\": 791, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 137, \"small_tick_hit\": 825}}',1.7142,189583888,281586,NULL,'2020-07-30 02:19:39',1596075579,NULL),(1943203952,17682265,2,2488590,1,1,1,'B',1,0.933642,52,436846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 374, \"small_tick_hit\": 231, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 398, \"small_tick_hit\": 250}}',1.77583,190416823,392138,NULL,'2020-08-30 22:56:50',1598828210,NULL),(1942768876,17682265,2,795703,0,1,1,'D',1,0.831776,43,853941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 44, \"large_tick_hit\": 3, \"small_tick_hit\": 131, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 156}}',1.7848,189836471,49653,NULL,'2020-08-08 17:52:42',1596909162,NULL),(1942274321,17682265,2,67792,0,1,1,'A',1,0.944559,75,533632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 371, \"large_tick_hit\": 64, \"small_tick_hit\": 485, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 64, \"small_tick_hit\": 520}}',1.84146,189094255,353022,NULL,'2020-07-11 22:47:27',1594507647,NULL),(1942872019,17682265,2,41139,0,1,1,'B',1,0.938477,76,434264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 623, \"large_tick_hit\": 1, \"small_tick_hit\": 337, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',1.84903,189946299,784642,NULL,'2020-08-12 19:50:53',1597261853,NULL),(1942203929,17682265,2,1547926,1,1,1,'B',1,0.917695,84,213796,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 400, \"large_tick_hit\": 3, \"small_tick_hit\": 266, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',1.91247,189089527,324364,NULL,'2020-07-11 19:03:20',1594494200,NULL),(1942775238,17682265,2,2401734,1,1,1,'B',1,0.908441,71,425457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 374, \"small_tick_hit\": 261, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 289}}',2.16283,189919998,408382,NULL,'2020-08-11 19:57:30',1597175850,NULL),(1942928326,17682265,2,2518264,1,1,1,'B',1,0.928664,68,446114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 390, \"large_tick_hit\": 5, \"small_tick_hit\": 321, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 5, \"small_tick_hit\": 346}}',2.49515,189946936,428726,NULL,'2020-08-12 20:19:01',1597263541,NULL),(1942547106,17682265,2,2507692,1,1,1,'C',1,0.873638,43,454792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 172, \"large_tick_hit\": 1, \"small_tick_hit\": 228, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 268}}',2.53624,189548779,139181,NULL,'2020-07-28 19:19:42',1595963982,NULL),(1952067512,17682265,2,24745,0,1,1,'A',1,0.943052,42,388874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 307, \"large_tick_hit\": 2, \"small_tick_hit\": 105, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 108}}',2.7559,202197851,272250,NULL,'2021-10-07 16:32:38',1633624358,NULL),(1942267495,17682265,2,2354903,1,1,1,'B',1,0.93199,121,469686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 484, \"small_tick_hit\": 256, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 521, \"small_tick_hit\": 273}}',2.84009,189197546,748816,NULL,'2020-07-15 19:49:13',1594842553,NULL),(1942274934,17682265,2,2360812,1,1,1,'B',1,0.927765,66,224888,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 266, \"small_tick_hit\": 145, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 157}}',2.85355,189089319,207378,NULL,'2020-07-11 18:54:30',1594493670,NULL),(1942885995,17682265,2,185223,0,1,1,'B',1,0.904432,74,447453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 353, \"large_tick_hit\": 12, \"small_tick_hit\": 288, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 12, \"small_tick_hit\": 325}}',2.88631,189946605,374456,NULL,'2020-08-12 20:03:29',1597262609,NULL),(1942762168,17682265,2,1479545,1,1,1,'A',1,0.94685,122,534751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 775, \"large_tick_hit\": 28, \"small_tick_hit\": 640, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 28, \"small_tick_hit\": 690}}',2.95763,189896699,1381532,NULL,'2020-08-10 22:42:24',1597099344,NULL),(1951965108,17682265,2,43524,0,1,1,'A',1,0.964162,103,505878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 664, \"large_tick_hit\": 1, \"small_tick_hit\": 169, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 177}}',3.35582,202136208,1066466,NULL,'2021-10-04 21:54:20',1633384460,NULL),(1951934896,17682265,2,1376555,1,1,1,'B',1,0.92757,46,379935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 285, \"large_tick_hit\": 9, \"small_tick_hit\": 103, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 9, \"small_tick_hit\": 110}}',3.35614,202162170,260518,NULL,'2021-10-06 02:07:16',1633486036,NULL),(1943196431,17682265,2,322225,0,1,1,'A',1,0.965485,100,509096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 675, \"large_tick_hit\": 89, \"small_tick_hit\": 271, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 89, \"small_tick_hit\": 280}}',3.50624,190418111,1028474,NULL,'2020-08-31 00:12:39',1598832759,NULL),(1954248263,17682265,2,2977096,1,1,1,'A',1,0.941463,50,460909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 287, \"small_tick_hit\": 292, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 309}}',3.54615,205126624,281308,NULL,'2022-02-08 00:54:36',1644281676,NULL),(1942300488,17682265,2,2262644,1,1,1,'S',1,0.988999,110,752439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 296, \"small_tick_hit\": 603, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 610}}',3.63471,189150713,603338,NULL,'2020-07-14 02:23:48',1594693428,NULL),(1952163854,17682265,2,2536716,0,1,1,'A',1,0.961538,225,566928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1058, \"large_tick_hit\": 2, \"small_tick_hit\": 540, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 2, \"small_tick_hit\": 570}}',3.71196,202230144,2500920,NULL,'2021-10-08 22:33:52',1633732432,NULL),(1942760812,17682265,2,1709822,1,1,1,'A',1,0.954911,51,557595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 229, \"large_tick_hit\": 2, \"small_tick_hit\": 362, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 376}}',3.75805,189817591,194266,NULL,'2020-08-08 00:07:37',1596845257,NULL),(1942180139,17682265,2,827933,0,1,1,'A',1,0.970516,104,666142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 238, \"large_tick_hit\": 69, \"small_tick_hit\": 483, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 69, \"small_tick_hit\": 500}}',3.7777,189116002,278178,NULL,'2020-07-12 18:42:16',1594579336,NULL),(1942747929,17682265,2,453080,0,1,1,'A',1,0.945792,63,475038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 259, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',3.80548,189896918,494582,NULL,'2020-08-10 22:55:46',1597100146,NULL),(1942478040,17682265,2,32255,0,1,1,'A',1,0.968235,113,630781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 323, \"large_tick_hit\": 13, \"small_tick_hit\": 487, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 13, \"small_tick_hit\": 504}}',3.88037,189523328,465298,NULL,'2020-07-27 20:09:43',1595880583,NULL),(1951969169,17682265,2,296411,0,1,1,'A',1,0.965517,99,571417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 444, \"large_tick_hit\": 4, \"small_tick_hit\": 784, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 4, \"small_tick_hit\": 808}}',3.94659,202136153,711000,NULL,'2021-10-04 21:50:28',1633384228,NULL),(1942449203,17682265,2,897935,1,1,1,'A',1,0.955521,85,555331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 287, \"large_tick_hit\": 12, \"small_tick_hit\": 324, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 12, \"small_tick_hit\": 340}}',4.01473,189523764,404604,NULL,'2020-07-27 20:28:45',1595881725,NULL),(1942270553,17682265,2,1466169,0,1,1,'B',1,0.937685,86,617773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 212, \"large_tick_hit\": 54, \"small_tick_hit\": 366, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 54, \"small_tick_hit\": 401}}',4.03003,189094449,210584,NULL,'2020-07-11 22:58:24',1594508304,NULL),(1942203110,17682265,2,22622,0,1,1,'B',1,0.912245,70,528450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 120, \"large_tick_hit\": 72, \"small_tick_hit\": 255, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 72, \"small_tick_hit\": 284}}',4.04081,189094483,152598,NULL,'2020-07-11 23:00:18',1594508418,NULL),(1952099746,17682265,2,43603,0,1,1,'A',1,0.953815,136,465903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 824, \"large_tick_hit\": 5, \"small_tick_hit\": 121, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 5, \"small_tick_hit\": 130}}',4.09689,202302062,1342686,NULL,'2021-10-11 15:25:04',1633965904,NULL),(1942821969,17682265,2,1562305,0,1,1,'B',1,0.919355,92,501701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 241, \"large_tick_hit\": 56, \"small_tick_hit\": 387, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 56, \"small_tick_hit\": 409}}',4.13978,189946356,215438,NULL,'2020-08-12 19:53:07',1597261987,NULL),(1946190355,17682265,2,42019,0,1,1,'A',1,0.97828,88,661033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 272, \"large_tick_hit\": 158, \"small_tick_hit\": 696, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 158, \"small_tick_hit\": 712}}',4.15286,194400581,299260,NULL,'2021-01-27 22:30:52',1611786652,NULL),(1942247166,17682265,2,165725,0,1,1,'A',1,0.954225,88,593370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 221, \"large_tick_hit\": 33, \"small_tick_hit\": 288, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 33, \"small_tick_hit\": 305}}',4.38054,189093832,314116,NULL,'2020-07-11 22:22:21',1594506141,NULL),(1942784709,17682265,2,2261823,1,1,1,'A',1,0.976852,112,638155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 440, \"small_tick_hit\": 615, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 630}}',4.4292,189818252,864278,NULL,'2020-08-08 00:42:23',1596847343,NULL),(1942188839,17682265,2,2158280,0,1,1,'A',1,0.947195,62,562732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 298, \"large_tick_hit\": 3, \"small_tick_hit\": 560, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',4.47334,189196224,343160,NULL,'2020-07-15 18:46:43',1594838803,NULL),(1942213240,17682265,2,27866,0,1,1,'A',1,0.95057,83,702548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 140, \"large_tick_hit\": 53, \"small_tick_hit\": 557, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 53, \"small_tick_hit\": 587}}',4.55279,189196983,225200,NULL,'2020-07-15 19:23:21',1594841001,NULL),(1942882945,17682265,2,2390024,1,1,1,'A',1,0.962343,112,545605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 426, \"large_tick_hit\": 6, \"small_tick_hit\": 488, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 6, \"small_tick_hit\": 500}}',4.71142,189953679,674592,NULL,'2020-08-13 02:56:44',1597287404,NULL),(1942299343,17682265,2,1298076,1,1,1,'A',1,0.949126,120,561984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 323, \"small_tick_hit\": 274, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 289}}',4.72878,189094052,582764,NULL,'2020-07-11 22:34:51',1594506891,NULL),(1942774017,17682265,2,1740277,1,1,1,'B',1,0.930508,63,447060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 206, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 224}}',4.73993,189896878,478520,NULL,'2020-08-10 22:53:05',1597099985,NULL),(1942208715,17682265,2,1562307,0,1,1,'A',1,0.977012,86,652529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 210, \"large_tick_hit\": 27, \"small_tick_hit\": 273, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 27, \"small_tick_hit\": 280}}',4.92991,189118688,303130,NULL,'2020-07-12 20:40:39',1594586439,NULL),(1942266753,17682265,2,1454910,1,1,1,'A',1,0.972591,205,650175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 548, \"large_tick_hit\": 97, \"small_tick_hit\": 526, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 97, \"small_tick_hit\": 544}}',5.04529,189116603,1586672,NULL,'2020-07-12 19:11:49',1594581109,NULL);
INSERT INTO `scores` VALUES (1942768579,17682265,2,1279289,0,1,1,'A',1,0.947179,120,643615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 351, \"large_tick_hit\": 23, \"small_tick_hit\": 415, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 23, \"small_tick_hit\": 441}}',5.23417,189897138,711284,NULL,'2020-08-10 23:08:10',1597100890,NULL),(1942913677,17682265,2,1730179,0,1,1,'B',1,0.928328,50,376025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 188, \"large_tick_hit\": 35, \"small_tick_hit\": 49, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 35, \"small_tick_hit\": 51}}',5.25522,189946201,164598,NULL,'2020-08-12 19:46:32',1597261592,NULL),(1952196865,17682265,2,1827828,0,1,1,'A',1,0.960407,92,517473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 514, \"large_tick_hit\": 5, \"small_tick_hit\": 330, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 343}}',5.30204,202484803,722864,NULL,'2021-10-18 21:21:05',1634592065,NULL),(1942343072,17682265,2,1418362,1,1,1,'S',1,0.981894,174,714677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 620, \"large_tick_hit\": 44, \"small_tick_hit\": 746, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 44, \"small_tick_hit\": 764}}',5.36434,189311475,1770628,NULL,'2020-07-19 22:59:27',1595199567,NULL),(1942297986,17682265,2,822693,0,1,1,'S',1,0.994819,78,957913,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 18, \"small_tick_hit\": 306, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 18, \"small_tick_hit\": 308}}',5.38328,189150598,78300,NULL,'2020-07-14 02:16:09',1594692969,NULL),(1942915871,17682265,2,1735684,1,1,1,'A',1,0.979684,107,625409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 420, \"small_tick_hit\": 448, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 456}}',5.48899,189953440,768784,NULL,'2020-08-13 02:39:19',1597286359,NULL),(1942192113,17682265,2,296698,0,1,1,'A',1,0.969256,150,689376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 336, \"large_tick_hit\": 24, \"small_tick_hit\": 838, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 24, \"small_tick_hit\": 867}}',5.54995,189094576,741416,NULL,'2020-07-11 23:05:22',1594508722,NULL),(1942426208,17682265,2,296699,0,1,1,'S',1,0.993506,159,969748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 213, \"large_tick_hit\": 59, \"small_tick_hit\": 952, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 59, \"small_tick_hit\": 959}}',5.56132,189387864,512592,NULL,'2020-07-22 18:03:28',1595441008,NULL),(1942710534,17682265,2,920985,1,1,1,'A',1,0.959427,77,527837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 224, \"large_tick_hit\": 27, \"small_tick_hit\": 151, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 27, \"small_tick_hit\": 157}}',5.57649,189896398,335218,NULL,'2020-08-10 22:26:03',1597098363,NULL),(1942228051,17682265,2,363640,0,1,1,'S',1,0.984263,127,682410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 354, \"large_tick_hit\": 93, \"small_tick_hit\": 241, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 93, \"small_tick_hit\": 246}}',5.60485,189093936,699594,NULL,'2020-07-11 22:27:28',1594506448,NULL),(1954323209,17682265,2,453781,0,1,1,'A',1,0.962406,66,537766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 299, \"large_tick_hit\": 3, \"small_tick_hit\": 210, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 220}}',5.66577,205126599,362140,NULL,'2022-02-08 00:53:01',1644281581,NULL),(1942768855,17682265,2,795703,0,1,1,'X',1,1,58,1079496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 4, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 4, \"small_tick_hit\": 156}}',5.69344,189836450,80240,NULL,'2020-08-08 17:51:55',1596909115,NULL),(1952456025,17682265,2,1644945,1,1,1,'A',1,0.977438,191,598729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 756, \"small_tick_hit\": 457, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 777, \"small_tick_hit\": 464}}',5.69434,202727610,2096194,NULL,'2021-10-28 15:35:43',1635435343,NULL),(1942761131,17682265,2,2388284,1,1,1,'A',1,0.962457,169,592728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 655, \"large_tick_hit\": 10, \"small_tick_hit\": 745, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 10, \"small_tick_hit\": 776}}',5.87543,189896362,1373294,NULL,'2020-08-10 22:24:15',1597098255,NULL),(1942930746,17682265,2,2518842,0,1,1,'B',1,0.928994,57,440027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 195, \"large_tick_hit\": 3, \"small_tick_hit\": 116, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 125}}',5.90687,190005959,183512,NULL,'2020-08-15 02:43:12',1597459392,NULL),(1942298019,17682265,2,822693,0,1,1,'S',1,0.997409,78,1074031,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 18, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 18, \"small_tick_hit\": 308}}',6.02419,189229540,84936,NULL,'2020-07-16 23:29:39',1594942179,NULL),(1952006023,17682265,2,2427416,1,1,1,'A',1,0.978852,238,628729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 886, \"small_tick_hit\": 410, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 905, \"small_tick_hit\": 419}}',6.06336,202162393,2471756,NULL,'2021-10-06 02:20:45',1633486845,NULL),(1942657837,17682265,2,66485,0,1,1,'A',1,0.975926,129,651789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 507, \"large_tick_hit\": 3, \"small_tick_hit\": 544, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 3, \"small_tick_hit\": 560}}',6.16233,189710495,1123824,NULL,'2020-08-03 20:46:18',1596487578,NULL),(1942635991,17682265,2,1655718,0,1,1,'A',1,0.959322,54,901631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 59, \"large_tick_hit\": 2, \"small_tick_hit\": 222, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',6.26776,189603856,52708,NULL,'2020-07-30 20:33:33',1596141213,NULL),(1942259735,17682265,2,976316,0,1,1,'X',1,1,163,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 53, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 53, \"small_tick_hit\": 294}}',6.28916,189119161,296092,NULL,'2020-07-12 20:59:19',1594587559,NULL),(1942251947,17682265,2,1839204,1,1,1,'S',1,0.981039,230,711991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 576, \"large_tick_hit\": 8, \"small_tick_hit\": 606, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 8, \"small_tick_hit\": 620}}',6.29741,189095229,1819232,NULL,'2020-07-11 23:40:02',1594510802,NULL),(1943431403,17682265,2,265590,1,1,1,'A',1,0.9734,174,658475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 630, \"large_tick_hit\": 55, \"small_tick_hit\": 669, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 55, \"small_tick_hit\": 693}}',6.3902,190639331,2201202,NULL,'2020-09-09 02:14:43',1599617683,NULL),(1942494507,17682265,2,2090848,0,1,1,'A',1,0.975791,99,659535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 256, \"large_tick_hit\": 6, \"small_tick_hit\": 262, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',6.44576,189548651,377884,NULL,'2020-07-28 19:14:41',1595963681,NULL),(1951987442,17682265,2,2360812,1,1,1,'A',1,0.957111,78,522802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 275, \"small_tick_hit\": 149, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 157}}',6.49126,202162100,421738,NULL,'2021-10-06 02:01:46',1633485706,NULL),(1942924738,17682265,2,80988,0,1,1,'A',1,0.979032,182,608640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 634, \"large_tick_hit\": 73, \"small_tick_hit\": 507, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 73, \"small_tick_hit\": 512}}',6.58568,189946158,1740382,NULL,'2020-08-12 19:44:33',1597261473,NULL),(1942205856,17682265,2,1556746,1,1,1,'S',1,0.982428,115,717502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 194, \"large_tick_hit\": 52, \"small_tick_hit\": 369, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 52, \"small_tick_hit\": 376}}',6.60282,189116598,258306,NULL,'2020-07-12 19:11:42',1594581102,NULL),(1942292207,17682265,2,1035927,0,1,1,'S',1,0.988298,173,784835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 329, \"large_tick_hit\": 38, \"small_tick_hit\": 562, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 38, \"small_tick_hit\": 570}}',6.82308,189094001,622616,NULL,'2020-07-11 22:31:42',1594506702,NULL),(1942935559,17682265,2,92382,0,1,1,'A',1,0.959746,128,557125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 317, \"small_tick_hit\": 136, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 139}}',6.83344,189943473,867240,NULL,'2020-08-12 17:48:13',1597254493,NULL),(1942213245,17682265,2,666304,0,1,1,'A',1,0.979188,242,795384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 357, \"large_tick_hit\": 57, \"small_tick_hit\": 527, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 57, \"small_tick_hit\": 543}}',6.84798,189094047,1174350,NULL,'2020-07-11 22:34:20',1594506860,NULL),(1954256834,17682265,2,34210,0,1,1,'A',1,0.959096,80,558075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 324, \"large_tick_hit\": 56, \"small_tick_hit\": 511, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 56, \"small_tick_hit\": 533}}',7.06392,205126660,359282,NULL,'2022-02-08 00:57:08',1644281828,NULL),(1942428518,17682265,2,1709822,1,1,1,'S',1,0.982287,118,715683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 239, \"large_tick_hit\": 2, \"small_tick_hit\": 369, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 376}}',7.12583,189332704,424362,NULL,'2020-07-20 18:07:10',1595268430,NULL),(1943170752,17682265,2,261898,0,1,1,'A',1,0.960808,223,629362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 445, \"large_tick_hit\": 61, \"small_tick_hit\": 303, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 61, \"small_tick_hit\": 317}}',7.16948,190418387,1418898,NULL,'2020-08-31 00:30:46',1598833846,NULL),(1942388929,17682265,2,795703,0,1,1,'X',1,1,58,1059797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 4, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 4, \"small_tick_hit\": 156}}',7.26603,189387727,75891,NULL,'2020-07-22 17:57:37',1595440657,NULL),(1951956652,17682265,2,1435943,0,1,1,'A',1,0.954907,116,535855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 450, \"large_tick_hit\": 7, \"small_tick_hit\": 263, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',7.28934,202136318,801546,NULL,'2021-10-04 22:00:51',1633384851,NULL),(1942277202,17682265,2,2364396,1,1,1,'A',1,0.973753,119,718982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 193, \"small_tick_hit\": 178, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 184}}',7.34219,189149684,488080,NULL,'2020-07-14 01:19:51',1594689591,NULL),(1951934764,17682265,2,24733,0,1,1,'S',1,0.987342,159,722956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 331, \"large_tick_hit\": 63, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 63, \"small_tick_hit\": 155}}',7.41097,202162546,879924,NULL,'2021-10-06 02:29:46',1633487386,NULL),(1942336854,17682265,2,135091,1,1,1,'S',1,0.997024,134,966447,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 24, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 24, \"small_tick_hit\": 202}}',7.447,189282263,257762,NULL,'2020-07-18 21:45:18',1595108718,NULL),(1942660112,17682265,2,795703,0,1,1,'A',1,0.971963,58,1172259,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 4, \"small_tick_hit\": 150, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 4, \"small_tick_hit\": 156}}',7.4663,189603411,74883,NULL,'2020-07-30 20:13:31',1596140011,NULL),(1942298029,17682265,2,822694,0,1,1,'A',1,0.964789,90,746566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 132, \"small_tick_hit\": 279, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 291}}',7.47943,189150990,197190,NULL,'2020-07-14 02:41:20',1594694480,NULL),(1942519905,17682265,2,222874,0,1,1,'S',1,0.997312,96,962382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 14, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 14, \"small_tick_hit\": 276}}',7.60911,189579260,141406,NULL,'2020-07-29 21:54:02',1596059642,NULL),(1942511992,17682265,2,204901,1,1,1,'S',1,0.984424,118,740820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 236, \"large_tick_hit\": 40, \"small_tick_hit\": 356, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 40, \"small_tick_hit\": 363}}',7.67936,189523667,534532,NULL,'2020-07-27 20:24:39',1595881479,NULL),(1942449388,17682265,2,114467,1,1,1,'A',1,0.969438,151,609445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 364, \"large_tick_hit\": 173, \"small_tick_hit\": 256, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 173, \"small_tick_hit\": 267}}',7.80793,189523486,778660,NULL,'2020-07-27 20:16:37',1595880997,NULL),(1954248988,17682265,2,1428263,1,1,1,'A',1,0.968845,228,612417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 634, \"large_tick_hit\": 96, \"small_tick_hit\": 545, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 96, \"small_tick_hit\": 561}}',7.84902,205125292,1822370,NULL,'2022-02-07 23:13:04',1644275584,NULL),(1942832146,17682265,2,1934311,1,1,1,'S',1,0.989708,123,692319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 294, \"large_tick_hit\": 10, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 10, \"small_tick_hit\": 274}}',8.01743,189953268,611346,NULL,'2020-08-13 02:27:14',1597285634,NULL),(1952017409,17682265,2,912585,0,1,1,'A',1,0.966912,41,630093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 80, \"large_tick_hit\": 1, \"small_tick_hit\": 182, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',8.10262,202162120,94728,NULL,'2021-10-06 02:03:07',1633485787,NULL),(1951953494,17682265,2,37845,0,1,1,'S',1,0.986641,95,748814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 196, \"small_tick_hit\": 321, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 326}}',8.24441,202162459,357518,NULL,'2021-10-06 02:24:14',1633487054,NULL),(1942568054,17682265,2,98913,0,1,1,'S',1,0.992767,147,848398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 296}}',8.36321,189707567,500406,NULL,'2020-08-03 18:29:46',1596479386,NULL),(1954240715,17682265,2,1006821,1,1,1,'S',1,0.983108,292,686420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 756, \"small_tick_hit\": 699, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 772, \"small_tick_hit\": 708}}',8.40246,205125168,3120270,NULL,'2022-02-07 23:04:33',1644275073,NULL),(1954334243,17682265,2,111828,0,1,1,'A',1,0.963333,99,605156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 256, \"large_tick_hit\": 47, \"small_tick_hit\": 275, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 47, \"small_tick_hit\": 288}}',8.43535,205054229,528838,NULL,'2022-02-04 21:14:32',1644009272,NULL),(1942431810,17682265,2,95694,0,1,1,'A',1,0.969524,148,750559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 164, \"large_tick_hit\": 49, \"small_tick_hit\": 296, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 49, \"small_tick_hit\": 304}}',8.44869,189250474,301424,NULL,'2020-07-17 18:22:23',1595010143,NULL),(1942755165,17682265,2,1864885,1,1,1,'X',1,1,133,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',8.47696,189817483,350184,NULL,'2020-08-08 00:02:27',1596844947,NULL),(1942693578,17682265,2,2165903,1,1,1,'A',1,0.97293,186,722069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 316, \"large_tick_hit\": 11, \"small_tick_hit\": 284, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 11, \"small_tick_hit\": 294}}',8.5371,189836332,1060756,NULL,'2020-08-08 17:46:47',1596908807,NULL),(1942653768,17682265,2,497863,1,1,1,'S',1,0.991266,177,822034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 209, \"large_tick_hit\": 86, \"small_tick_hit\": 386, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 86, \"small_tick_hit\": 390}}',8.79445,189603537,613000,NULL,'2020-07-30 20:19:24',1596140364,NULL),(1942755193,17682265,2,1864885,1,1,1,'S',1,0.985949,121,1001003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 128, \"large_tick_hit\": 3, \"small_tick_hit\": 290, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',8.95092,189817544,327166,NULL,'2020-08-08 00:05:07',1596845107,NULL),(1951935407,17682265,2,1855874,1,1,1,'A',1,0.978317,213,685028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 539, \"large_tick_hit\": 1, \"small_tick_hit\": 588, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 602}}',8.97914,202161968,1811908,NULL,'2021-10-06 01:53:45',1633485225,NULL),(1942922781,17682265,2,1514702,1,1,1,'S',1,0.986625,275,764909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 584, \"large_tick_hit\": 13, \"small_tick_hit\": 657, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 13, \"small_tick_hit\": 668}}',9.17055,189950901,2988726,NULL,'2020-08-13 00:01:15',1597276875,NULL),(1942636007,17682265,2,1655718,0,1,1,'A',1,0.959322,64,1163344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 219, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',9.20644,189603907,73185,NULL,'2020-07-30 20:35:33',1596141333,NULL),(1942547117,17682265,2,2507692,1,1,1,'A',1,0.962963,106,763952,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 184, \"large_tick_hit\": 1, \"small_tick_hit\": 257, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 268}}',9.21263,189548821,430666,NULL,'2020-07-28 19:21:17',1595964077,NULL),(1942728035,17682265,2,1655721,0,1,1,'S',1,0.985437,83,701031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 140, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 64}}',9.30533,189818048,244518,NULL,'2020-08-08 00:31:52',1596846712,NULL),(1951921764,17682265,2,2004535,1,1,1,'A',1,0.978587,88,720852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 225, \"small_tick_hit\": 232, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 237}}',9.54568,202162323,395933,NULL,'2021-10-06 02:16:18',1633486578,NULL),(1942935838,17682265,2,1535347,1,1,1,'A',1,0.972222,136,617810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 323, \"large_tick_hit\": 55, \"small_tick_hit\": 147, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 55, \"small_tick_hit\": 153}}',9.60594,189946081,669298,NULL,'2020-08-12 19:41:39',1597261299,NULL),(1942806457,17682265,2,92385,0,1,1,'S',1,0.984405,123,710311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',9.62165,189920077,681312,NULL,'2020-08-11 20:00:47',1597176047,NULL),(1942384074,17682265,2,788790,0,1,1,'S',1,0.98062,92,955208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 1, \"small_tick_hit\": 161, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 1, \"small_tick_hit\": 166}}',9.65095,189387545,191830,NULL,'2020-07-22 17:49:43',1595440183,NULL),(1942565506,17682265,2,97598,0,1,1,'X',1,1,203,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 53, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 53, \"small_tick_hit\": 250}}',9.74697,189710180,418208,NULL,'2020-08-03 20:32:34',1596486754,NULL),(1942758760,17682265,2,181429,0,1,1,'S',1,0.993721,197,815931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 331, \"large_tick_hit\": 11, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 11, \"small_tick_hit\": 293}}',10.1072,189836149,1130210,NULL,'2020-08-08 17:37:55',1596908275,NULL),(1942185490,17682265,2,568329,0,1,1,'S',1,0.996736,327,967041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 97, \"small_tick_hit\": 589, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 97, \"small_tick_hit\": 592}}',10.3985,189197073,1043358,NULL,'2020-07-15 19:27:40',1594841260,NULL),(1942806471,17682265,2,92386,0,1,1,'A',1,0.965451,185,643987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 347, \"large_tick_hit\": 2, \"small_tick_hit\": 154, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 158}}',10.5447,189920165,1318940,NULL,'2020-08-11 20:04:15',1597176255,NULL),(1942943114,17682265,2,98888,0,1,1,'S',1,0.986056,161,741454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 254, \"large_tick_hit\": 37, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 37, \"small_tick_hit\": 207}}',10.5664,189946447,771304,NULL,'2020-08-12 19:57:01',1597262221,NULL),(1942384098,17682265,2,788790,0,1,1,'X',1,1,92,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 1, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 1, \"small_tick_hit\": 166}}',10.7477,189387565,191880,NULL,'2020-07-22 17:50:42',1595440242,NULL),(1942406067,17682265,2,827301,0,1,1,'S',1,0.985611,309,856158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 440, \"large_tick_hit\": 13, \"small_tick_hit\": 506, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 13, \"small_tick_hit\": 518}}',10.8423,189332616,2592196,NULL,'2020-07-20 18:03:44',1595268224,NULL),(1942771962,17682265,2,208086,0,1,1,'A',1,0.979631,254,777827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 412, \"large_tick_hit\": 10, \"small_tick_hit\": 588, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 10, \"small_tick_hit\": 603}}',11.0221,189836587,2052016,NULL,'2020-08-08 17:57:39',1596909459,NULL),(1942299745,17682265,2,1735075,0,1,1,'S',1,0.982558,119,952371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 42, \"small_tick_hit\": 219, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 42, \"small_tick_hit\": 225}}',11.4533,189150153,133242,NULL,'2020-07-14 01:46:10',1594691170,NULL),(1942398460,17682265,2,1054682,0,1,1,'S',1,0.990536,129,958916,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 26, \"small_tick_hit\": 185, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 26, \"small_tick_hit\": 188}}',11.7799,189311371,224026,NULL,'2020-07-19 22:54:31',1595199271,NULL),(1942307060,17682265,2,2512183,1,1,1,'S',1,0.995976,271,960563,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 226}}',12.0367,189224945,1402980,NULL,'2020-07-16 19:57:14',1594929434,NULL),(1942303176,17682265,2,2389483,1,1,1,'A',1,0.979667,197,827398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 277, \"small_tick_hit\": 253, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 262}}',12.0668,189197475,1077118,NULL,'2020-07-15 19:46:14',1594842374,NULL),(1946079987,17682265,2,2003277,1,1,1,'A',1,0.97075,152,652634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 320, \"small_tick_hit\": 211, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 218}}',12.4399,194341471,806830,NULL,'2021-01-26 04:06:26',1611633986,NULL),(1942764486,17682265,2,788789,0,1,1,'A',1,0.975248,86,762944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 108, \"large_tick_hit\": 1, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 1, \"small_tick_hit\": 90}}',12.5479,189818097,224800,NULL,'2020-08-08 00:34:33',1596846873,NULL),(1951930628,17682265,2,21045,0,1,1,'S',1,0.998807,302,891290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 436, \"large_tick_hit\": 7, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 7, \"small_tick_hit\": 394}}',12.7856,202161880,2736032,NULL,'2021-10-06 01:46:51',1633484811,NULL),(1942266042,17682265,2,1454329,1,1,1,'A',1,0.968896,226,791864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 311, \"large_tick_hit\": 6, \"small_tick_hit\": 306, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 6, \"small_tick_hit\": 321}}',12.7996,189094307,1388944,NULL,'2020-07-11 22:50:15',1594507815,NULL),(1942259814,17682265,2,976316,1,1,1,'S',1,0.997812,163,1189105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 53, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 53, \"small_tick_hit\": 294}}',12.9844,189224608,330619,NULL,'2020-07-16 19:45:08',1594928708,NULL),(1942722457,17682265,2,2055858,1,1,1,'A',1,0.977459,153,664521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 303, \"small_tick_hit\": 174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 177}}',13.2354,189818136,758880,NULL,'2020-08-08 00:36:19',1596846979,NULL),(1942868293,17682265,2,2217162,1,1,1,'S',1,0.995058,287,879767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 326, \"large_tick_hit\": 4, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 4, \"small_tick_hit\": 274}}',13.2683,189953829,2077340,NULL,'2020-08-13 03:07:25',1597288045,NULL),(1942260423,17682265,2,978321,1,1,1,'S',1,0.994455,239,961781,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 28, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 28, \"small_tick_hit\": 302}}',13.7329,189150205,955758,NULL,'2020-07-14 01:49:52',1594691392,NULL),(1951941375,17682265,2,28896,0,1,1,'S',1,0.987768,159,788464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 85, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',14.026,202161835,813330,NULL,'2021-10-06 01:43:48',1633484628,NULL),(1942233235,17682265,2,1417871,1,1,1,'S',1,0.995529,517,958077,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 144, \"small_tick_hit\": 819, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 144, \"small_tick_hit\": 825}}',14.0934,189224446,2443314,NULL,'2020-07-16 19:38:51',1594928331,NULL),(1942907726,17682265,2,2507691,1,1,1,'A',1,0.965293,149,705630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 235, \"small_tick_hit\": 210, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 218}}',14.1099,189946387,646152,NULL,'2020-08-12 19:54:30',1597262070,NULL),(1942287322,17682265,2,1709822,1,1,1,'S',1,0.980676,245,955415,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 364, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 376}}',14.3106,189225595,1150092,NULL,'2020-07-16 20:23:42',1594931022,NULL),(1952106902,17682265,2,788245,1,1,1,'S',1,0.99239,184,777229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 362, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 292}}',14.3494,202197976,1294444,NULL,'2021-10-07 16:37:45',1633624665,NULL),(1942208769,17682265,2,1562307,0,1,1,'S',1,0.998084,242,961142,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 27, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 27, \"small_tick_hit\": 280}}',14.7709,189224246,1013066,NULL,'2020-07-16 19:31:03',1594927863,NULL),(1942343587,17682265,2,2053797,1,1,1,'S',1,0.994764,208,960061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 7, \"small_tick_hit\": 172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 7, \"small_tick_hit\": 174}}',14.8633,189385487,1050132,NULL,'2020-07-22 16:13:26',1595434406,NULL),(1942422677,17682265,2,2401864,1,1,1,'S',1,0.989529,183,857111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 283, \"large_tick_hit\": 13, \"small_tick_hit\": 271, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 13, \"small_tick_hit\": 276}}',14.9505,189332484,873374,NULL,'2020-07-20 17:58:35',1595267915,NULL),(1942343593,17682265,2,2053797,1,1,1,'X',1,1,208,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 7, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 7, \"small_tick_hit\": 174}}',15.2987,189385614,1053452,NULL,'2020-07-22 16:18:57',1595434737,NULL),(1942679535,17682265,2,269781,0,1,1,'S',1,0.995035,341,898265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 419, \"large_tick_hit\": 50, \"small_tick_hit\": 533, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 50, \"small_tick_hit\": 537}}',15.6618,189715017,2278646,NULL,'2020-08-04 00:59:47',1596502787,NULL),(1942547089,17682265,2,2507692,1,1,1,'S',1,0.991285,191,956646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 268}}',15.8185,189548712,918412,NULL,'2020-07-28 19:17:19',1595963839,NULL),(1943839718,17682265,2,93556,0,1,1,'S',1,0.988604,159,810364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 212, \"large_tick_hit\": 9, \"small_tick_hit\": 126, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 9, \"small_tick_hit\": 128}}',15.9594,191206243,569352,NULL,'2020-10-02 02:35:11',1601606111,NULL),(1942581104,17682265,2,114268,0,1,1,'S',1,0.996479,275,960213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 60, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 60, \"small_tick_hit\": 293}}',16.3422,189714920,1131162,NULL,'2020-08-04 00:54:24',1596502464,NULL),(1942238060,17682265,2,1428264,1,1,1,'S',1,0.99511,603,957886,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 137, \"small_tick_hit\": 618, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 137, \"small_tick_hit\": 624}}',16.4937,189225335,5291408,NULL,'2020-07-16 20:12:52',1594930372,NULL),(1942868312,17682265,2,2217162,1,1,1,'S',1,0.985173,238,904345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 325, \"large_tick_hit\": 4, \"small_tick_hit\": 269, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 4, \"small_tick_hit\": 274}}',16.5134,189953933,1675392,NULL,'2020-08-13 03:14:22',1597288462,NULL),(1942213249,17682265,2,2002201,1,1,1,'A',1,0.979798,263,952179,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 4, \"small_tick_hit\": 222, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 4, \"small_tick_hit\": 232}}',17.2816,189224145,1703488,NULL,'2020-07-16 19:27:33',1594927653,NULL),(1942850863,17682265,2,2192485,1,1,1,'S',1,0.988827,247,726301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 486, \"large_tick_hit\": 1, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 1, \"small_tick_hit\": 222}}',18.4611,189953863,1969518,NULL,'2020-08-13 03:09:13',1597288153,NULL),(1946063665,17682265,2,235314,0,1,1,'S',1,0.996822,521,960694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"small_tick_hit\": 420, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 521, \"small_tick_hit\": 423}}',18.6049,194341567,5029340,NULL,'2021-01-26 04:10:58',1611634258,NULL),(1942852926,17682265,2,1828834,0,1,1,'S',1,0.984733,108,713467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 176, \"large_tick_hit\": 4, \"small_tick_hit\": 78, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 4, \"small_tick_hit\": 79}}',18.606,189946183,404908,NULL,'2020-08-12 19:45:42',1597261542,NULL),(1942600785,17682265,2,2002201,1,1,1,'S',1,0.99798,263,959218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 4, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 4, \"small_tick_hit\": 232}}',19.1207,189714958,1703578,NULL,'2020-08-04 00:56:11',1596502571,NULL),(1942341470,17682265,2,28896,0,1,1,'X',1,1,240,960768,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',22.1738,189333176,1431150,NULL,'2020-07-20 18:25:49',1595269549,NULL),(1942845419,17682265,2,132976,1,1,1,'S',1,0.987377,710,917195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 663, \"large_tick_hit\": 116, \"small_tick_hit\": 629, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 116, \"small_tick_hit\": 645}}',23.6051,189950555,10542438,NULL,'2020-08-12 23:40:33',1597275633,NULL),(1952164733,17682265,2,1986308,1,1,1,'S',1,0.995602,640,889129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 762, \"small_tick_hit\": 370, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 765, \"small_tick_hit\": 372}}',24.9344,202302205,10166872,NULL,'2021-10-11 15:31:27',1633966287,NULL),(1943425571,17682265,2,577321,1,1,1,'S',1,0.989969,466,919224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 510, \"large_tick_hit\": 16, \"small_tick_hit\": 757, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 16, \"small_tick_hit\": 769}}',27.7388,190639553,5293726,NULL,'2020-09-09 02:31:57',1599618717,NULL),(1953633545,17682553,2,1898784,0,1,1,'C',1,0.871589,42,388556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 224, \"large_tick_hit\": 33, \"small_tick_hit\": 286, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 33, \"small_tick_hit\": 334}}',1.18209,204225427,162064,NULL,'2021-12-29 21:37:51',1640813871,NULL),(1942285540,17682930,2,2036865,0,1,1,'A',1,0.96125,124,615782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.45459,189158939,836750,NULL,'2020-07-14 11:05:08',1594724708,NULL),(1942271824,17682930,2,1612940,0,1,1,'A',1,0.968553,211,764620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.5549,189079337,1490502,NULL,'2020-07-11 11:21:09',1594466469,NULL),(1946807721,17684057,2,2009780,0,1,1,'D',1,0.843038,32,326932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 410, \"large_tick_hit\": 10, \"small_tick_hit\": 246, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 10, \"small_tick_hit\": 293}}',0.235721,195377582,271808,NULL,'2021-02-25 11:10:38',1614251438,NULL),(1942285747,17684057,2,1612940,0,1,1,'B',1,0.92956,77,479820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.73418,189111714,383230,NULL,'2020-07-12 15:12:22',1594566742,NULL),(1942153093,17686003,2,1486580,0,1,1,'A',1,0.967105,274,712383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 469, \"large_tick_hit\": 69, \"small_tick_hit\": 785, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 69, \"small_tick_hit\": 816}}',4.18129,189072501,1092134,NULL,'2020-07-11 05:26:34',1594445194,NULL),(1942123163,17686003,2,1442771,0,1,1,'S',1,0.983974,191,956173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 423, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',7.96685,189072544,438346,NULL,'2020-07-11 05:29:05',1594445345,NULL),(1942303078,17690899,2,2391392,1,1,1,'D',1,0.842597,55,165780,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 208, \"great\": 1044, \"large_tick_hit\": 4, \"small_tick_hit\": 756, \"small_tick_miss\": 129}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 4, \"small_tick_hit\": 885}}',0.002622,189085724,515368,NULL,'2020-07-11 16:05:48',1594483548,NULL),(1942258507,17690899,2,1995048,0,1,1,'D',1,0.803545,30,164948,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 232, \"large_tick_hit\": 30, \"small_tick_hit\": 282, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.129089,189084925,195204,NULL,'2020-07-11 15:29:01',1594481341,NULL),(1950753254,17690912,2,2985500,1,1,1,'C',1,0.859453,29,354019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 146, \"great\": 685, \"large_tick_hit\": 22, \"small_tick_hit\": 834, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 22, \"small_tick_hit\": 940}}',0.02171,200410786,420532,NULL,'2021-08-01 13:19:23',1627823963,NULL),(1950688629,17690912,2,2036866,0,1,1,'D',1,0.840719,28,311071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 368, \"small_tick_hit\": 334, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.174818,200411057,201100,NULL,'2021-08-01 13:31:27',1627824687,NULL),(1950762741,17690912,2,3103689,0,1,1,'D',1,0.797178,19,175780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 236, \"small_tick_hit\": 216, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 270}}',0.184692,200411502,92431,NULL,'2021-08-01 13:53:51',1627826031,NULL),(1950762762,17690912,2,3103689,0,1,1,'D',1,0.791887,27,197911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 232, \"small_tick_hit\": 217, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 270}}',0.289676,200411544,96484,NULL,'2021-08-01 13:55:23',1627826123,NULL),(1950759621,17690912,2,2985623,0,1,1,'A',1,0.949275,125,581504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 697, \"large_tick_hit\": 34, \"small_tick_hit\": 841, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 34, \"small_tick_hit\": 902}}',2.67616,200409896,1044074,NULL,'2021-08-01 12:36:41',1627821401,NULL),(1942219421,17690912,2,2040878,1,1,1,'B',1,0.932414,116,584481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 253, \"large_tick_hit\": 51, \"small_tick_hit\": 372, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 51, \"small_tick_hit\": 404}}',3.02387,189085386,345612,NULL,'2020-07-11 15:50:34',1594482634,NULL),(1950762679,17690912,2,3103689,1,1,1,'A',1,0.959436,122,634103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 289, \"small_tick_hit\": 255, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 270}}',5.37237,200411101,569346,NULL,'2021-08-01 13:33:25',1627824805,NULL),(1950761201,17690912,2,2656657,1,1,1,'A',1,0.957386,94,545013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 398, \"small_tick_hit\": 276, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 291}}',5.46595,200411003,569976,NULL,'2021-08-01 13:28:31',1627824511,NULL),(1950726537,17690912,2,2950700,1,1,1,'S',1,0.981697,159,813707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 204, \"large_tick_hit\": 39, \"small_tick_hit\": 347, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 39, \"small_tick_hit\": 356}}',7.80588,200410897,349418,NULL,'2021-08-01 13:24:24',1627824264,NULL),(1950760855,17690912,2,2656407,1,1,1,'S',1,0.990431,257,855290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 334, \"large_tick_hit\": 3, \"small_tick_hit\": 284, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 3, \"small_tick_hit\": 288}}',13.0531,200410949,1333596,NULL,'2021-08-01 13:26:24',1627824384,NULL),(1942213192,17693893,2,1951736,0,1,1,'B',1,0.907013,40,458094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 270, \"large_tick_hit\": 19, \"small_tick_hit\": 862, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 19, \"small_tick_hit\": 952}}',0.702657,189091934,159872,NULL,'2020-07-11 20:52:13',1594500733,NULL),(1942279220,17695512,2,1612940,0,1,1,'C',1,0.895597,35,373134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.588484,189096824,236466,NULL,'2020-07-12 01:00:20',1594515620,NULL),(1952470479,17699082,2,3154974,0,1,1,'C',1,0.869707,38,395498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 201, \"large_tick_hit\": 36, \"small_tick_hit\": 297, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 36, \"small_tick_hit\": 344}}',1.09731,202818314,147202,NULL,'2021-10-31 12:36:46',1635683806,NULL),(1942285943,17702110,2,1612940,0,1,1,'B',1,0.92956,66,467935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 360, \"large_tick_hit\": 14, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.27412,189112035,342634,NULL,'2020-07-12 15:29:05',1594567745,NULL),(1943356228,17703182,2,1995048,0,1,1,'C',1,0.896603,34,397159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 261, \"large_tick_hit\": 35, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.912388,190734812,269754,NULL,'2020-09-12 22:14:43',1599948883,NULL),(1942253385,17703564,2,1841189,0,1,1,'A',1,0.947191,53,435519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 516, \"large_tick_hit\": 1, \"small_tick_hit\": 326, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 339}}',1.1218,189117364,522884,NULL,'2020-07-12 19:45:40',1594583140,NULL),(1942222207,17703564,2,2419372,1,1,1,'B',1,0.931122,63,619524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 128, \"small_tick_hit\": 237, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 260}}',3.40027,189116825,169362,NULL,'2020-07-12 19:23:37',1594581817,NULL),(1942252624,17703564,2,1841186,0,1,1,'A',1,0.972112,97,603529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 347, \"large_tick_hit\": 6, \"small_tick_hit\": 379, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 6, \"small_tick_hit\": 390}}',3.72923,189117278,448950,NULL,'2020-07-12 19:42:32',1594582952,NULL),(1942191248,17703564,2,848233,0,1,1,'A',1,0.975938,169,749211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 235, \"large_tick_hit\": 132, \"small_tick_hit\": 647, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 132, \"small_tick_hit\": 667}}',6.21886,189116986,439878,NULL,'2020-07-12 19:30:35',1594582235,NULL),(1942282157,17707443,2,2036865,0,1,1,'A',1,0.94625,78,525150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 360, \"large_tick_hit\": 9, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.30097,189151291,488020,NULL,'2020-07-14 03:00:26',1594695626,NULL),(1942297180,17708337,2,1612940,0,1,1,'C',1,0.872956,41,360750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 336, \"large_tick_hit\": 13, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.513608,189136288,229054,NULL,'2020-07-13 14:38:43',1594651123,NULL),(1942277564,17708337,2,2036865,0,1,1,'C',1,0.89375,40,387246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 331, \"large_tick_hit\": 9, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.58432,189139330,279790,NULL,'2020-07-13 16:48:02',1594658882,NULL),(1942278769,17708337,2,1995048,0,1,1,'B',1,0.902511,37,418542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 263, \"large_tick_hit\": 39, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.21511,189136897,265614,NULL,'2020-07-13 15:05:14',1594652714,NULL),(1942208273,17710412,2,1108756,0,1,1,'A',1,0.97261,225,688764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 529, \"large_tick_hit\": 4, \"small_tick_hit\": 1278, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 4, \"small_tick_hit\": 1313}}',2.64396,189131251,1414600,NULL,'2020-07-13 10:10:46',1594635046,NULL),(1949523680,17710647,2,2905228,0,1,1,'B',1,0.914634,24,381564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 64, \"small_tick_hit\": 161, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',4.72811,198961154,37982,NULL,'2021-06-12 20:57:16',1623531436,NULL),(1942274769,17711137,2,2036865,0,1,1,'C',1,0.8825,59,416694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 338, \"large_tick_hit\": 10, \"small_tick_hit\": 358, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.948971,189132032,329608,NULL,'2020-07-13 10:51:20',1594637480,NULL),(1942295380,17711137,2,1612940,0,1,1,'A',1,0.954717,208,666759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.41861,189132097,1237114,NULL,'2020-07-13 10:54:47',1594637687,NULL),(1953578158,17712996,2,2812161,1,1,1,'D',1,0.784874,29,316994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 263, \"small_tick_hit\": 204, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 258}}',0.216572,204146432,154160,NULL,'2021-12-26 16:39:21',1640536761,NULL),(1951352469,17712996,2,1995048,0,1,1,'D',1,0.818316,33,356157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 234, \"large_tick_hit\": 35, \"small_tick_hit\": 285, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.236816,201298960,230706,NULL,'2021-09-01 16:07:43',1630512463,NULL),(1942632922,17715094,2,2348772,0,1,1,'C',1,0.854975,27,320088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 247, \"large_tick_hit\": 11, \"small_tick_hit\": 249, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 11, \"small_tick_hit\": 287}}',0.456921,189627473,133994,NULL,'2020-07-31 18:29:52',1596220192,NULL),(1944532267,17715244,2,1791407,1,1,1,'B',1,0.939333,83,517426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 648, \"large_tick_hit\": 58, \"small_tick_hit\": 703, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 58, \"small_tick_hit\": 762}}',1.33966,192295852,726526,NULL,'2020-11-14 20:36:39',1605386199,NULL),(1944565067,17715244,2,900056,0,1,1,'A',1,0.969048,83,567405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 468, \"large_tick_hit\": 49, \"small_tick_hit\": 704, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 49, \"small_tick_hit\": 724}}',2.50905,192296157,596116,NULL,'2020-11-14 20:47:00',1605386820,NULL),(1944084177,17715244,2,2090270,1,1,1,'A',1,0.968727,157,596901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 616, \"large_tick_hit\": 19, \"small_tick_hit\": 666, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 19, \"small_tick_hit\": 687}}',2.59059,191603236,915480,NULL,'2020-10-18 19:40:52',1603050052,NULL),(1950094168,17715244,2,2032726,0,1,1,'C',1,0.897619,42,439393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 141, \"small_tick_hit\": 236, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.71379,199665801,92432,NULL,'2021-07-06 18:25:30',1625595930,NULL),(1944150707,17715244,2,1995048,0,1,1,'A',1,0.946824,57,502438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 271, \"large_tick_hit\": 41, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',3.03061,191751071,324926,NULL,'2020-10-24 19:54:09',1603569249,NULL),(1944546449,17715244,2,2008610,1,1,1,'A',1,0.970498,162,710886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 460, \"large_tick_hit\": 22, \"small_tick_hit\": 1097, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 22, \"small_tick_hit\": 1137}}',3.76653,192295957,938922,NULL,'2020-11-14 20:40:21',1605386421,NULL),(1944199011,17715244,2,1829441,0,1,1,'A',1,0.96375,94,609465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 325, \"large_tick_hit\": 30, \"small_tick_hit\": 416, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 30, \"small_tick_hit\": 435}}',3.98748,191751394,438020,NULL,'2020-10-24 20:06:28',1603569988,NULL),(1944592657,17715244,2,2036865,0,1,1,'A',1,0.95875,82,563236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.30037,192258712,597058,NULL,'2020-11-13 15:05:28',1605279928,NULL),(1945894339,17715244,2,2753522,0,1,1,'A',1,0.969595,93,635680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 285, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 2, \"small_tick_hit\": 297}}',4.39881,193965252,491686,NULL,'2021-01-13 20:02:36',1610568156,NULL),(1944113408,17715244,2,2277779,1,1,1,'A',1,0.968896,87,598221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 290, \"large_tick_hit\": 6, \"small_tick_hit\": 327, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 6, \"small_tick_hit\": 338}}',4.56855,191699530,416194,NULL,'2020-10-22 21:00:16',1603400416,NULL),(1944159720,17715244,2,2496514,1,1,1,'A',1,0.969894,178,648692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 509, \"large_tick_hit\": 3, \"small_tick_hit\": 680, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 3, \"small_tick_hit\": 703}}',5.30638,191751795,1020668,NULL,'2020-10-24 20:22:45',1603570965,NULL),(1943008298,17715244,2,792693,1,1,1,'A',1,0.976006,216,877497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 256, \"large_tick_hit\": 42, \"small_tick_hit\": 963, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 42, \"small_tick_hit\": 993}}',5.40734,190253151,671922,NULL,'2020-08-24 16:47:14',1598287634,NULL),(1945864560,17715244,2,753673,1,1,1,'S',1,0.986084,298,806497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 378, \"large_tick_hit\": 160, \"small_tick_hit\": 950, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 160, \"small_tick_hit\": 966}}',6.90869,193966576,1513332,NULL,'2021-01-13 20:52:16',1610571136,NULL),(1946348695,17715244,2,71050,0,1,1,'S',1,0.990033,480,968233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 1308, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 1326}}',8.0544,194741945,2964332,NULL,'2021-02-06 20:59:51',1612645191,NULL),(1944516763,17715244,2,28254,0,1,1,'X',1,1,159,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}}',9.04877,192296025,499016,NULL,'2020-11-14 20:42:42',1605386562,NULL),(1944509763,17715244,2,1612940,0,1,1,'S',1,0.986163,153,667023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.6717,192259281,1017400,NULL,'2020-11-13 15:30:05',1605281405,NULL),(1944145667,17715244,2,2485134,1,1,1,'S',1,0.991498,473,959776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 5, \"small_tick_hit\": 460, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 5, \"small_tick_hit\": 468}}',11.0028,191699466,5449196,NULL,'2020-10-22 20:56:49',1603400209,NULL),(1945894533,17715244,2,2753345,1,1,1,'S',1,0.992565,233,871508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 322, \"large_tick_hit\": 3, \"small_tick_hit\": 209, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 3, \"small_tick_hit\": 212}}',13.5796,193964907,1206850,NULL,'2021-01-13 19:49:26',1610567366,NULL),(1953374101,17715247,2,1612940,0,1,1,'C',1,0.864151,31,355594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 326, \"large_tick_hit\": 16, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.31382,203893741,204658,NULL,'2021-12-15 17:06:29',1639587989,NULL),(1953366285,17715247,2,2036865,0,1,1,'C',1,0.88875,38,396909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 340, \"large_tick_hit\": 9, \"small_tick_hit\": 362, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.715292,203893867,277132,NULL,'2021-12-15 17:14:36',1639588476,NULL),(1953332035,17715247,2,1813603,0,1,1,'B',1,0.93279,51,477622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 173, \"large_tick_hit\": 30, \"small_tick_hit\": 255, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 30, \"small_tick_hit\": 273}}',1.89056,203893777,160554,NULL,'2021-12-15 17:08:48',1639588128,NULL),(1945308431,17716031,2,1583377,1,1,1,'S',1,0.98317,303,731158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 513, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 190}}',NULL,193220621,2617892,NULL,'2020-12-18 15:46:27',1608306387,NULL),(1948219559,17716031,2,595683,0,1,1,'B',1,0.930508,64,448992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 269, \"small_tick_hit\": 280, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 294}}',3.82917,197305889,281568,NULL,'2021-04-25 03:21:36',1619320896,NULL),(1942457407,17716031,2,1965731,1,1,1,'A',1,0.946071,154,553684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 552, \"large_tick_hit\": 55, \"small_tick_hit\": 621, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 55, \"small_tick_hit\": 659}}',4.25559,189498894,971118,NULL,'2020-07-26 21:24:05',1595798645,NULL),(1942477042,17716031,2,1992698,0,1,1,'A',1,0.955343,72,498365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 305, \"large_tick_hit\": 2, \"small_tick_hit\": 292, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 301}}',5.06347,189498995,321612,NULL,'2020-07-26 21:29:02',1595798942,NULL),(1942473173,17716031,2,710998,1,1,1,'A',1,0.972112,118,616114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 313, \"small_tick_hit\": 419, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 326, \"small_tick_hit\": 427}}',7.57954,189498986,750410,NULL,'2020-07-26 21:28:30',1595798910,NULL),(1945307735,17716031,2,2516277,1,1,1,'A',1,0.97417,118,691955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 325, \"small_tick_hit\": 203, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 213}}',8.54355,193220443,720458,NULL,'2020-12-18 15:39:39',1608305979,NULL),(1948269154,17716031,2,1991692,0,1,1,'S',1,0.982487,127,786797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 215, \"small_tick_hit\": 346, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 354}}',9.69504,197305928,429820,NULL,'2021-04-25 03:23:47',1619321027,NULL),(1947984941,17716031,2,2590942,1,1,1,'S',1,0.991623,284,899155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 557, \"small_tick_hit\": 390, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 397}}',10.8913,196964841,3855432,NULL,'2021-04-14 23:18:28',1618442308,NULL),(1945361208,17716031,2,710970,1,1,1,'S',1,0.988848,218,955675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 580, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 589}}',12.3156,193220315,879240,NULL,'2020-12-18 15:35:51',1608305751,NULL),(1948046716,17716031,2,410473,0,1,1,'S',1,0.984733,226,871821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 270, \"small_tick_hit\": 375, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',12.7705,196964760,1028858,NULL,'2021-04-14 23:14:32',1618442072,NULL),(1948328511,17716031,2,2090848,0,1,1,'S',1,0.992551,201,844604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 259, \"large_tick_hit\": 6, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',13.6674,197305979,815092,NULL,'2021-04-25 03:26:07',1619321167,NULL),(1945306968,17716031,2,2515412,1,1,1,'S',1,0.996024,216,960390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 216, \"small_tick_hit\": 287}}',16.9016,193220376,906830,NULL,'2020-12-18 15:37:39',1608305859,NULL),(1942194453,17716058,2,1612940,0,1,1,'S',1,0.987421,108,695941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.18709,189175942,816106,NULL,'2020-07-15 00:41:06',1594773666,NULL),(1942228059,17716058,2,1965539,1,1,1,'X',1,1,188,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 281}}',10.6333,189177588,413342,NULL,'2020-07-15 02:30:04',1594780204,NULL),(1942269879,17716058,2,1252036,1,1,1,'X',1,1,627,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 262, \"small_tick_hit\": 1102}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 262, \"small_tick_hit\": 1102}}',11.2047,189176669,2821580,NULL,'2020-07-15 01:29:56',1594776596,NULL),(1942279873,17716058,2,2036865,0,1,1,'S',1,0.99125,329,889490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',21.9457,189145491,2695368,NULL,'2020-07-13 21:26:36',1594675596,NULL),(1942281731,17716058,2,1995048,0,1,1,'S',1,0.98966,328,976683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',25.5196,189144906,1875836,NULL,'2020-07-13 21:01:22',1594674082,NULL),(1954104183,17716276,2,1995048,0,1,1,'C',1,0.870015,39,378856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 244, \"large_tick_hit\": 38, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.563312,205019887,262334,NULL,'2022-02-03 08:54:06',1643878446,NULL),(1945705758,17719094,2,2179886,1,1,1,'A',1,0.963671,122,538312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 917, \"small_tick_hit\": 595, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 950, \"small_tick_hit\": 619}}',1.87116,193745266,1603758,NULL,'2021-01-05 22:25:39',1609885539,NULL),(1945710877,17719094,2,1951736,0,1,1,'S',1,0.99606,209,880485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"large_tick_hit\": 22, \"small_tick_hit\": 948, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 22, \"small_tick_hit\": 952}}',10.0478,193745177,678136,NULL,'2021-01-05 22:21:03',1609885263,NULL),(1944757257,17721819,2,1995048,0,1,1,'D',1,0.836041,34,350955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 238, \"large_tick_hit\": 36, \"small_tick_hit\": 292, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.317768,192629457,214472,NULL,'2020-11-27 08:51:47',1606467107,NULL),(1942286986,17722123,2,1995048,0,1,1,'B',1,0.936485,57,470995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 266, \"large_tick_hit\": 41, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',2.44997,189158311,311310,NULL,'2020-07-14 10:29:36',1594722576,NULL),(1944597782,17722123,2,1612940,0,1,1,'S',1,0.987421,209,774159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',16.0614,192204019,1386828,NULL,'2020-11-11 12:27:58',1605097678,NULL),(1942295397,17722966,2,1995048,0,1,1,'C',1,0.89808,50,445747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 269, \"large_tick_hit\": 36, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.64876,189174457,273454,NULL,'2020-07-14 23:06:05',1594767965,NULL),(1942293934,17726760,2,2036865,0,1,1,'B',1,0.9125,69,452286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 343, \"large_tick_hit\": 9, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.4602,189176424,334020,NULL,'2020-07-15 01:13:55',1594775635,NULL),(1942180542,17726760,2,1513238,0,1,1,'A',1,0.952721,97,521419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 509, \"large_tick_hit\": 43, \"small_tick_hit\": 516, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 43, \"small_tick_hit\": 541}}',1.96212,189176601,794848,NULL,'2020-07-15 01:25:45',1594776345,NULL),(1942264641,17726760,2,1662098,0,1,1,'A',1,0.974848,114,690987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 850, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 876}}',2.97639,189196070,770848,NULL,'2020-07-15 18:38:46',1594838326,NULL),(1942212088,17726760,2,1951715,0,1,1,'A',1,0.95748,92,622022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 379, \"large_tick_hit\": 12, \"small_tick_hit\": 825, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 12, \"small_tick_hit\": 868}}',3.45508,189176516,507486,NULL,'2020-07-15 01:19:44',1594775984,NULL),(1942227170,17726760,2,1582620,0,1,1,'A',1,0.979518,188,691826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 665, \"large_tick_hit\": 59, \"small_tick_hit\": 902, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 59, \"small_tick_hit\": 925}}',4.03914,189195935,1608092,NULL,'2020-07-15 18:32:58',1594837978,NULL),(1942232041,17726760,2,1813433,0,1,1,'S',1,0.982036,223,895592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 248, \"large_tick_hit\": 5, \"small_tick_hit\": 239, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',14.669,189176556,1270618,NULL,'2020-07-15 01:22:33',1594776153,NULL),(1942201722,17729519,2,1773498,0,1,1,'B',1,0.929504,49,457657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 238, \"large_tick_hit\": 25, \"small_tick_hit\": 449, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 25, \"small_tick_hit\": 479}}',0.918044,189176845,251746,NULL,'2020-07-15 01:40:41',1594777241,NULL),(1942198996,17729519,2,1772922,0,1,1,'S',1,0.98526,81,679011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 344, \"large_tick_hit\": 6, \"small_tick_hit\": 920, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 6, \"small_tick_hit\": 933}}',2.48879,189177670,380180,NULL,'2020-07-15 02:35:27',1594780527,NULL),(1942215025,17729519,2,1951736,0,1,1,'A',1,0.973995,97,658738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 288, \"large_tick_hit\": 21, \"small_tick_hit\": 927, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 21, \"small_tick_hit\": 952}}',3.88387,189177304,285954,NULL,'2020-07-15 02:10:19',1594779019,NULL),(1942251828,17729519,2,1442771,0,1,1,'S',1,0.990385,191,957819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 427, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.25653,189176939,432886,NULL,'2020-07-15 01:47:21',1594777641,NULL),(1942234145,17729519,2,1813603,0,1,1,'S',1,0.989817,143,803351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 183, \"large_tick_hit\": 33, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',8.88198,189177446,414528,NULL,'2020-07-15 02:21:07',1594779667,NULL),(1947960036,17731564,2,2548628,1,1,1,'C',1,0.858655,50,362340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 704, \"large_tick_hit\": 12, \"small_tick_hit\": 663, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 12, \"small_tick_hit\": 770}}',0.071464,196877109,502854,NULL,'2021-04-12 06:56:53',1618210613,NULL),(1944449875,17731564,2,2636970,1,1,1,'B',1,0.928937,81,412845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 1111, \"large_tick_hit\": 3, \"small_tick_hit\": 703, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 1211, \"large_tick_hit\": 3, \"small_tick_hit\": 742}}',0.225917,192019109,1239438,NULL,'2020-11-04 10:01:23',1604484083,NULL),(1955673211,17731564,2,2654291,1,1,1,'B',1,0.931256,87,432282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 1219, \"large_tick_hit\": 8, \"small_tick_hit\": 805, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 1310, \"large_tick_hit\": 8, \"small_tick_hit\": 864}}',0.315955,206886304,1420566,NULL,'2022-05-07 09:22:47',1651915367,NULL),(1942280356,17731564,2,2461717,1,1,1,'D',1,0.82906,38,341121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 343, \"large_tick_hit\": 5, \"small_tick_hit\": 331, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 5, \"small_tick_hit\": 403}}',0.355065,189204021,226470,NULL,'2020-07-16 01:32:36',1594863156,NULL),(1944401357,17731564,2,1773498,0,1,1,'C',1,0.885117,55,447913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 229, \"large_tick_hit\": 25, \"small_tick_hit\": 424, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 25, \"small_tick_hit\": 479}}',0.584879,192019265,237260,NULL,'2020-11-04 10:13:09',1604484789,NULL),(1950798121,17731564,2,2036866,0,1,1,'C',1,0.883832,49,364477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 396, \"small_tick_hit\": 342, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.845014,200647967,293484,NULL,'2021-08-09 05:18:42',1628486322,NULL),(1942297589,17731564,2,1995048,0,1,1,'B',1,0.930576,68,480572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 269, \"large_tick_hit\": 37, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',2.64315,189179884,381564,NULL,'2020-07-15 04:51:28',1594788688,NULL),(1955643271,17731564,2,2576191,1,1,1,'A',1,0.972036,96,559056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1021, \"large_tick_hit\": 2, \"small_tick_hit\": 715, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1050, \"large_tick_hit\": 2, \"small_tick_hit\": 736}}',2.72732,206886247,1683602,NULL,'2022-05-07 09:18:18',1651915098,NULL),(1947980740,17731564,2,2581223,1,1,1,'A',1,0.978075,128,616967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1169, \"large_tick_hit\": 1, \"small_tick_hit\": 659, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1190, \"large_tick_hit\": 1, \"small_tick_hit\": 679}}',3.35544,196877059,2591070,NULL,'2021-04-12 06:52:50',1618210370,NULL),(1942297560,17731564,2,2476273,1,1,1,'A',1,0.95251,62,507793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 329, \"large_tick_hit\": 14, \"small_tick_hit\": 359, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 14, \"small_tick_hit\": 377}}',3.67992,189185348,414782,NULL,'2020-07-15 10:40:36',1594809636,NULL),(1944620255,17731564,2,2260856,0,1,1,'A',1,0.949188,71,537268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 430, \"large_tick_hit\": 30, \"small_tick_hit\": 885, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 30, \"small_tick_hit\": 934}}',3.69146,192492294,406334,NULL,'2020-11-22 03:20:18',1606015218,NULL),(1950793300,17731564,2,2556680,1,1,1,'A',1,0.971985,122,584851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 853, \"large_tick_hit\": 14, \"small_tick_hit\": 729, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 14, \"small_tick_hit\": 751}}',4.4626,200620365,1533454,NULL,'2021-08-08 07:15:20',1628406920,NULL),(1944474002,17731564,2,2223474,0,1,1,'A',1,0.964043,132,622821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 526, \"large_tick_hit\": 7, \"small_tick_hit\": 459, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 7, \"small_tick_hit\": 484}}',5.40219,192018574,977798,NULL,'2020-11-04 09:27:38',1604482058,NULL),(1944399807,17731564,2,1582617,0,1,1,'S',1,0.987578,223,854652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 468, \"large_tick_hit\": 91, \"small_tick_hit\": 872, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 91, \"small_tick_hit\": 888}}',5.43391,192017457,1225784,NULL,'2020-11-04 08:01:56',1604476916,NULL),(1950792441,17731564,2,2555119,0,1,1,'B',1,0.913486,40,404889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 173, \"large_tick_hit\": 13, \"small_tick_hit\": 173, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 13, \"small_tick_hit\": 189}}',5.52352,200620084,130290,NULL,'2021-08-08 06:56:38',1628405798,NULL),(1944606957,17731564,2,2553931,0,1,1,'A',1,0.942857,35,425509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 148, \"small_tick_hit\": 215, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 225}}',5.94054,192307030,120710,NULL,'2020-11-15 06:48:15',1605422895,NULL),(1944433766,17731564,2,2496514,1,1,1,'A',1,0.976404,163,696074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 515, \"large_tick_hit\": 3, \"small_tick_hit\": 682, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 3, \"small_tick_hit\": 703}}',6.1597,192018862,1213576,NULL,'2020-11-04 09:45:10',1604483110,NULL),(1944415496,17731564,2,2483157,1,1,1,'A',1,0.972561,111,642552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 318, \"large_tick_hit\": 16, \"small_tick_hit\": 304, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 16, \"small_tick_hit\": 315}}',6.34953,191994606,704744,NULL,'2020-11-03 09:47:44',1604396864,NULL),(1944482864,17731564,2,2650692,1,1,1,'A',1,0.950241,141,583325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 512, \"large_tick_hit\": 21, \"small_tick_hit\": 1243, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 21, \"small_tick_hit\": 1307}}',7.15455,192013957,940402,NULL,'2020-11-04 03:17:18',1604459838,NULL),(1944484648,17731564,2,2561148,1,1,1,'S',1,0.99095,290,768937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 881, \"large_tick_hit\": 6, \"small_tick_hit\": 865, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 6, \"small_tick_hit\": 874}}',8.08457,192019575,4112398,NULL,'2020-11-04 10:36:42',1604486202,NULL),(1944411329,17731564,2,2605639,1,1,1,'S',1,0.985075,257,751360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 606, \"small_tick_hit\": 450, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 460}}',9.14321,192019507,2440140,NULL,'2020-11-04 10:31:33',1604485893,NULL),(1944400310,17731564,2,2285988,1,1,1,'S',1,0.980231,147,805088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 210, \"large_tick_hit\": 21, \"small_tick_hit\": 364, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 21, \"small_tick_hit\": 374}}',9.39067,192017491,458960,NULL,'2020-11-04 08:04:23',1604477063,NULL),(1944464906,17731564,2,2202126,0,1,1,'S',1,0.990536,349,856956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 355, \"large_tick_hit\": 130, \"small_tick_hit\": 771, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 130, \"small_tick_hit\": 780}}',9.58175,192036306,1234654,NULL,'2020-11-05 00:11:07',1604535067,NULL),(1942210638,17731564,2,1612940,0,1,1,'S',1,0.981132,130,689327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.97935,189208667,945894,NULL,'2020-07-16 06:29:51',1594880991,NULL),(1955038451,17731564,2,2826913,1,1,1,'A',1,0.979118,116,731608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 196, \"large_tick_hit\": 9, \"small_tick_hit\": 217, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 9, \"small_tick_hit\": 223}}',10.0724,206053952,442514,NULL,'2022-03-26 10:18:08',1648289888,NULL),(1944445127,17731564,2,1653111,1,1,1,'S',1,0.991926,263,857831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 308, \"large_tick_hit\": 50, \"small_tick_hit\": 502, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 50, \"small_tick_hit\": 507}}',11.5937,192042953,871784,NULL,'2020-11-05 08:25:45',1604564745,NULL),(1950879612,17731564,2,2494852,1,1,1,'S',1,0.990369,259,956088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 34, \"small_tick_hit\": 358, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 34, \"small_tick_hit\": 364}}',13.1699,200620524,1114052,NULL,'2021-08-08 07:26:36',1628407596,NULL),(1944408265,17731564,2,2605130,0,1,1,'S',1,0.986613,179,763967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 291, \"large_tick_hit\": 8, \"small_tick_hit\": 438, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',15.1045,192042853,762040,NULL,'2020-11-05 08:17:11',1604564231,NULL),(1944483659,17731564,2,2553929,0,1,1,'S',1,0.981481,107,837529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',16.1329,192019524,333234,NULL,'2020-11-04 10:32:31',1604485951,NULL),(1944452426,17731564,2,2036865,0,1,1,'S',1,0.99125,250,817442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 10, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',17.089,192014008,1831914,NULL,'2020-11-04 03:19:39',1604459979,NULL),(1944478018,17731564,2,2068841,1,1,1,'S',1,0.992923,597,962816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 101, \"small_tick_hit\": 806, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 101, \"small_tick_hit\": 816}}',17.7415,192070266,5105536,NULL,'2020-11-06 10:56:09',1604660169,NULL),(1942180219,17732622,2,2036865,0,1,1,'A',1,0.95,67,494725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 356, \"large_tick_hit\": 9, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.6446,189183862,431782,NULL,'2020-07-15 09:14:17',1594804457,NULL),(1942183869,17732622,2,1995048,0,1,1,'A',1,0.966027,84,581562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 276, \"large_tick_hit\": 41, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.37469,189187749,457986,NULL,'2020-07-15 12:46:09',1594817169,NULL),(1942197948,17732622,2,1612940,0,1,1,'A',1,0.972327,106,623842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 376, \"large_tick_hit\": 16, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',7.36164,189184096,787522,NULL,'2020-07-15 09:29:26',1594805366,NULL),(1942183819,17733683,2,1995048,0,1,1,'B',1,0.905465,37,401710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 261, \"large_tick_hit\": 37, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.09524,189187683,274226,NULL,'2020-07-15 12:43:07',1594816987,NULL),(1942208204,17733683,2,1612940,0,1,1,'B',1,0.925786,50,438123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 353, \"large_tick_hit\": 17, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.57661,189202463,330716,NULL,'2020-07-16 00:04:34',1594857874,NULL),(1942199549,17734679,2,1612940,0,1,1,'B',1,0.922013,64,445916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.87818,189187052,378262,NULL,'2020-07-15 12:09:27',1594814967,NULL),(1953632537,17735311,2,2985500,1,1,1,'D',1,0.820413,23,324285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 168, \"great\": 661, \"large_tick_hit\": 24, \"small_tick_hit\": 786, \"small_tick_miss\": 154}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 24, \"small_tick_hit\": 940}}',0.007146,204202497,378424,NULL,'2021-12-28 22:38:15',1640731095,NULL),(1953592824,17735311,2,2670271,1,1,1,'B',1,0.933442,54,524898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 195, \"large_tick_hit\": 5, \"small_tick_hit\": 375, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 5, \"small_tick_hit\": 406}}',2.99643,204202344,178730,NULL,'2021-12-28 22:29:47',1640730587,NULL),(1953622457,17735311,2,1872556,1,1,1,'B',1,0.937828,134,528346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 534, \"large_tick_hit\": 30, \"small_tick_hit\": 507, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 30, \"small_tick_hit\": 545}}',3.03329,204200507,939074,NULL,'2021-12-28 21:06:02',1640725562,NULL),(1953699118,17735311,2,3233140,1,1,1,'A',1,0.943038,74,492852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 208, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 218}}',4.2671,204202285,329780,NULL,'2021-12-28 22:27:09',1640730429,NULL),(1953468045,17735311,2,3107464,0,1,1,'A',1,0.941057,52,488000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 187, \"large_tick_hit\": 27, \"small_tick_hit\": 249, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 27, \"small_tick_hit\": 265}}',4.36703,204191316,239418,NULL,'2021-12-28 14:19:47',1640701187,NULL),(1953601353,17735311,2,2384700,0,1,1,'A',1,0.977961,60,583194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 185, \"large_tick_hit\": 1, \"small_tick_hit\": 169, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',6.85086,204200567,196226,NULL,'2021-12-28 21:08:44',1640725724,NULL),(1953596421,17735311,2,600353,0,1,1,'A',1,0.940909,58,596740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 94, \"large_tick_hit\": 2, \"small_tick_hit\": 111, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',10.0608,204301220,97670,NULL,'2022-01-02 01:57:17',1641088637,NULL),(1942504566,17738123,2,1995048,0,1,1,'C',1,0.88774,68,431898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 252, \"large_tick_hit\": 37, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.21528,189475880,289796,NULL,'2020-07-26 01:07:13',1595725633,NULL),(1942215326,17738123,2,1951736,0,1,1,'A',1,0.951143,152,738460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 290, \"large_tick_hit\": 22, \"small_tick_hit\": 895, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 22, \"small_tick_hit\": 952}}',5.34929,189195792,482246,NULL,'2020-07-15 18:26:20',1594837580,NULL),(1942204729,17738901,2,1612940,0,1,1,'D',1,0.743396,18,280819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 285, \"large_tick_hit\": 15, \"small_tick_hit\": 291, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.0247,189197574,131430,NULL,'2020-07-15 19:50:39',1594842639,NULL),(1942206697,17740025,2,1612940,0,1,1,'C',1,0.854088,54,369465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 327, \"large_tick_hit\": 15, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.4587,189199865,258874,NULL,'2020-07-15 21:35:07',1594848907,NULL),(1958831807,17740280,2,3205644,1,1,1,'C',1,0.874239,35,322210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 304, \"small_tick_hit\": 127, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 154}}',1.3052,211015867,267530,NULL,'2023-01-09 23:44:56',1673307896,NULL),(1958732971,17740280,2,2631171,1,1,1,'S',1,0.994524,237,890678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 364, \"large_tick_hit\": 90, \"small_tick_hit\": 454, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 90, \"small_tick_hit\": 458}}',7.79451,211015831,1128892,NULL,'2023-01-09 23:39:24',1673307564,NULL),(1942207194,17740300,2,1612940,0,1,1,'D',1,0.787421,28,332728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 300, \"large_tick_hit\": 12, \"small_tick_hit\": 314, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.069561,189200423,151988,NULL,'2020-07-15 22:03:35',1594850615,NULL),(1942210716,17741552,2,1612940,0,1,1,'B',1,0.913208,138,536872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 348, \"large_tick_hit\": 17, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.82901,189209061,686622,NULL,'2020-07-16 06:59:57',1594882797,NULL),(1942190665,17741552,2,1995048,0,1,1,'A',1,0.942393,132,602517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 271, \"large_tick_hit\": 41, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.78207,189203509,524976,NULL,'2020-07-16 01:03:42',1594861422,NULL),(1942190118,17741552,2,2036865,0,1,1,'A',1,0.9675,111,627110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.50619,189203592,792916,NULL,'2020-07-16 01:08:48',1594861728,NULL),(1942209880,17742956,2,1612940,0,1,1,'B',1,0.901887,65,428060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 346, \"large_tick_hit\": 15, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.28042,189206770,331724,NULL,'2020-07-16 04:14:03',1594872843,NULL),(1949821775,17743784,2,1612939,0,1,1,'D',1,0.834071,31,316765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 423, \"small_tick_hit\": 331, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.227432,199210615,222158,NULL,'2021-06-21 05:29:42',1624253382,NULL),(1949849464,17743784,2,1612940,0,1,1,'S',1,0.984906,187,817347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',15.3994,199210581,1475036,NULL,'2021-06-21 05:27:28',1624253248,NULL),(1942200228,17748776,2,2036865,0,1,1,'A',1,0.95875,113,577205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 361, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.07262,189224586,748112,NULL,'2020-07-16 19:44:16',1594928656,NULL),(1942200830,17749192,2,2036865,0,1,1,'B',1,0.93625,92,510259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 356, \"large_tick_hit\": 8, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',3.05125,189226275,521818,NULL,'2020-07-16 20:53:31',1594932811,NULL),(1950255355,17752960,2,1995048,0,1,1,'B',1,0.93353,125,579695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 272, \"large_tick_hit\": 39, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',5.09747,199956021,503794,NULL,'2021-07-16 14:48:16',1626446896,NULL),(1945650185,17753869,2,418498,0,1,1,'C',1,0.852518,19,282251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 77, \"large_tick_hit\": 16, \"small_tick_hit\": 144, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 16, \"small_tick_hit\": 164}}',1.50992,193833676,55220,NULL,'2021-01-09 00:39:55',1610152795,NULL),(1942374046,17760892,2,1995048,0,1,1,'B',1,0.901034,41,407876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 263, \"large_tick_hit\": 35, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.15733,189250813,279024,NULL,'2020-07-17 18:39:45',1595011185,NULL),(1942367179,17760892,2,2036865,0,1,1,'B',1,0.9325,41,429247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 349, \"large_tick_hit\": 8, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.26325,189251406,314206,NULL,'2020-07-17 19:06:51',1595012811,NULL),(1942392948,17761077,2,1043382,0,1,1,'B',1,0.918743,61,452417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 470, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 511}}',1.26485,189251075,318936,NULL,'2020-07-17 18:51:20',1595011880,NULL),(1945687768,17761099,2,2553929,0,1,1,'D',1,0.845679,45,435027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 111, \"large_tick_hit\": 1, \"small_tick_hit\": 162, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 1, \"small_tick_hit\": 196}}',2.3938,193705327,112800,NULL,'2021-01-04 13:42:26',1609767746,NULL),(1942392350,17761352,2,1612940,0,1,1,'B',1,0.919497,66,447211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 356, \"large_tick_hit\": 14, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.89628,189281457,372738,NULL,'2020-07-18 21:04:34',1595106274,NULL),(1945487941,17763545,2,1866020,1,1,1,'D',1,0.480084,6,43428,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 158, \"great\": 116, \"large_tick_hit\": 13, \"small_tick_hit\": 100, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 13, \"small_tick_hit\": 190}}',0.000644,193440806,42340,NULL,'2020-12-26 03:15:15',1608952515,NULL),(1945487930,17763545,2,1866020,1,1,1,'D',1,0.498952,5,45299,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 149, \"great\": 127, \"large_tick_hit\": 11, \"small_tick_hit\": 100, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 11, \"small_tick_hit\": 190}}',0.001053,193440761,45569,NULL,'2020-12-26 03:12:49',1608952369,NULL),(1942522300,17763545,2,1995048,0,1,1,'C',1,0.896603,33,387067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 253, \"large_tick_hit\": 40, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',0.81306,189514195,267648,NULL,'2020-07-27 13:29:01',1595856541,NULL),(1942755643,17763545,2,1866045,1,1,1,'B',1,0.921348,89,676929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 152, \"large_tick_hit\": 2, \"small_tick_hit\": 256, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',9.22203,189813036,235596,NULL,'2020-08-07 20:20:19',1596831619,NULL),(1942372659,17765867,2,2458294,0,1,1,'D',1,0.673469,7,168124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 71, \"small_tick_hit\": 127, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 185}}',0.149149,189264142,36166,NULL,'2020-07-18 07:09:05',1595056145,NULL),(1942331816,17765867,2,1951736,0,1,1,'D',1,0.84082,32,410421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 259, \"large_tick_hit\": 19, \"small_tick_hit\": 789, \"small_tick_miss\": 163}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 19, \"small_tick_hit\": 952}}',0.277137,189261500,130690,NULL,'2020-07-18 04:30:54',1595046654,NULL),(1942379422,17765867,2,2459530,1,1,1,'C',1,0.878594,17,321908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 74, \"small_tick_hit\": 201, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 231}}',2.0017,189263934,46710,NULL,'2020-07-18 06:56:22',1595055382,NULL),(1942379899,17767908,2,2459530,1,1,1,'D',1,0.837061,28,389947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 72, \"small_tick_hit\": 190, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 231}}',2.15098,189266823,56844,NULL,'2020-07-18 09:44:39',1595065479,NULL),(1942382908,17768388,2,1995048,0,1,1,'D',1,0.781388,32,337161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 240, \"large_tick_hit\": 29, \"small_tick_hit\": 260, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.179235,189268993,213860,NULL,'2020-07-18 11:42:31',1595072551,NULL),(1942375936,17769589,2,2036865,0,1,1,'C',1,0.89875,34,381023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.654801,189272381,250324,NULL,'2020-07-18 14:17:56',1595081876,NULL),(1942375567,17769664,2,2036865,0,1,1,'D',1,0.77,19,294690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 281, \"large_tick_hit\": 9, \"small_tick_hit\": 326, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.030946,189271611,144640,NULL,'2020-07-18 13:43:47',1595079827,NULL),(1942387495,17769664,2,1612940,0,1,1,'D',1,0.832704,50,369574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 322, \"large_tick_hit\": 13, \"small_tick_hit\": 327, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.303129,189271368,224002,NULL,'2020-07-18 13:33:37',1595079217,NULL),(1942376022,17770014,2,2036865,0,1,1,'B',1,0.91375,54,417886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 339, \"large_tick_hit\": 10, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.10366,189272757,315108,NULL,'2020-07-18 14:35:09',1595082909,NULL),(1942384735,17770014,2,1995048,0,1,1,'B',1,0.939439,89,533898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 269, \"large_tick_hit\": 41, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',3.90104,189272698,383428,NULL,'2020-07-18 14:32:45',1595082765,NULL),(1942452784,17771324,2,906953,0,1,1,'C',1,0.85289,31,351974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 234, \"large_tick_hit\": 1, \"small_tick_hit\": 252, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',0.369873,189464350,154604,NULL,'2020-07-25 15:45:57',1595691957,NULL),(1942371299,17771817,2,46626,0,1,1,'D',1,0.789655,23,260862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 97, \"large_tick_hit\": 16, \"small_tick_hit\": 116, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 16, \"small_tick_hit\": 153}}',0.254045,189307440,51768,NULL,'2020-07-19 19:55:49',1595188549,NULL),(1942380347,17774136,2,2036865,0,1,1,'C',1,0.88625,30,361190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 333, \"large_tick_hit\": 9, \"small_tick_hit\": 367, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.471007,189282775,219370,NULL,'2020-07-18 22:15:10',1595110510,NULL),(1943889253,17774136,2,1612940,0,1,1,'A',1,0.948428,48,469231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 363, \"large_tick_hit\": 15, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.22373,191405900,311440,NULL,'2020-10-10 15:01:45',1602342105,NULL),(1945004730,17774969,2,392421,0,1,1,'C',1,0.88656,32,375598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 322, \"large_tick_hit\": 3, \"small_tick_hit\": 394, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 3, \"small_tick_hit\": 428}}',0.502767,192883563,221880,NULL,'2020-12-06 12:44:25',1607258665,NULL),(1942322467,17775804,2,1793683,0,1,1,'B',1,0.917305,31,432992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 179, \"large_tick_hit\": 10, \"small_tick_hit\": 410, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 10, \"small_tick_hit\": 447}}',0.876644,189287658,121088,NULL,'2020-07-19 03:15:42',1595128542,NULL),(1946058294,17780093,2,1888285,0,1,1,'D',1,0.751462,21,269639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 124, \"small_tick_hit\": 133, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',0.351772,194228422,57574,NULL,'2021-01-22 17:02:17',1611334937,NULL),(1942308510,17780540,2,1772922,0,1,1,'A',1,0.966641,80,720256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 347, \"large_tick_hit\": 5, \"small_tick_hit\": 894, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 5, \"small_tick_hit\": 933}}',2.35807,189299223,449332,NULL,'2020-07-19 14:10:48',1595167848,NULL),(1942358613,17780540,2,1442771,0,1,1,'A',1,0.947115,99,660588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 152, \"large_tick_hit\": 31, \"small_tick_hit\": 408, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',2.9919,189299133,195408,NULL,'2020-07-19 14:06:21',1595167581,NULL),(1942400096,17780540,2,1612940,0,1,1,'A',1,0.950943,81,514198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.6447,189299586,513968,NULL,'2020-07-19 14:26:45',1595168805,NULL),(1942368069,17780540,2,1442774,0,1,1,'S',1,0.985342,160,814699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 363, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',7.24909,189299301,607982,NULL,'2020-07-19 14:14:50',1595168090,NULL),(1942903409,17782705,2,1612940,0,1,1,'B',1,0.904402,60,415800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 349, \"large_tick_hit\": 14, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.29614,189992551,307468,NULL,'2020-08-14 15:36:32',1597419392,NULL),(1944396409,17785395,2,2125625,0,1,1,'A',1,0.954604,135,656767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 388, \"large_tick_hit\": 10, \"small_tick_hit\": 1074, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 10, \"small_tick_hit\": 1133}}',1.9796,192035185,510644,NULL,'2020-11-04 23:05:37',1604531137,NULL),(1945328311,17785395,2,2156122,1,1,1,'A',1,0.95082,66,610140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 183, \"large_tick_hit\": 4, \"small_tick_hit\": 451, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 4, \"small_tick_hit\": 478}}',2.75953,193345249,211478,NULL,'2020-12-22 18:54:54',1608663294,NULL),(1942312947,17786070,2,2036865,0,1,1,'C',1,0.8925,43,394142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 338, \"large_tick_hit\": 9, \"small_tick_hit\": 367, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.760383,189391921,272722,NULL,'2020-07-22 21:10:38',1595452238,NULL),(1944222446,17786925,2,1220325,0,1,1,'C',1,0.869732,24,360411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 71, \"large_tick_hit\": 3, \"small_tick_hit\": 153, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',3.74807,191802538,46530,NULL,'2020-10-26 19:43:29',1603741409,NULL),(1942357666,17786925,2,1612940,0,1,1,'B',1,0.938365,108,527033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 363, \"large_tick_hit\": 15, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.0119,189402302,494912,NULL,'2020-07-23 07:51:37',1595490697,NULL),(1942405921,17787016,2,1612940,0,1,1,'C',1,0.895597,44,386326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 338, \"large_tick_hit\": 16, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.728569,189314351,266564,NULL,'2020-07-20 01:37:58',1595209078,NULL),(1942400314,17787016,2,1995048,0,1,1,'B',1,0.926145,57,462282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 266, \"large_tick_hit\": 38, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.10357,189314739,305638,NULL,'2020-07-20 01:57:53',1595210273,NULL),(1942322246,17787016,2,2312391,0,1,1,'A',1,0.971857,116,576915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 505, \"large_tick_hit\": 30, \"small_tick_hit\": 501, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 30, \"small_tick_hit\": 512}}',4.7591,189338469,1062930,NULL,'2020-07-20 22:02:54',1595282574,NULL),(1942371886,17787016,2,2353400,0,1,1,'A',1,0.967742,75,566311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 209, \"large_tick_hit\": 5, \"small_tick_hit\": 236, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 5, \"small_tick_hit\": 242}}',7.34295,189339983,295340,NULL,'2020-07-20 23:25:15',1595287515,NULL),(1942362767,17787016,2,2348772,0,1,1,'A',1,0.974705,96,588443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 285, \"large_tick_hit\": 10, \"small_tick_hit\": 283, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 10, \"small_tick_hit\": 287}}',7.99967,189338792,356538,NULL,'2020-07-20 22:19:57',1595283597,NULL),(1959355830,17788166,2,141599,1,1,1,'S',1,0.999344,590,1083228,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 161, \"small_tick_hit\": 933, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 161, \"small_tick_hit\": 934}}',NULL,211765854,3416505,NULL,'2023-03-08 22:33:48',1678314828,NULL),(1959355813,17788166,2,141599,1,1,1,'X',1,1,590,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 161, \"small_tick_hit\": 934}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 161, \"small_tick_hit\": 934}}',NULL,211765784,3069560,NULL,'2023-03-08 22:24:25',1678314265,NULL),(1959355821,17788166,2,141599,1,1,1,'X',1,1,590,967488,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 161, \"small_tick_hit\": 934}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 161, \"small_tick_hit\": 934}}',NULL,211765812,3071760,NULL,'2023-03-08 22:29:11',1678314551,NULL),(1959355839,17788166,2,141599,1,1,1,'X',1,1,590,1083760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 161, \"small_tick_hit\": 934}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 161, \"small_tick_hit\": 934}}',NULL,211765886,3417615,NULL,'2023-03-08 22:38:33',1678315113,NULL),(1960302796,17788166,2,203962,1,1,1,'X',1,1,920,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 400, \"small_tick_hit\": 640}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 400, \"small_tick_hit\": 640}}',NULL,212972792,8965516,NULL,'2023-06-10 08:03:02',1686384182,NULL),(1945401491,17788166,2,434242,1,1,1,'B',1,0.911864,71,446470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 182, \"small_tick_hit\": 87, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 201, \"small_tick_hit\": 94}}',NULL,193359782,211470,NULL,'2020-12-23 07:21:23',1608708083,NULL),(1959772497,17788166,2,756422,1,1,1,'X',1,1,29,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 4, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 4, \"small_tick_hit\": 39}}',NULL,212212251,35010,NULL,'2023-04-11 07:54:12',1681199652,NULL),(1959772513,17788166,2,756422,1,1,1,'X',1,1,29,1078209,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 4, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 4, \"small_tick_hit\": 39}}',NULL,212212260,37591,NULL,'2023-04-11 07:55:05',1681199705,NULL),(1959772521,17788166,2,756422,1,1,1,'X',1,1,29,1186266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 4, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 4, \"small_tick_hit\": 39}}',NULL,212212264,39523,NULL,'2023-04-11 07:56:20',1681199780,NULL),(1948571152,17788166,2,126715,0,1,1,'C',1,0.897876,43,168758,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 689, \"large_tick_hit\": 130, \"small_tick_hit\": 280, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 130, \"small_tick_hit\": 301}}',0.154402,197477993,440770,NULL,'2021-04-30 08:28:30',1619771310,NULL),(1955988462,17788166,2,1855964,0,1,1,'X',1,1,101,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',0.312275,207363013,149100,NULL,'2022-06-01 02:23:23',1654050203,NULL),(1951995558,17788166,2,2396302,1,1,1,'B',1,0.933047,104,452114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 639, \"large_tick_hit\": 4, \"small_tick_hit\": 444, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 4, \"small_tick_hit\": 472}}',2.24153,202119039,885056,NULL,'2021-10-04 04:40:27',1633322427,NULL),(1942314687,17788166,2,420,1,1,1,'B',1,0.922136,147,556253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 501, \"large_tick_hit\": 137, \"small_tick_hit\": 795, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 137, \"small_tick_hit\": 884}}',3.12425,189357132,1187670,NULL,'2020-07-21 15:37:24',1595345844,NULL),(1952618073,17788166,2,1864883,0,1,1,'X',1,1,91,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 11, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 11, \"small_tick_hit\": 308}}',4.52961,202945922,114604,NULL,'2021-11-05 18:01:07',1636135267,NULL),(1942386285,17788166,2,55292,0,1,1,'A',1,0.962617,68,489108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 292, \"small_tick_hit\": 120, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 123}}',4.73,189359361,452872,NULL,'2020-07-21 17:21:51',1595352111,NULL),(1959469756,17788166,2,291283,0,1,1,'A',1,0.972222,169,581125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 673, \"large_tick_hit\": 181, \"small_tick_hit\": 441, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 181, \"small_tick_hit\": 453}}',5.92289,211762920,1887190,NULL,'2023-03-08 17:39:36',1678297176,NULL),(1942403681,17788166,2,1502634,0,1,1,'A',1,0.968191,133,569049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 598, \"large_tick_hit\": 1, \"small_tick_hit\": 375, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 1, \"small_tick_hit\": 388}}',6.4674,189359320,1051474,NULL,'2020-07-21 17:19:56',1595351996,NULL),(1959853631,17788166,2,133653,1,1,1,'S',1,0.998767,218,977748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 28, \"small_tick_hit\": 592, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 28, \"small_tick_hit\": 593}}',6.53839,212212367,659676,NULL,'2023-04-11 08:19:23',1681201163,NULL),(1945401775,17788166,2,437393,1,1,1,'X',1,1,273,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 59, \"small_tick_hit\": 1036}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 59, \"small_tick_hit\": 1036}}',6.54885,193358698,454272,NULL,'2020-12-23 05:53:54',1608702834,NULL),(1952642712,17788166,2,1919575,1,1,1,'X',1,1,117,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 5, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 5, \"small_tick_hit\": 287}}',6.68259,203024010,192058,NULL,'2021-11-08 18:07:54',1636394874,NULL),(1955892982,17788166,2,954027,1,1,1,'S',1,0.998185,132,959282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 16, \"small_tick_hit\": 418, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 16, \"small_tick_hit\": 419}}',6.7791,207362894,228332,NULL,'2022-06-01 02:14:53',1654049693,NULL),(1953016607,17788166,2,2930152,1,1,1,'B',1,0.927313,48,445765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 188, \"small_tick_hit\": 233, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 249}}',7.00393,203497207,160826,NULL,'2021-11-27 19:30:42',1638041442,NULL),(1960354684,17788166,2,119987,1,1,1,'B',1,0.935547,79,441361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 352, \"small_tick_hit\": 127, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 137}}',7.13994,212972991,393858,NULL,'2023-06-10 08:25:33',1686385533,NULL),(1945616550,17788166,2,703755,0,1,1,'A',1,0.978992,175,621793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 583, \"large_tick_hit\": 11, \"small_tick_hit\": 338, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 11, \"small_tick_hit\": 344}}',7.76853,193557491,1398296,NULL,'2020-12-30 02:08:36',1609294116,NULL),(1945482688,17788166,2,306571,0,1,1,'X',1,1,162,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 21, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 21, \"small_tick_hit\": 252}}',7.82738,193388257,378052,NULL,'2020-12-24 05:28:41',1608787721,NULL),(1945566150,17788166,2,42527,1,1,1,'X',1,1,263,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 27, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 27, \"small_tick_hit\": 377}}',7.92613,193557649,851350,NULL,'2020-12-30 02:16:12',1609294572,NULL),(1960311465,17788166,2,234377,1,1,1,'X',1,1,112,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 39, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 39, \"small_tick_hit\": 189}}',8.00503,212972808,141006,NULL,'2023-06-10 08:05:07',1686384307,NULL),(1952405868,17788166,2,2118442,0,1,1,'A',1,0.965785,103,552453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 402, \"small_tick_hit\": 219, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 227}}',8.03843,202633601,676298,NULL,'2021-10-24 17:09:01',1635095341,NULL),(1951973399,17788166,2,47243,1,1,1,'X',1,1,185,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 338}}',8.09272,202080455,545444,NULL,'2021-10-02 17:42:27',1633196547,NULL),(1959740058,17788166,2,1864885,1,1,1,'X',1,1,133,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',8.47696,212212271,350184,NULL,'2023-04-11 07:58:02',1681199882,NULL),(1942377763,17788166,2,187637,1,1,1,'X',1,1,303,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 63, \"small_tick_hit\": 748}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 63, \"small_tick_hit\": 748}}',8.8131,189357004,966628,NULL,'2020-07-21 15:31:44',1595345504,NULL),(1959804612,17788166,2,861110,1,1,1,'X',1,1,155,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 46, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 46, \"small_tick_hit\": 419}}',9.15362,212212308,291710,NULL,'2023-04-11 08:06:28',1681200388,NULL),(1945439697,17788166,2,200744,1,1,1,'X',1,1,261,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 66, \"small_tick_hit\": 1022}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 66, \"small_tick_hit\": 1022}}',9.15516,193358066,726564,NULL,'2020-12-23 05:08:26',1608700106,NULL),(1945451359,17788166,2,234878,1,1,1,'X',1,1,378,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 142, \"small_tick_hit\": 775}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 142, \"small_tick_hit\": 775}}',9.2543,193442926,1198166,NULL,'2020-12-26 05:23:20',1608960200,NULL),(1952960635,17788166,2,1414629,1,1,1,'X',1,1,564,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 146, \"small_tick_hit\": 1618}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 146, \"small_tick_hit\": 1618}}',9.30451,203499145,2941160,NULL,'2021-11-27 20:54:00',1638046440,NULL),(1959379061,17788166,2,1065899,0,1,1,'X',1,1,182,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 424}}',9.36048,211764987,449800,NULL,'2023-03-08 20:49:58',1678308598,NULL),(1942384791,17788166,2,54378,0,1,1,'X',1,1,169,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 4, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',9.91563,189319503,434806,NULL,'2020-07-20 07:20:58',1595229658,NULL),(1952761113,17788166,2,1929140,1,1,1,'X',1,1,444,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}}',9.9187,203030524,3651480,NULL,'2021-11-09 00:10:24',1636416624,NULL),(1959415883,17788166,2,192789,1,1,1,'X',1,1,305,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 135, \"small_tick_hit\": 630}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 135, \"small_tick_hit\": 630}}',10.2347,211750633,708216,NULL,'2023-03-07 18:48:33',1678214913,NULL),(1945403045,17788166,2,2361631,1,1,1,'X',1,1,135,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 5, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 5, \"small_tick_hit\": 221}}',10.267,193359179,245398,NULL,'2020-12-23 06:33:06',1608705186,NULL),(1945384098,17788166,2,372629,1,1,1,'X',1,1,439,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 101, \"small_tick_hit\": 763}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 101, \"small_tick_hit\": 763}}',10.2698,193358921,2000194,NULL,'2020-12-23 06:11:11',1608703871,NULL),(1959415447,17788166,2,69200,1,1,1,'X',1,1,449,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 66, \"small_tick_hit\": 1409}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 66, \"small_tick_hit\": 1409}}',10.4299,211762751,2045582,NULL,'2023-03-08 17:23:12',1678296192,NULL),(1942404682,17788166,2,1506844,1,1,1,'X',1,1,267,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 39, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 39, \"small_tick_hit\": 402}}',10.4596,189319438,811368,NULL,'2020-07-20 07:16:23',1595229383,NULL),(1952561130,17788166,2,131420,1,1,1,'X',1,1,124,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 124, \"small_tick_hit\": 145}}',10.5591,202945979,290222,NULL,'2021-11-05 18:03:03',1636135383,NULL),(1959578599,17788166,2,2503131,1,1,1,'A',1,0.976893,245,678653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 645, \"large_tick_hit\": 57, \"small_tick_hit\": 820, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 57, \"small_tick_hit\": 841}}',10.6996,211968903,2256904,NULL,'2023-03-24 07:31:12',1679643072,NULL),(1942362396,17788166,2,41325,0,1,1,'X',1,1,165,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 29, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 29, \"small_tick_hit\": 167}}',10.7013,189319550,476074,NULL,'2020-07-20 07:24:52',1595229892,NULL),(1951976583,17788166,2,318612,1,1,1,'X',1,1,394,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 56, \"small_tick_hit\": 1346}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 56, \"small_tick_hit\": 1346}}',10.7043,202119217,1697812,NULL,'2021-10-04 04:58:46',1633323526,NULL),(1952605870,17788166,2,244100,1,1,1,'X',1,1,386,1012224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 61, \"small_tick_hit\": 835}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 61, \"small_tick_hit\": 835}}',10.7319,203024944,1901214,NULL,'2021-11-08 18:49:06',1636397346,NULL),(1945394158,17788166,2,127541,1,1,1,'X',1,1,162,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 124}}',10.7475,193358455,585020,NULL,'2020-12-23 05:34:40',1608701680,NULL),(1945482598,17788166,2,87900,0,1,1,'X',1,1,224,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 50, \"small_tick_hit\": 552}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 50, \"small_tick_hit\": 552}}',10.769,193358773,804784,NULL,'2020-12-23 05:59:36',1608703176,NULL),(1945382515,17788166,2,350647,1,1,1,'X',1,1,426,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 100, \"small_tick_hit\": 639}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 100, \"small_tick_hit\": 639}}',10.9284,193353277,1785202,NULL,'2020-12-23 00:36:13',1608683773,NULL),(1952642647,17788166,2,1919573,1,1,1,'X',1,1,151,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 3, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 3, \"small_tick_hit\": 270}}',10.986,203024037,445272,NULL,'2021-11-08 18:09:06',1636394946,NULL),(1942546718,17788166,2,2507692,1,1,1,'S',1,0.984749,74,729991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 268}}',10.9965,189430995,363821,NULL,'2020-07-24 10:35:53',1595586953,NULL),(1942392883,17788166,2,59802,0,1,1,'X',1,1,223,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 1, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 1, \"small_tick_hit\": 216}}',11.0509,189319523,1267408,NULL,'2020-07-20 07:22:47',1595229767,NULL),(1945426092,17788166,2,172024,0,1,1,'X',1,1,153,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 15, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 15, \"small_tick_hit\": 289}}',11.0618,193358287,453674,NULL,'2020-12-23 05:23:59',1608701039,NULL),(1952575824,17788166,2,2548728,1,1,1,'S',1,0.988915,310,704271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1095, \"large_tick_hit\": 4, \"small_tick_hit\": 596, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1108, \"large_tick_hit\": 4, \"small_tick_hit\": 602}}',11.2812,202947064,5563980,NULL,'2021-11-05 18:45:59',1636137959,NULL),(1959385117,17788166,2,670770,1,1,1,'S',1,0.993414,169,788049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 497, \"small_tick_hit\": 408, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 411}}',11.288,211762881,1726860,NULL,'2023-03-08 17:36:13',1678296973,NULL),(1942376301,17788166,2,773384,1,1,1,'X',1,1,348,978624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 104, \"small_tick_hit\": 625}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 104, \"small_tick_hit\": 625}}',11.3027,189318873,1224974,NULL,'2020-07-20 06:33:23',1595226803,NULL),(1959445589,17788166,2,861110,1,1,1,'X',1,1,155,1084437,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 46, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 46, \"small_tick_hit\": 419}}',11.4453,211792249,308617,NULL,'2023-03-10 23:58:50',1678492730,NULL),(1953029090,17788166,2,2208790,1,1,1,'A',1,0.977561,137,651784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 507, \"large_tick_hit\": 23, \"small_tick_hit\": 472, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 23, \"small_tick_hit\": 485}}',11.4619,203497168,1261056,NULL,'2021-11-27 19:29:12',1638041352,NULL),(1955991954,17788166,2,1582810,1,1,1,'X',1,1,405,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 62, \"small_tick_hit\": 1152}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 62, \"small_tick_hit\": 1152}}',11.4918,207362859,1782748,NULL,'2022-06-01 02:12:47',1654049567,NULL),(1945474987,17788166,2,290304,0,1,1,'X',1,1,130,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 19, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 19, \"small_tick_hit\": 187}}',11.5561,193389344,289214,NULL,'2020-12-24 06:34:30',1608791670,NULL),(1955930057,17788166,2,36447,1,1,1,'X',1,1,156,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 360}}',11.6022,207362925,377540,NULL,'2022-06-01 02:16:38',1654049798,NULL),(1959523653,17788166,2,2123342,1,1,1,'S',1,0.986486,151,663121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 572, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 580, \"small_tick_hit\": 234}}',11.6165,211968924,1648206,NULL,'2023-03-24 07:33:37',1679643217,NULL),(1945580853,17788166,2,234879,0,1,1,'S',1,0.983415,270,736261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 535, \"large_tick_hit\": 24, \"small_tick_hit\": 449, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 24, \"small_tick_hit\": 458}}',11.8227,193671046,2349702,NULL,'2021-01-03 06:36:41',1609655801,NULL),(1952032467,17788166,2,954031,1,1,1,'X',1,1,209,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 5, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 5, \"small_tick_hit\": 416}}',11.9666,202118843,834172,NULL,'2021-10-04 04:22:53',1633321373,NULL),(1945420884,17788166,2,33452,1,1,1,'X',1,1,342,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 39, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 39, \"small_tick_hit\": 302}}',11.9736,193358579,2009768,NULL,'2020-12-23 05:45:13',1608702313,NULL),(1959395269,17788166,2,47245,1,1,1,'S',1,0.998696,275,887397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 379, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 380, \"small_tick_hit\": 387}}',11.9957,211751068,2240862,NULL,'2023-03-07 19:29:54',1678217394,NULL),(1945462757,17788166,2,62545,1,1,1,'X',1,1,216,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 14, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 14, \"small_tick_hit\": 209}}',12.2665,193359759,866502,NULL,'2020-12-23 07:19:14',1608707954,NULL),(1942350376,17788166,2,34624,0,1,1,'X',1,1,198,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 18, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 18, \"small_tick_hit\": 162}}',12.2687,189319578,949724,NULL,'2020-07-20 07:26:47',1595230007,NULL),(1942519272,17788166,2,221888,1,1,1,'X',1,1,268,1083576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 161, \"small_tick_hit\": 559}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 161, \"small_tick_hit\": 559}}',12.4351,189431287,470698,NULL,'2020-07-24 10:53:21',1595588001,NULL),(1953026175,17788166,2,79202,1,1,1,'X',1,1,295,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 10, \"small_tick_hit\": 615}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 10, \"small_tick_hit\": 615}}',12.4803,203497062,1125334,NULL,'2021-11-27 19:24:19',1638041059,NULL),(1959418180,17788166,2,773384,1,1,1,'X',1,1,348,1096036,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 104, \"small_tick_hit\": 625}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 104, \"small_tick_hit\": 625}}',12.5127,211766126,1348270,NULL,'2023-03-08 23:06:36',1678316796,NULL),(1951987477,17788166,2,2360906,1,1,1,'X',1,1,200,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 39, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 39, \"small_tick_hit\": 283}}',12.7453,202118756,472490,NULL,'2021-10-04 04:14:36',1633320876,NULL),(1945428489,17788166,2,37054,1,1,1,'X',1,1,351,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 69, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 69, \"small_tick_hit\": 399}}',12.7629,193358816,1943118,NULL,'2020-12-23 06:03:11',1608703391,NULL),(1945527910,17788166,2,133133,0,1,1,'X',1,1,244,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 493}}',12.8688,193671511,1173390,NULL,'2021-01-03 07:03:24',1609657404,NULL),(1945482853,17788166,2,307062,0,1,1,'X',1,1,203,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 212}}',12.8727,193388293,834196,NULL,'2020-12-24 05:30:38',1608787838,NULL),(1945498621,17788166,2,2315632,1,1,1,'X',1,1,291,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 40, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 40, \"small_tick_hit\": 421}}',12.9502,193389218,1011474,NULL,'2020-12-24 06:26:53',1608791213,NULL),(1946187479,17788166,2,39569,1,1,1,'X',1,1,180,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 23, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 23, \"small_tick_hit\": 175}}',12.9697,194469833,609394,NULL,'2021-01-29 23:04:26',1611961466,NULL),(1959423971,17788166,2,789767,1,1,1,'S',1,0.990814,149,694951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 481, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 275}}',13.0287,211765953,1415060,NULL,'2023-03-08 22:46:38',1678315598,NULL),(1951982454,17788166,2,55714,1,1,1,'X',1,1,252,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 128, \"small_tick_hit\": 603}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 128, \"small_tick_hit\": 603}}',13.0327,202080607,485858,NULL,'2021-10-02 17:47:09',1633196829,NULL),(1945421238,17788166,2,164696,0,1,1,'X',1,1,275,977856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 64, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 64, \"small_tick_hit\": 300}}',13.132,193358173,912928,NULL,'2020-12-23 05:17:00',1608700620,NULL),(1952013428,17788166,2,1538274,1,1,1,'X',1,1,522,976896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 18, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 18, \"small_tick_hit\": 463}}',13.1372,202118925,4891266,NULL,'2021-10-04 04:29:40',1633321780,NULL),(1945453161,17788166,2,54895,1,1,1,'X',1,1,317,978816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 10, \"small_tick_hit\": 605}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 10, \"small_tick_hit\": 605}}',13.1564,193358358,1951222,NULL,'2020-12-23 05:29:10',1608701350,NULL),(1955947607,17788166,2,1123756,1,1,1,'X',1,1,225,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 70, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 70, \"small_tick_hit\": 375}}',13.261,207362808,499850,NULL,'2022-06-01 02:08:59',1654049339,NULL),(1952633220,17788166,2,1896571,1,1,1,'X',1,1,422,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 2, \"small_tick_hit\": 868}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 2, \"small_tick_hit\": 868}}',13.3084,203025360,3297228,NULL,'2021-11-08 19:09:19',1636398559,NULL),(1945465888,17788166,2,666304,1,1,1,'S',1,0.998959,418,962453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 57, \"small_tick_hit\": 542, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 57, \"small_tick_hit\": 543}}',13.3694,193359044,2876276,NULL,'2020-12-23 06:20:25',1608704425,NULL),(1956002398,17788166,2,929087,1,1,1,'X',1,1,245,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"small_tick_hit\": 618}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 618}}',13.4079,207362981,1162336,NULL,'2022-06-01 02:21:09',1654050069,NULL),(1960037212,17788166,2,1582592,1,1,1,'X',1,1,423,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 115, \"small_tick_hit\": 586}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 115, \"small_tick_hit\": 586}}',13.4767,212648210,1657380,NULL,'2023-05-16 07:03:47',1684220627,NULL),(1952951704,17788166,2,2845845,1,1,1,'X',1,1,259,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 53, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 53, \"small_tick_hit\": 326}}',13.5473,203497509,712072,NULL,'2021-11-27 19:42:27',1638042147,NULL),(1951968348,17788166,2,291299,1,1,1,'X',1,1,448,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 160, \"small_tick_hit\": 828}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 160, \"small_tick_hit\": 828}}',13.6048,202119088,1706760,NULL,'2021-10-04 04:45:16',1633322716,NULL),(1945421221,17788166,2,164651,0,1,1,'X',1,1,236,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 2, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 2, \"small_tick_hit\": 382}}',13.6803,193358212,1154116,NULL,'2020-12-23 05:19:35',1608700775,NULL),(1946191005,17788166,2,1552130,1,1,1,'S',1,0.998294,261,959284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 50, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 50, \"small_tick_hit\": 325}}',13.7473,194509950,1054772,NULL,'2021-01-31 02:36:06',1612060566,NULL),(1960065570,17788166,2,393470,0,1,1,'S',1,0.998989,229,886946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 22, \"small_tick_hit\": 680}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 680}}',13.9384,212648183,1115516,NULL,'2023-05-16 06:58:58',1684220338,NULL),(1945462214,17788166,2,263383,1,1,1,'X',1,1,431,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 158, \"small_tick_hit\": 588}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 158, \"small_tick_hit\": 588}}',13.9811,193359436,1567216,NULL,'2020-12-23 06:52:16',1608706336,NULL),(1952581903,17788166,2,1382498,1,1,1,'X',1,1,279,960480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 365}}',13.9912,203023989,1946494,NULL,'2021-11-08 18:06:38',1636394798,NULL),(1952973283,17788166,2,2608243,1,1,1,'X',1,1,377,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 50, \"small_tick_hit\": 720}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 50, \"small_tick_hit\": 720}}',14.0685,203498184,2496780,NULL,'2021-11-27 20:11:21',1638043881,NULL),(1952371996,17788166,2,860060,1,1,1,'X',1,1,234,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 8, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 8, \"small_tick_hit\": 374}}',14.1073,202633292,1058044,NULL,'2021-10-24 16:55:20',1635094520,NULL),(1959477494,17788166,2,471830,1,1,1,'X',1,1,433,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 53, \"small_tick_hit\": 580}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 53, \"small_tick_hit\": 580}}',14.1141,211764824,3288580,NULL,'2023-03-08 20:35:01',1678307701,NULL),(1945575744,17788166,2,218902,0,1,1,'S',1,0.997087,232,892460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 352, \"large_tick_hit\": 92, \"small_tick_hit\": 583, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 92, \"small_tick_hit\": 585}}',14.1961,193557738,2058530,NULL,'2020-12-30 02:20:46',1609294846,NULL),(1942396471,17788166,2,234880,1,1,1,'X',1,1,427,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 81, \"small_tick_hit\": 719}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 81, \"small_tick_hit\": 719}}',14.3411,189319337,2860550,NULL,'2020-07-20 07:09:15',1595228955,NULL),(1945403859,17788166,2,2364396,1,1,1,'X',1,1,197,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 184}}',14.3683,193359196,978220,NULL,'2020-12-23 06:34:18',1608705258,NULL),(1959398883,17788166,2,1463715,1,1,1,'X',1,1,225,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 5, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',14.4231,211765590,973910,NULL,'2023-03-08 21:58:11',1678312691,NULL),(1959456317,17788166,2,122768,1,1,1,'X',1,1,226,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 51, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 51, \"small_tick_hit\": 230}}',14.4304,211765565,793868,NULL,'2023-03-08 21:54:50',1678312490,NULL),(1945502845,17788166,2,2661971,1,1,1,'X',1,1,318,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 36, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 36, \"small_tick_hit\": 384}}',14.5191,193389034,1141488,NULL,'2020-12-24 06:16:08',1608790568,NULL),(1942466058,17788166,2,696510,1,1,1,'X',1,1,182,1077767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 35, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 35, \"small_tick_hit\": 294}}',14.818,189431114,402895,NULL,'2020-07-24 10:43:33',1595587413,NULL),(1951973154,17788166,2,47155,1,1,1,'X',1,1,422,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 2, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',14.821,202119145,4461180,NULL,'2021-10-04 04:50:39',1633323039,NULL),(1959356402,17788166,2,1396028,1,1,1,'X',1,1,197,1183484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 30, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 30, \"small_tick_hit\": 444}}',14.8658,211792330,544451,NULL,'2023-03-11 00:05:45',1678493145,NULL),(1947289277,17788166,2,1879423,1,1,1,'X',1,1,499,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 48, \"small_tick_hit\": 561}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 48, \"small_tick_hit\": 561}}',14.8696,195930561,4203770,NULL,'2021-03-14 19:40:08',1615750808,NULL),(1959371509,17788166,2,160055,0,1,1,'A',1,0.974882,136,620560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 365, \"large_tick_hit\": 13, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 13, \"small_tick_hit\": 248}}',14.9553,211764853,979326,NULL,'2023-03-08 20:37:46',1678307866,NULL),(1942454195,17788166,2,121163,1,1,1,'X',1,1,493,977472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 113, \"small_tick_hit\": 735}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 113, \"small_tick_hit\": 735}}',15.1328,189476561,3658942,NULL,'2020-07-26 01:52:19',1595728339,NULL),(1959422468,17788166,2,787240,1,1,1,'X',1,1,310,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 26, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 26, \"small_tick_hit\": 357}}',15.1367,211765935,1723922,NULL,'2023-03-08 22:44:32',1678315472,NULL),(1945388695,17788166,2,117979,1,1,1,'X',1,1,245,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 24, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 24, \"small_tick_hit\": 354}}',15.1629,193389378,1056444,NULL,'2020-12-24 06:36:24',1608791784,NULL),(1945404129,17788166,2,449559,1,1,1,'S',1,0.997942,206,961774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 65, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 65, \"small_tick_hit\": 280}}',15.302,193359375,596406,NULL,'2020-12-23 06:47:21',1608706041,NULL),(1951924717,17788166,2,1342251,1,1,1,'X',1,1,232,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 5, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 5, \"small_tick_hit\": 236}}',15.333,202118705,1354216,NULL,'2021-10-04 04:10:28',1633320628,NULL),(1945409210,17788166,2,458083,1,1,1,'S',1,0.999043,364,971296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 117, \"small_tick_hit\": 680, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 117, \"small_tick_hit\": 681}}',15.3525,193389321,1233892,NULL,'2020-12-24 06:33:28',1608791608,NULL),(1942518286,17788166,2,219265,1,1,1,'X',1,1,390,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 143, \"small_tick_hit\": 753}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 143, \"small_tick_hit\": 753}}',15.4661,189476496,1883398,NULL,'2020-07-26 01:47:23',1595728043,NULL),(1945479399,17788166,2,2636430,1,1,1,'X',1,1,305,980352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 17, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 17, \"small_tick_hit\": 318}}',15.4936,193388646,1797568,NULL,'2020-12-24 05:51:22',1608789082,NULL),(1953058398,17788166,2,1317286,1,1,1,'X',1,1,514,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 6, \"small_tick_hit\": 1147}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 6, \"small_tick_hit\": 1147}}',15.5793,203497457,4823662,NULL,'2021-11-27 19:40:20',1638042020,NULL),(1942339690,17788166,2,700320,1,1,1,'X',1,1,393,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 45, \"small_tick_hit\": 464}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 45, \"small_tick_hit\": 464}}',15.6198,189319391,2614868,NULL,'2020-07-20 07:13:36',1595229216,NULL),(1952951826,17788166,2,660950,1,1,1,'X',1,1,386,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 99, \"small_tick_hit\": 610}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 99, \"small_tick_hit\": 610}}',15.653,203497588,1419748,NULL,'2021-11-27 19:45:35',1638042335,NULL),(1959770826,17788166,2,2868384,1,1,1,'X',1,1,616,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 103, \"small_tick_hit\": 766}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 103, \"small_tick_hit\": 766}}',15.7077,212212434,3848568,NULL,'2023-04-11 08:28:21',1681201701,NULL),(1952331002,17788166,2,218839,1,1,1,'X',1,1,484,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 90, \"small_tick_hit\": 689}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 90, \"small_tick_hit\": 689}}',15.7556,202633557,2429518,NULL,'2021-10-24 17:06:57',1635095217,NULL),(1955969587,17788166,2,2753522,1,1,1,'X',1,1,295,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 2, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 2, \"small_tick_hit\": 297}}',15.759,207363162,2160782,NULL,'2022-06-01 02:34:33',1654050873,NULL),(1942546750,17788166,2,2507692,1,1,1,'S',1,0.980392,108,803752,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 187, \"large_tick_hit\": 1, \"small_tick_hit\": 262, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 268}}',15.7744,189431499,496706,NULL,'2020-07-24 11:06:22',1595588782,NULL),(1942403883,17788166,2,1503407,1,1,1,'X',1,1,380,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 12, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 12, \"small_tick_hit\": 466}}',15.9414,189319468,2644752,NULL,'2020-07-20 07:18:51',1595229531,NULL),(1945425862,17788166,2,171739,0,1,1,'X',1,1,382,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 142, \"small_tick_hit\": 569}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 142, \"small_tick_hit\": 569}}',15.9753,193358870,1807894,NULL,'2020-12-23 06:07:25',1608703645,NULL),(1945448133,17788166,2,223982,1,1,1,'X',1,1,573,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 69, \"small_tick_hit\": 658}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 69, \"small_tick_hit\": 658}}',16.0105,193388546,5450868,NULL,'2020-12-24 05:44:42',1608788682,NULL),(1945322108,17788166,2,232639,1,1,1,'X',1,1,395,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 138, \"small_tick_hit\": 592}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 138, \"small_tick_hit\": 592}}',16.0327,193352900,1813012,NULL,'2020-12-23 00:16:32',1608682592,NULL),(1959401911,17788166,2,721323,1,1,1,'X',1,1,292,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 44, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 44, \"small_tick_hit\": 422}}',16.3829,211750898,962388,NULL,'2023-03-07 19:13:09',1678216389,NULL),(1959421609,17788166,2,3657252,1,1,1,'X',1,1,709,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_tick_hit\": 13, \"small_tick_hit\": 1044}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 13, \"small_tick_hit\": 1044}}',16.4049,211766017,9194652,NULL,'2023-03-08 22:53:10',1678315990,NULL),(1959767648,17788166,2,197004,0,1,1,'S',1,0.990798,165,740287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 403, \"large_tick_hit\": 43, \"small_tick_hit\": 523, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 43, \"small_tick_hit\": 527}}',16.4682,212212239,1186334,NULL,'2023-04-11 07:50:29',1681199429,NULL),(1945306005,17788166,2,2118441,1,1,1,'X',1,1,299,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 235}}',16.5516,193355053,2228294,NULL,'2020-12-23 02:04:53',1608689093,NULL),(1945579855,17788166,2,1817790,1,1,1,'S',1,0.994726,285,799756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 517, \"large_tick_hit\": 4, \"small_tick_hit\": 422, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 4, \"small_tick_hit\": 423}}',16.5751,193671447,2598088,NULL,'2021-01-03 07:00:09',1609657209,NULL),(1942546682,17788166,2,2507692,1,1,1,'X',1,1,191,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 268}}',16.5986,189430777,918452,NULL,'2020-07-24 10:22:44',1595586164,NULL),(1942546733,17788166,2,2507692,1,1,1,'X',1,1,191,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 268}}',16.5986,189431362,918452,NULL,'2020-07-24 10:57:24',1595588244,NULL),(1947246023,17788166,2,2679092,1,1,1,'X',1,1,355,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 8, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 8, \"small_tick_hit\": 390}}',16.7039,195833500,2278624,NULL,'2021-03-12 00:32:15',1615509135,NULL),(1959432832,17788166,2,92265,1,1,1,'X',1,1,414,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 27, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 27, \"small_tick_hit\": 359}}',16.7367,211750941,2981182,NULL,'2023-03-07 19:17:16',1678216636,NULL),(1951930418,17788166,2,2210457,1,1,1,'X',1,1,395,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 51, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 51, \"small_tick_hit\": 466}}',16.8669,202118878,2557900,NULL,'2021-10-04 04:25:29',1633321529,NULL),(1959476040,17788166,2,372627,1,1,1,'S',1,0.991549,266,754091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 670, \"large_tick_hit\": 32, \"small_tick_hit\": 706, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 32, \"small_tick_hit\": 711}}',16.8987,211764938,2792472,NULL,'2023-03-08 20:45:34',1678308334,NULL),(1952652122,17788166,2,2116391,1,1,1,'X',1,1,454,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 7, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 7, \"small_tick_hit\": 485}}',16.935,202946900,3834690,NULL,'2021-11-05 18:38:46',1636137526,NULL),(1951962569,17788166,2,2612307,1,1,1,'X',1,1,447,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 38, \"small_tick_hit\": 763}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 38, \"small_tick_hit\": 763}}',16.9774,202118983,3410490,NULL,'2021-10-04 04:34:44',1633322084,NULL),(1945441515,17788166,2,1811909,1,1,1,'X',1,1,387,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 403}}',17.145,193474041,2757346,NULL,'2020-12-27 06:35:51',1609050951,NULL),(1945478626,17788166,2,2492708,1,1,1,'X',1,1,568,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_tick_hit\": 5, \"small_tick_hit\": 732}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 5, \"small_tick_hit\": 732}}',17.286,193389135,5908548,NULL,'2020-12-24 06:21:47',1608790907,NULL),(1945430092,17788166,2,38055,1,1,1,'X',1,1,211,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 66, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 66, \"small_tick_hit\": 105}}',17.3115,193358506,642318,NULL,'2020-12-23 05:38:28',1608701908,NULL),(1947265186,17788166,2,350648,1,1,1,'X',1,1,471,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 1, \"small_tick_hit\": 924}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 1, \"small_tick_hit\": 924}}',17.3115,195833366,4148636,NULL,'2021-03-12 00:25:57',1615508757,NULL),(1952597310,17788166,2,35977,0,1,1,'X',1,1,483,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 160, \"small_tick_hit\": 640}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 160, \"small_tick_hit\": 640}}',17.3656,202946180,2017640,NULL,'2021-11-05 18:11:16',1636135876,NULL),(1952572461,17788166,2,1818777,0,1,1,'X',1,1,300,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 296}}',17.4752,202946372,2208836,NULL,'2021-11-05 18:18:53',1636136333,NULL),(1943408858,17788166,2,2161998,1,1,1,'X',1,1,389,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 4, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 4, \"small_tick_hit\": 387}}',17.7581,190761665,2811258,NULL,'2020-09-13 21:24:19',1600032259,NULL),(1960356642,17788166,2,1582590,1,1,1,'S',1,0.99684,397,844517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 754, \"large_tick_hit\": 22, \"small_tick_hit\": 486, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 22, \"small_tick_hit\": 487}}',17.7616,212972958,5789616,NULL,'2023-06-10 08:21:26',1686385286,NULL),(1945382282,17788166,2,334212,0,1,1,'S',1,0.98728,267,816829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 463, \"large_tick_hit\": 38, \"small_tick_hit\": 508, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 38, \"small_tick_hit\": 518}}',17.8303,193352946,2381788,NULL,'2020-12-23 00:19:02',1608682742,NULL),(1945402137,17788166,2,439732,1,1,1,'X',1,1,472,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 106, \"small_tick_hit\": 642}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 106, \"small_tick_hit\": 642}}',17.8703,193474080,3323616,NULL,'2020-12-27 06:39:18',1609051158,NULL),(1959737446,17788166,2,1042106,1,1,1,'X',1,1,253,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 253, \"small_tick_hit\": 287}}',17.9011,212212177,1234906,NULL,'2023-04-11 07:41:03',1681198863,NULL),(1945429412,17788166,2,523922,1,1,1,'X',1,1,413,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 19, \"small_tick_hit\": 922}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 19, \"small_tick_hit\": 922}}',17.9526,193358977,3049572,NULL,'2020-12-23 06:14:56',1608704096,NULL),(1952677389,17788166,2,3136716,1,1,1,'X',1,1,202,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 202, \"small_tick_hit\": 342}}',18.0046,203025150,787620,NULL,'2021-11-08 18:59:03',1636397943,NULL),(1945396440,17788166,2,128342,1,1,1,'X',1,1,463,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 63, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 63, \"small_tick_hit\": 498}}',18.0187,193358035,3608588,NULL,'2020-12-23 05:04:48',1608699888,NULL),(1959764380,17788166,2,3869270,1,1,1,'S',1,0.997355,380,878924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 854, \"large_tick_hit\": 5, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 5, \"small_tick_hit\": 273}}',18.0734,212212283,6416236,NULL,'2023-04-11 08:01:26',1681200086,NULL),(1942333367,17788166,2,685153,1,1,1,'X',1,1,362,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 362, \"small_tick_hit\": 458}}',18.1456,189358748,2457960,NULL,'2020-07-21 16:52:19',1595350339,NULL),(1952633530,17788166,2,2360812,1,1,1,'S',1,0.984199,180,757786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 282, \"small_tick_hit\": 154, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 157}}',18.2866,202946964,987784,NULL,'2021-11-05 18:41:18',1636137678,NULL),(1945415064,17788166,2,1123760,1,1,1,'S',1,0.998299,246,963894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 49, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 49, \"small_tick_hit\": 342}}',18.5775,193359494,978078,NULL,'2020-12-23 06:57:44',1608706664,NULL),(1945447785,17788166,2,50720,0,1,1,'X',1,1,223,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 79}}',18.6207,193359103,938846,NULL,'2020-12-23 06:25:55',1608704755,NULL),(1959357257,17788166,2,3851,1,1,1,'S',1,0.988124,201,830103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 254, \"large_tick_hit\": 72, \"small_tick_hit\": 506, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 72, \"small_tick_hit\": 514}}',18.8199,211750704,869444,NULL,'2023-03-07 18:54:45',1678215285,NULL),(1945533412,17788166,2,1743595,1,1,1,'S',1,0.989754,366,771148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 962, \"small_tick_hit\": 487, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 969, \"small_tick_hit\": 495}}',19.184,193671352,5166478,NULL,'2021-01-03 06:55:05',1609656905,NULL),(1945428167,17788166,2,1795269,1,1,1,'X',1,1,365,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 410}}',19.3429,193359614,2466028,NULL,'2020-12-23 07:08:00',1608707280,NULL),(1959444771,17788166,2,1284041,1,1,1,'S',1,0.9993,523,959731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"small_tick_hit\": 905, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 906}}',19.374,211762852,5061266,NULL,'2023-03-08 17:33:25',1678296805,NULL),(1952996281,17788166,2,2465804,1,1,1,'S',1,0.986425,213,704145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 435, \"large_tick_hit\": 26, \"small_tick_hit\": 411, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 26, \"small_tick_hit\": 414}}',19.3798,203497320,1349402,NULL,'2021-11-27 19:34:28',1638041668,NULL),(1959465692,17788166,2,1368375,1,1,1,'S',1,0.999404,724,960536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 716, \"large_tick_hit\": 8, \"small_tick_hit\": 954, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 8, \"small_tick_hit\": 955}}',19.513,211751027,9517828,NULL,'2023-03-07 19:26:12',1678217172,NULL),(1945501433,17788166,2,2334813,1,1,1,'X',1,1,482,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 45, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 45, \"small_tick_hit\": 408}}',19.5873,193389419,4017232,NULL,'2020-12-24 06:39:24',1608791964,NULL),(1959579992,17788166,2,3883506,1,1,1,'X',1,1,400,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 585}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 585}}',19.7545,211969161,3030678,NULL,'2023-03-24 08:10:58',1679645458,NULL),(1959440776,17788166,2,1582593,1,1,1,'X',1,1,522,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 25, \"small_tick_hit\": 507}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 25, \"small_tick_hit\": 507}}',19.7625,211750977,4828318,NULL,'2023-03-07 19:21:09',1678216869,NULL),(1946167098,17788166,2,2004222,1,1,1,'X',1,1,233,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 23, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 23, \"small_tick_hit\": 214}}',19.7953,194469770,986924,NULL,'2021-01-29 23:01:35',1611961295,NULL),(1959494984,17788166,2,2612497,1,1,1,'X',1,1,387,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 29, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 29, \"small_tick_hit\": 377}}',19.8063,211969033,2644026,NULL,'2023-03-24 07:48:58',1679644138,NULL),(1945437293,17788166,2,193399,1,1,1,'X',1,1,355,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 65, \"small_tick_hit\": 459}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 65, \"small_tick_hit\": 459}}',19.8655,193389276,1928942,NULL,'2020-12-24 06:30:17',1608791417,NULL),(1959442834,17788166,2,202004,0,1,1,'S',1,0.992639,518,757853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1025, \"large_tick_hit\": 323, \"small_tick_hit\": 405, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1036, \"large_tick_hit\": 323, \"small_tick_hit\": 407}}',19.9026,211765675,8866658,NULL,'2023-03-08 22:08:42',1678313322,NULL),(1959360634,17788166,2,1773500,1,1,1,'X',1,1,411,980160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 8, \"small_tick_hit\": 464}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 8, \"small_tick_hit\": 464}}',19.9736,211762659,3197260,NULL,'2023-03-08 17:12:45',1678295565,NULL),(1952642815,17788166,2,1919576,1,1,1,'S',1,0.997854,157,860754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 1, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 257}}',20.1586,203024075,709770,NULL,'2021-11-08 18:10:13',1636395013,NULL),(1959785306,17788166,2,45784,1,1,1,'X',1,1,351,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 104, \"small_tick_hit\": 542}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 104, \"small_tick_hit\": 542}}',20.1654,212212204,1257104,NULL,'2023-04-11 07:44:59',1681199099,NULL),(1959445604,17788166,2,861110,1,1,1,'S',1,0.998258,155,1192218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 46, \"small_tick_hit\": 418, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 46, \"small_tick_hit\": 419}}',20.202,211792262,322894,NULL,'2023-03-10 23:59:58',1678492798,NULL),(1952569691,17788166,2,2532916,1,1,1,'X',1,1,420,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 17, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 17, \"small_tick_hit\": 427}}',20.2696,203025110,3239306,NULL,'2021-11-08 18:57:03',1636397823,NULL),(1948548870,17788166,2,89289,1,1,1,'X',1,1,248,1094320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 42, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 42, \"small_tick_hit\": 282}}',20.2806,197478079,838112,NULL,'2021-04-30 08:32:38',1619771558,NULL),(1960037219,17788166,2,1582592,1,1,1,'X',1,1,423,1077751,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 115, \"small_tick_hit\": 586}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 115, \"small_tick_hit\": 586}}',20.3333,212648227,1842589,NULL,'2023-05-16 07:07:14',1684220834,NULL),(1960356504,17788166,2,122767,1,1,1,'S',1,0.983929,181,738402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 346, \"large_tick_hit\": 36, \"small_tick_hit\": 169, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 36, \"small_tick_hit\": 174}}',20.3492,212972920,1183618,NULL,'2023-06-10 08:16:53',1686385013,NULL),(1960103436,17788166,2,2323866,1,1,1,'X',1,1,364,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 31, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 31, \"small_tick_hit\": 362}}',20.367,212648260,2289292,NULL,'2023-05-16 07:14:41',1684221281,NULL),(1952619468,17788166,2,292883,1,1,1,'X',1,1,505,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 98, \"small_tick_hit\": 772}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 98, \"small_tick_hit\": 772}}',20.4104,203025268,3929388,NULL,'2021-11-08 19:05:27',1636398327,NULL),(1947212797,17788166,2,33453,1,1,1,'S',1,0.99589,287,842306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 439, \"large_tick_hit\": 21, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 21, \"small_tick_hit\": 268}}',20.7496,195833275,3019870,NULL,'2021-03-12 00:20:47',1615508447,NULL),(1959477271,17788166,2,458210,1,1,1,'S',1,0.999133,355,902931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 466, \"large_tick_hit\": 47, \"small_tick_hit\": 639}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 47, \"small_tick_hit\": 639}}',20.7906,211750671,2627538,NULL,'2023-03-07 18:51:39',1678215099,NULL),(1952623038,17788166,2,2661974,1,1,1,'S',1,0.997653,298,848991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 568, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 570, \"small_tick_hit\": 282}}',21.1911,203025047,3150852,NULL,'2021-11-08 18:53:49',1636397629,NULL),(1945631393,17788166,2,2641869,1,1,1,'X',1,1,441,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 7, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 7, \"small_tick_hit\": 396}}',21.2807,193670806,4767840,NULL,'2021-01-03 06:23:11',1609654991,NULL),(1942383734,17788166,2,202759,1,1,1,'X',1,1,811,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 485, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 485, \"small_tick_hit\": 511}}',21.4625,189318955,3462718,NULL,'2020-07-20 06:40:56',1595227256,NULL),(1946215948,17788166,2,2638543,1,1,1,'S',1,0.994619,394,910298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 664, \"large_tick_hit\": 7, \"small_tick_hit\": 438, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 7, \"small_tick_hit\": 443}}',21.5225,194469984,5710348,NULL,'2021-01-29 23:11:20',1611961880,NULL),(1945521733,17788166,2,2123341,1,1,1,'X',1,1,378,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 300}}',21.8202,193671117,3534948,NULL,'2021-01-03 06:40:47',1609656047,NULL),(1959456422,17788166,2,122768,1,1,1,'X',1,1,226,1081850,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 51, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 51, \"small_tick_hit\": 230}}',21.8723,211766063,882698,NULL,'2023-03-08 22:59:33',1678316373,NULL),(1959427705,17788166,2,2810742,1,1,1,'X',1,1,610,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 151, \"small_tick_hit\": 843}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 151, \"small_tick_hit\": 843}}',21.8972,211765741,5032570,NULL,'2023-03-08 22:18:40',1678313920,NULL),(1945494104,17788166,2,339642,1,1,1,'X',1,1,618,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 141, \"small_tick_hit\": 852}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 141, \"small_tick_hit\": 852}}',21.91,193387914,5596768,NULL,'2020-12-24 05:10:47',1608786647,NULL),(1959386896,17788166,2,39569,1,1,1,'X',1,1,180,1084432,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 23, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 23, \"small_tick_hit\": 175}}',21.984,211792178,662010,NULL,'2023-03-10 23:52:57',1678492377,NULL),(1952601488,17788166,2,1085799,1,1,1,'X',1,1,636,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 122, \"small_tick_hit\": 826}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 122, \"small_tick_hit\": 826}}',22.0471,202946779,6195592,NULL,'2021-11-05 18:34:12',1636137252,NULL),(1945463053,17788166,2,660634,1,1,1,'S',1,0.998976,471,965153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 48, \"small_tick_hit\": 505, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 48, \"small_tick_hit\": 506}}',22.1085,193358736,3623174,NULL,'2020-12-23 05:57:02',1608703022,NULL),(1946218736,17788166,2,1035902,1,1,1,'X',1,1,312,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 42, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 42, \"small_tick_hit\": 385}}',22.201,194469915,2131054,NULL,'2021-01-29 23:07:35',1611961655,NULL),(1945502807,17788166,2,2661973,1,1,1,'X',1,1,453,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 342}}',22.2199,193389068,5031768,NULL,'2020-12-24 06:18:17',1608790697,NULL),(1952652594,17788166,2,2937465,1,1,1,'X',1,1,183,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 250}}',22.3078,202946432,659156,NULL,'2021-11-05 18:21:17',1636136477,NULL),(1959430953,17788166,2,3149819,1,1,1,'S',1,0.995327,150,790217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 245, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 247, \"small_tick_hit\": 181}}',22.3335,211764956,747886,NULL,'2023-03-08 20:46:54',1678308414,NULL),(1959487213,17788166,2,2939408,1,1,1,'X',1,1,310,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 74, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 74, \"small_tick_hit\": 369}}',22.395,211968882,1390994,NULL,'2023-03-24 07:27:43',1679642863,NULL),(1960044351,17788166,2,2532602,1,1,1,'S',1,0.998064,346,861211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 532, \"large_tick_hit\": 11, \"small_tick_hit\": 488}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 11, \"small_tick_hit\": 488}}',22.5058,212648282,3855580,NULL,'2023-05-16 07:20:12',1684221612,NULL),(1959521809,17788166,2,1878335,1,1,1,'X',1,1,576,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 4, \"small_tick_hit\": 1183}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 4, \"small_tick_hit\": 1183}}',22.5114,211968966,6097882,NULL,'2023-03-24 07:39:37',1679643577,NULL),(1945402288,17788166,2,1745587,1,1,1,'X',1,1,585,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"small_tick_hit\": 550}, \"maximum_statistics\": {\"great\": 585, \"small_tick_hit\": 550}}',22.5366,193359568,6360096,NULL,'2020-12-23 07:04:56',1608707096,NULL),(1942320015,17788166,2,666093,1,1,1,'S',1,0.999409,519,963415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 33, \"small_tick_hit\": 1173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 33, \"small_tick_hit\": 1174}}',22.5508,189358832,4708082,NULL,'2020-07-21 16:56:41',1595350601,NULL),(1959418188,17788166,2,773384,1,1,1,'X',1,1,348,1206821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 104, \"small_tick_hit\": 625}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 104, \"small_tick_hit\": 625}}',22.611,211766150,1422872,NULL,'2023-03-08 23:09:05',1678316945,NULL),(1959514643,17788166,2,192576,1,1,1,'X',1,1,432,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 38, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 38, \"small_tick_hit\": 538}}',22.6676,211969144,4250100,NULL,'2023-03-24 08:07:44',1679645264,NULL),(1956006811,17788166,2,2839414,1,1,1,'X',1,1,352,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 9, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 9, \"small_tick_hit\": 278}}',22.6931,207363129,3000164,NULL,'2022-06-01 02:31:52',1654050712,NULL),(1959519749,17788166,2,3644120,1,1,1,'S',1,0.992063,231,768013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 480, \"large_tick_hit\": 9, \"small_tick_hit\": 261, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 9, \"small_tick_hit\": 263}}',23.0846,211969051,2207862,NULL,'2023-03-24 07:51:29',1679644289,NULL),(1952807196,17788166,2,954028,1,1,1,'S',1,0.996885,252,913534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 278, \"small_tick_hit\": 362, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 363}}',23.101,203030480,1607420,NULL,'2021-11-09 00:06:04',1636416364,NULL),(1959359556,17788166,2,2945148,1,1,1,'S',1,0.991105,253,776063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 496, \"large_tick_hit\": 4, \"small_tick_hit\": 280, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',23.2311,211762773,2338304,NULL,'2023-03-08 17:25:33',1678296333,NULL),(1952569008,17788166,2,1812793,0,1,1,'S',1,0.99572,253,882423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',23.3147,203025490,2442688,NULL,'2021-11-08 19:15:14',1636398914,NULL),(1959407384,17788166,2,58452,1,1,1,'S',1,0.997599,365,976896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 30, \"small_tick_hit\": 466, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 30, \"small_tick_hit\": 468}}',23.4685,211750747,2393860,NULL,'2023-03-07 18:58:59',1678215539,NULL),(1952664267,17788166,2,2456539,1,1,1,'X',1,1,395,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 32, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 32, \"small_tick_hit\": 388}}',24.2477,203025562,3558992,NULL,'2021-11-08 19:18:44',1636399124,NULL),(1947198319,17788166,2,2186845,1,1,1,'X',1,1,844,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 159, \"small_tick_hit\": 1018}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 159, \"small_tick_hit\": 1018}}',24.4776,195930126,13810972,NULL,'2021-03-14 19:24:42',1615749882,NULL),(1945525609,17788166,2,1031603,1,1,1,'X',1,1,256,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 37, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 37, \"small_tick_hit\": 347}}',24.4811,193670745,1069206,NULL,'2021-01-03 06:19:04',1609654744,NULL),(1952733872,17788166,2,40203,0,1,1,'S',1,0.987132,199,789704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 312, \"large_tick_hit\": 10, \"small_tick_hit\": 215, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 219}}',25.3253,203030569,1139750,NULL,'2021-11-09 00:13:08',1636416788,NULL),(1960091132,17788166,2,513937,1,1,1,'S',1,0.997129,442,909513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 477, \"large_tick_hit\": 81, \"small_tick_hit\": 484, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 81, \"small_tick_hit\": 486}}',25.4657,212648252,4381984,NULL,'2023-05-16 07:11:51',1684221111,NULL),(1952604624,17788166,2,2622821,1,1,1,'S',1,0.998672,356,975966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 47, \"small_tick_hit\": 396, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 47, \"small_tick_hit\": 397}}',25.5902,203024857,2182080,NULL,'2021-11-08 18:44:09',1636397049,NULL),(1952649388,17788166,2,2930153,1,1,1,'A',1,0.976395,146,825652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 182, \"small_tick_hit\": 273, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 281}}',25.5972,202946463,575394,NULL,'2021-11-05 18:22:31',1636136551,NULL),(1945402753,17788166,2,24314,1,1,1,'S',1,0.997778,197,857217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 300, \"large_tick_hit\": 17, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 17, \"small_tick_hit\": 132}}',25.8694,193359008,1289100,NULL,'2020-12-23 06:17:21',1608704241,NULL),(1961859115,17788166,2,2147643,1,1,1,'S',1,0.997868,438,912976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 640, \"large_tick_hit\": 7, \"small_tick_hit\": 757, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 7, \"small_tick_hit\": 759}}',25.8916,214836953,5789438,NULL,'2023-11-14 06:06:12',1699941972,NULL),(1953032535,17788166,2,2753520,1,1,1,'A',1,0.976422,344,866372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 392, \"small_tick_hit\": 312, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 321}}',25.945,203497642,2953968,NULL,'2021-11-27 19:47:40',1638042460,NULL),(1959761202,17788166,2,2841098,1,1,1,'S',1,0.999264,648,964497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 82, \"small_tick_hit\": 709, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 82, \"small_tick_hit\": 710}}',25.9974,212212331,9047374,NULL,'2023-04-11 08:11:44',1681200704,NULL),(1959405313,17788166,2,3624692,1,1,1,'X',1,1,351,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 280}}',26.3016,211766038,2306800,NULL,'2023-03-08 22:55:58',1678316158,NULL),(1947263595,17788166,2,341410,1,1,1,'S',1,0.998558,575,919845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 631, \"large_tick_hit\": 72, \"small_tick_hit\": 682, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 72, \"small_tick_hit\": 683}}',26.414,195930006,7371852,NULL,'2021-03-14 19:20:30',1615749630,NULL),(1959361965,17788166,2,2169464,1,1,1,'S',1,0.998884,434,963011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 29, \"small_tick_hit\": 461, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 29, \"small_tick_hit\": 462}}',26.6402,211762816,4277338,NULL,'2023-03-08 17:29:37',1678296577,NULL),(1960014879,17788166,2,192789,1,1,1,'S',1,0.99893,305,1182129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 135, \"small_tick_hit\": 629, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 135, \"small_tick_hit\": 630}}',26.7091,212648311,827442,NULL,'2023-05-16 07:25:58',1684221958,NULL),(1959463820,17788166,2,263385,1,1,1,'S',1,0.998953,500,973571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 88, \"small_tick_hit\": 454, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 88, \"small_tick_hit\": 455}}',26.7946,211750778,4021324,NULL,'2023-03-07 19:02:30',1678215750,NULL),(1942383727,17788166,2,202327,1,1,1,'X',1,1,974,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 466, \"small_tick_hit\": 531}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 466, \"small_tick_hit\": 531}}',26.8037,189319061,9314406,NULL,'2020-07-20 06:49:24',1595227764,NULL),(1959580398,17788166,2,122766,1,1,1,'X',1,1,297,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 55, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 55, \"small_tick_hit\": 218}}',27.787,211969089,1803096,NULL,'2023-03-24 07:57:27',1679644647,NULL),(1952621101,17788166,2,2330489,1,1,1,'X',1,1,663,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 632, \"large_tick_hit\": 31, \"small_tick_hit\": 732}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 31, \"small_tick_hit\": 732}}',27.8863,202946325,10176120,NULL,'2021-11-05 18:16:50',1636136210,NULL),(1945575581,17788166,2,218275,1,1,1,'X',1,1,588,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_tick_hit\": 35, \"small_tick_hit\": 668}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 35, \"small_tick_hit\": 668}}',27.9802,193671199,6045604,NULL,'2021-01-03 06:45:52',1609656352,NULL),(1945388904,17788166,2,118750,1,1,1,'S',1,0.999412,870,964369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 787, \"large_tick_hit\": 83, \"small_tick_hit\": 830, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 83, \"small_tick_hit\": 831}}',28.1452,193388390,16287292,NULL,'2020-12-24 05:35:43',1608788143,NULL),(1942342694,17788166,2,707786,1,1,1,'S',1,0.997947,250,955718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 247, \"large_tick_hit\": 4, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 4, \"small_tick_hit\": 235}}',28.3343,189319286,1541858,NULL,'2020-07-20 07:05:26',1595228726,NULL),(1951934252,17788166,2,2545266,1,1,1,'X',1,1,370,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 35, \"small_tick_hit\": 746}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 35, \"small_tick_hit\": 746}}',28.3387,202118790,2451500,NULL,'2021-10-04 04:17:54',1633321074,NULL),(1959445350,17788166,2,859793,1,1,1,'S',1,0.994643,322,962546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"small_tick_hit\": 235, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 322, \"small_tick_hit\": 238}}',28.4249,211762575,2590630,NULL,'2023-03-08 17:05:24',1678295124,NULL),(1952692644,17788166,2,2225075,1,1,1,'X',1,1,168,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 13, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 13, \"small_tick_hit\": 216}}',28.6594,203029575,519684,NULL,'2021-11-08 23:05:54',1636412754,NULL),(1942546216,17788166,2,2507691,1,1,1,'S',1,0.984816,243,954169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 211, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 218}}',29.7245,189476439,1474738,NULL,'2020-07-26 01:43:08',1595727788,NULL),(1959564439,17788166,2,2158280,1,1,1,'S',1,0.9989,312,971286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 596, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',30.5147,211969180,1867832,NULL,'2023-03-24 08:14:40',1679645680,NULL),(1945522708,17788166,2,397374,1,1,1,'S',1,0.998507,624,965145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 85, \"small_tick_hit\": 714, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 85, \"small_tick_hit\": 716}}',31.397,193557575,8267428,NULL,'2020-12-30 02:12:39',1609294359,NULL),(1945468739,17788166,2,69066,1,1,1,'S',1,0.997807,525,949152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 256, \"large_tick_hit\": 278, \"small_tick_hit\": 376, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 278, \"small_tick_hit\": 377}}',31.7303,193358546,1732120,NULL,'2020-12-23 05:42:10',1608702130,NULL),(1945621466,17788166,2,1979449,1,1,1,'S',1,0.998839,722,959550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 706, \"large_tick_hit\": 16, \"small_tick_hit\": 998, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 16, \"small_tick_hit\": 1000}}',31.9973,193671765,12451332,NULL,'2021-01-03 07:19:58',1609658398,NULL),(1945586096,17788166,2,2396303,1,1,1,'X',1,1,574,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 42, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 42, \"small_tick_hit\": 456}}',32.7679,193671646,7830736,NULL,'2021-01-03 07:12:10',1609657930,NULL),(1952654010,17788166,2,1538273,1,1,1,'S',1,0.996808,824,963951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 824, \"small_tick_hit\": 425, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 824, \"small_tick_hit\": 429}}',33.6662,203025638,16517294,NULL,'2021-11-08 19:22:24',1636399344,NULL),(1960354558,17788166,2,3657037,1,1,1,'S',1,0.999491,959,968826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 950, \"large_tick_hit\": 9, \"small_tick_hit\": 1004, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 9, \"small_tick_hit\": 1005}}',34.0424,212972882,22256952,NULL,'2023-06-10 08:12:34',1686384754,NULL),(1952622668,17788166,2,2661021,1,1,1,'S',1,0.998932,401,903332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 535, \"large_tick_hit\": 13, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 13, \"small_tick_hit\": 387}}',35.3042,203025203,4462050,NULL,'2021-11-08 19:02:04',1636398124,NULL),(1952678132,17788166,2,121882,1,1,1,'X',1,1,286,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 67}}',36.7112,203024993,2097230,NULL,'2021-11-08 18:51:14',1636397474,NULL),(1959389875,17788166,2,2681400,1,1,1,'S',1,0.997722,560,959124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_tick_hit\": 1, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 1, \"small_tick_hit\": 318}}',36.9996,211765638,7651040,NULL,'2023-03-08 22:03:43',1678313023,NULL),(1959382373,17788166,2,1072335,1,1,1,'S',1,0.998205,223,1182700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 57, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 57, \"small_tick_hit\": 334}}',41.2991,211792355,855618,NULL,'2023-03-11 00:07:17',1678493237,NULL),(1952603327,17788166,2,2110880,1,1,1,'X',1,1,616,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 3, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 3, \"small_tick_hit\": 408}}',43.6275,203024172,9225492,NULL,'2021-11-08 18:14:18',1636395258,NULL),(1942660059,17791580,2,2496333,0,1,1,'D',1,0.806391,46,343654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 224, \"large_tick_hit\": 1, \"small_tick_hit\": 204, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 259}}',0.444938,189693006,163920,NULL,'2020-08-03 04:23:08',1596428588,NULL),(1942360035,17791580,2,1442771,0,1,1,'C',1,0.873397,54,485925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 148, \"large_tick_hit\": 28, \"small_tick_hit\": 369, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 28, \"small_tick_hit\": 433}}',0.953248,189324680,113326,NULL,'2020-07-20 12:25:52',1595247952,NULL),(1948183008,17792823,2,2036865,0,1,1,'A',1,0.95375,53,489284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.38116,196977358,388884,NULL,'2021-04-15 11:07:48',1618484868,NULL),(1942405081,17792823,2,1995048,0,1,1,'A',1,0.946824,73,561629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 277, \"large_tick_hit\": 40, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.3016,189328107,380144,NULL,'2020-07-20 14:54:00',1595256840,NULL),(1942412694,17792823,2,1612940,0,1,1,'A',1,0.971069,94,560359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.36466,189330890,607154,NULL,'2020-07-20 16:53:38',1595264018,NULL),(1948833976,17797158,2,927639,0,1,1,'S',1,0.985479,175,676707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 581, \"large_tick_hit\": 85, \"small_tick_hit\": 827, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 85, \"small_tick_hit\": 837}}',NULL,197951737,1819790,NULL,'2021-05-13 14:10:54',1620915054,NULL),(1949029487,17797158,2,1649593,0,1,1,'A',1,0.94324,116,500851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 855, \"large_tick_hit\": 9, \"small_tick_hit\": 615, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 9, \"small_tick_hit\": 660}}',1.56093,198163694,1254462,NULL,'2021-05-19 14:49:05',1621435745,NULL),(1948546875,17797158,2,1892791,1,1,1,'A',1,0.954271,134,532212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 686, \"small_tick_hit\": 420, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 715, \"small_tick_hit\": 444}}',3.1327,197565201,1121568,NULL,'2021-05-02 16:42:42',1619973762,NULL),(1948572383,17797158,2,1612940,0,1,1,'B',1,0.924528,115,513053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 355, \"large_tick_hit\": 17, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.23829,197539833,756806,NULL,'2021-05-01 22:49:43',1619909383,NULL),(1948699836,17797158,2,2728166,0,1,1,'A',1,0.962148,205,546263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 733, \"large_tick_hit\": 2, \"small_tick_hit\": 358, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',8.54426,197717665,1869428,NULL,'2021-05-06 22:13:17',1620339197,NULL),(1948776703,17797158,2,1435943,0,1,1,'A',1,0.952255,139,565573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 452, \"large_tick_hit\": 7, \"small_tick_hit\": 259, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',8.81751,197951937,862490,NULL,'2021-05-13 14:16:51',1620915411,NULL),(1948745785,17797158,2,211395,0,1,1,'B',1,0.937729,80,436101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 398, \"large_tick_hit\": 25, \"small_tick_hit\": 89, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 25, \"small_tick_hit\": 100}}',9.03614,197951389,488490,NULL,'2021-05-13 14:00:19',1620914419,NULL),(1948894184,17797158,2,1582619,1,1,1,'A',1,0.978073,362,688048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 993, \"large_tick_hit\": 40, \"small_tick_hit\": 662, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 40, \"small_tick_hit\": 683}}',9.98558,198038028,4737052,NULL,'2021-05-15 20:50:12',1621111812,NULL),(1958506147,17797158,2,49436,1,1,1,'A',1,0.977322,199,850356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 246, \"large_tick_hit\": 12, \"small_tick_hit\": 647, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 12, \"small_tick_hit\": 666}}',13.2152,210654799,837218,NULL,'2022-12-15 03:45:15',1671075915,NULL),(1948748352,17797158,2,221771,0,1,1,'A',1,0.958569,215,656040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 358, \"large_tick_hit\": 27, \"small_tick_hit\": 124, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 27, \"small_tick_hit\": 131}}',19.4147,197952320,1270992,NULL,'2021-05-13 14:29:21',1620916161,NULL),(1948639114,17797158,2,49435,1,1,1,'A',1,0.97546,320,822309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 404, \"large_tick_hit\": 20, \"small_tick_hit\": 371, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 20, \"small_tick_hit\": 386}}',19.455,197738424,3272050,NULL,'2021-05-07 14:16:11',1620396971,NULL),(1950371665,17798785,2,2036865,0,1,1,'C',1,0.8675,49,378673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 327, \"large_tick_hit\": 10, \"small_tick_hit\": 357, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.532438,199997347,269354,NULL,'2021-07-17 22:29:21',1626560961,NULL),(1942315787,17799654,2,1995048,0,1,1,'C',1,0.867061,25,354423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 242, \"large_tick_hit\": 37, \"small_tick_hit\": 308, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.353541,189397474,216668,NULL,'2020-07-23 02:20:44',1595470844,NULL),(1942426166,17803569,2,1612940,0,1,1,'A',1,0.954717,147,608301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.20372,189361019,725154,NULL,'2020-07-21 18:31:22',1595356282,NULL),(1942375055,17804278,2,1612939,0,1,1,'C',1,0.858407,23,313573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 423, \"small_tick_hit\": 353, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.209818,189385551,220162,NULL,'2020-07-22 16:16:00',1595434560,NULL),(1942418057,17804278,2,1995048,0,1,1,'B',1,0.936485,60,518670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 276, \"large_tick_hit\": 38, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',3.15921,189355828,359744,NULL,'2020-07-21 14:38:11',1595342291,NULL),(1942609507,17804444,2,2036865,0,1,1,'A',1,0.96125,101,575002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.99924,189756970,664900,NULL,'2020-08-05 16:18:11',1596644291,NULL),(1950043491,17804444,2,2680738,1,1,1,'A',1,0.963387,167,695360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 369, \"large_tick_hit\": 33, \"small_tick_hit\": 440, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 33, \"small_tick_hit\": 465}}',10.7739,199607231,791376,NULL,'2021-07-04 16:03:50',1625414630,NULL),(1942414595,17807115,2,2036865,0,1,1,'B',1,0.925,62,478101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.08202,189362890,358596,NULL,'2020-07-21 19:54:59',1595361299,NULL),(1942421358,17807115,2,1995048,0,1,1,'B',1,0.932053,54,484477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 271, \"large_tick_hit\": 39, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.50456,189362826,331530,NULL,'2020-07-21 19:51:52',1595361112,NULL),(1942621000,17807115,2,1425691,0,1,1,'A',1,0.965392,67,587699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 168, \"large_tick_hit\": 52, \"small_tick_hit\": 310, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 52, \"small_tick_hit\": 321}}',7.87058,189609283,185116,NULL,'2020-07-31 01:06:50',1596157610,NULL),(1942533114,17811436,2,1612940,0,1,1,'S',1,0.981132,160,692685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.4292,189498518,996964,NULL,'2020-07-26 21:06:09',1595797569,NULL),(1942527720,17815438,2,806341,0,1,1,'A',1,0.958633,72,527748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 254, \"large_tick_hit\": 24, \"small_tick_hit\": 255, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 24, \"small_tick_hit\": 265}}',4.59616,189517362,374322,NULL,'2020-07-27 15:47:04',1595864824,NULL),(1942340247,17817017,2,2047102,0,1,1,'D',1,0.732993,19,306536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 143, \"large_tick_hit\": 2, \"small_tick_hit\": 286, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',0.065805,189390073,60872,NULL,'2020-07-22 19:47:09',1595447229,NULL),(1942312182,17819114,2,2036865,0,1,1,'D',1,0.70625,17,176510,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 265, \"large_tick_hit\": 7, \"small_tick_hit\": 293, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.011855,189390346,122322,NULL,'2020-07-22 19:59:54',1595447994,NULL),(1942332230,17827173,2,2038207,0,1,1,'D',1,0.832817,33,362409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 190, \"large_tick_hit\": 50, \"small_tick_hit\": 298, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 50, \"small_tick_hit\": 358}}',0.193449,189408904,99532,NULL,'2020-07-23 14:04:58',1595513098,NULL),(1942319850,17827306,2,2036865,0,1,1,'D',1,0.8025,21,301303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 304, \"large_tick_hit\": 7, \"small_tick_hit\": 331, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.079784,189409115,170034,NULL,'2020-07-23 14:13:54',1595513634,NULL),(1942502870,17831275,2,1995048,0,1,1,'A',1,0.957164,88,594555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 277, \"large_tick_hit\": 41, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.46675,189472598,409936,NULL,'2020-07-25 21:56:21',1595714181,NULL),(1942524250,17831275,2,2036865,0,1,1,'A',1,0.95375,185,655483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.53783,189472637,1039954,NULL,'2020-07-25 21:58:43',1595714323,NULL),(1942499528,17831275,2,1612940,0,1,1,'A',1,0.968553,142,626535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.30974,189423753,881318,NULL,'2020-07-24 02:36:37',1595558197,NULL),(1942502534,17832244,2,2036865,0,1,1,'C',1,0.86375,42,364238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 328, \"large_tick_hit\": 9, \"small_tick_hit\": 354, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.459582,189426012,249888,NULL,'2020-07-24 05:05:41',1595567141,NULL),(1942488864,17832244,2,163890,0,1,1,'D',1,0.800687,14,246676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 161, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 6, \"small_tick_hit\": 196}}',0.763776,189424236,37578,NULL,'2020-07-24 03:02:49',1595559769,NULL),(1942438080,17832244,2,873530,0,1,1,'C',1,0.859649,40,404464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 114, \"large_tick_hit\": 11, \"small_tick_hit\": 169, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 11, \"small_tick_hit\": 201}}',2.11048,189424480,90842,NULL,'2020-07-24 03:18:40',1595560720,NULL),(1942506027,17832244,2,1612940,0,1,1,'B',1,0.913208,96,486266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 351, \"large_tick_hit\": 17, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.31864,189437269,441444,NULL,'2020-07-24 15:55:01',1595606101,NULL),(1942509938,17832493,2,2036865,0,1,1,'A',1,0.97875,110,656910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 371, \"large_tick_hit\": 9, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',7.31566,189443160,811770,NULL,'2020-07-24 20:10:33',1595621433,NULL),(1942504656,17837548,2,1612940,0,1,1,'C',1,0.883019,50,389995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 340, \"large_tick_hit\": 15, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.76971,189434483,256250,NULL,'2020-07-24 13:38:30',1595597910,NULL),(1942486728,17838883,2,1995048,0,1,1,'A',1,0.968981,162,710603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 281, \"large_tick_hit\": 41, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',10.7641,189435049,718000,NULL,'2020-07-24 14:09:11',1595599751,NULL),(1942481990,17838986,2,1442771,0,1,1,'B',1,0.926282,39,502776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 153, \"large_tick_hit\": 29, \"small_tick_hit\": 396, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 29, \"small_tick_hit\": 433}}',1.21881,189441607,112836,NULL,'2020-07-24 18:58:33',1595617113,NULL),(1942487227,17839363,2,1995048,0,1,1,'A',1,0.942393,70,508896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 270, \"large_tick_hit\": 40, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.27526,189435763,347856,NULL,'2020-07-24 14:47:45',1595602065,NULL),(1944189862,17840630,2,2231016,1,1,1,'A',1,0.946588,135,498890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1104, \"large_tick_hit\": 16, \"small_tick_hit\": 794, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 1161, \"large_tick_hit\": 16, \"small_tick_hit\": 845}}',1.36755,191803488,1582508,NULL,'2020-10-26 20:26:12',1603743972,NULL),(1944306467,17840630,2,2395958,0,1,1,'A',1,0.958484,68,524141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 323, \"small_tick_hit\": 208, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 219}}',4.38258,191833424,350164,NULL,'2020-10-28 00:18:23',1603844303,NULL),(1945444034,17840630,2,1813958,0,1,1,'B',1,0.928344,69,461737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 280, \"large_tick_hit\": 27, \"small_tick_hit\": 276, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 27, \"small_tick_hit\": 297}}',4.96825,193486900,319928,NULL,'2020-12-27 17:28:03',1609090083,NULL),(1943409575,17840630,2,2021237,0,1,1,'B',1,0.907609,65,474539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 251, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 284}}',5.37344,190614280,260050,NULL,'2020-09-07 22:14:28',1599516868,NULL),(1944156725,17840630,2,2496025,1,1,1,'A',1,0.967213,124,565452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 395, \"small_tick_hit\": 195, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 200}}',6.7594,191803373,896518,NULL,'2020-10-26 20:21:39',1603743699,NULL),(1944268603,17840630,2,34527,0,1,1,'X',1,1,69,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}}',6.81507,191834147,85720,NULL,'2020-10-28 01:03:46',1603847026,NULL),(1944247382,17840630,2,2577690,1,1,1,'A',1,0.970803,94,565658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 462, \"large_tick_hit\": 7, \"small_tick_hit\": 329, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 7, \"small_tick_hit\": 339}}',7.12174,191833610,684266,NULL,'2020-10-28 00:32:13',1603845133,NULL),(1944339237,17840630,2,2244758,1,1,1,'A',1,0.976636,114,703704,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 320, \"small_tick_hit\": 307, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 326, \"small_tick_hit\": 316}}',7.32522,191833862,725556,NULL,'2020-10-28 00:47:26',1603846046,NULL),(1944334129,17840630,2,85192,0,1,1,'A',1,0.964968,71,529335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 350, \"large_tick_hit\": 5, \"small_tick_hit\": 251, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 5, \"small_tick_hit\": 260}}',7.71968,191833516,503162,NULL,'2020-10-28 00:25:08',1603844708,NULL),(1944285674,17840630,2,518332,0,1,1,'A',1,0.962662,105,643815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 341, \"large_tick_hit\": 2, \"small_tick_hit\": 250, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 2, \"small_tick_hit\": 267}}',8.13683,191894258,738180,NULL,'2020-10-30 10:08:06',1604052486,NULL),(1944328921,17840630,2,1201284,0,1,1,'A',1,0.970458,90,583377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 356, \"large_tick_hit\": 9, \"small_tick_hit\": 292, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 9, \"small_tick_hit\": 301}}',8.78198,191894176,621532,NULL,'2020-10-30 10:02:24',1604052144,NULL),(1944272805,17840630,2,36657,0,1,1,'A',1,0.968992,39,544106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 89, \"large_tick_hit\": 6, \"small_tick_hit\": 30, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 6, \"small_tick_hit\": 32}}',8.94051,191834235,112676,NULL,'2020-10-28 01:08:17',1603847297,NULL),(1944340903,17840630,2,2245776,0,1,1,'A',1,0.969112,42,458684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 164, \"small_tick_hit\": 87, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',9.36915,191834330,158742,NULL,'2020-10-28 01:14:55',1603847695,NULL),(1944347696,17840630,2,2090845,0,1,1,'A',1,0.973294,109,594586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 385, \"large_tick_hit\": 12, \"small_tick_hit\": 259, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',9.47079,191833812,872026,NULL,'2020-10-28 00:44:01',1603845841,NULL),(1944239121,17840630,2,374840,0,1,1,'S',1,0.984397,100,640126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 386, \"small_tick_hit\": 308, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 312}}',9.47242,191894121,838268,NULL,'2020-10-30 09:58:42',1604051922,NULL),(1944239547,17840630,2,375834,0,1,1,'S',1,0.984544,117,820546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 185, \"large_tick_hit\": 75, \"small_tick_hit\": 377, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 75, \"small_tick_hit\": 384}}',9.50224,191833884,297132,NULL,'2020-10-28 00:48:56',1603846136,NULL),(1944325276,17840630,2,1852618,1,1,1,'B',1,0.933025,74,524077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 199, \"large_tick_hit\": 1, \"small_tick_hit\": 204, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',9.91196,191833491,264708,NULL,'2020-10-28 00:23:06',1603844586,NULL),(1943891267,17840630,2,34529,0,1,1,'X',1,1,62,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.6362,191467038,104220,NULL,'2020-10-13 01:15:54',1602551754,NULL),(1944268614,17840630,2,34527,0,1,1,'X',1,1,69,1081002,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}}',10.7308,191834161,84272,NULL,'2020-10-28 01:04:26',1603847066,NULL),(1944296902,17840630,2,2025939,0,1,1,'A',1,0.978118,97,659633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 226, \"large_tick_hit\": 6, \"small_tick_hit\": 215, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 6, \"small_tick_hit\": 220}}',11.3576,191834246,394750,NULL,'2020-10-28 01:09:24',1603847364,NULL),(1944230660,17840630,2,259,0,1,1,'A',1,0.945652,39,439903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 79, \"small_tick_hit\": 8, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',11.566,191834372,64400,NULL,'2020-10-28 01:17:22',1603847842,NULL),(1944347420,17840630,2,1481753,0,1,1,'A',1,0.974627,138,602489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 400, \"small_tick_hit\": 253, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 257}}',11.6656,191834554,790642,NULL,'2020-10-28 01:29:37',1603848577,NULL),(1944320612,17840630,2,1180149,0,1,1,'A',1,0.967593,65,566827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 131, \"small_tick_hit\": 78, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 79}}',11.6958,191834104,189608,NULL,'2020-10-28 01:01:14',1603846874,NULL),(1944258874,17840630,2,2478224,1,1,1,'S',1,0.989879,86,674068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 223, \"large_tick_hit\": 24, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 24, \"small_tick_hit\": 243}}',12.5556,191834491,383528,NULL,'2020-10-28 01:25:31',1603848331,NULL),(1944283899,17840630,2,2505660,1,1,1,'A',1,0.96875,165,639313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 357, \"small_tick_hit\": 201, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 207}}',12.9438,191834589,889130,NULL,'2020-10-28 01:31:25',1603848685,NULL),(1944350685,17840630,2,956030,0,1,1,'A',1,0.97417,131,835654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168, \"small_tick_hit\": 96, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 102}}',13.8833,191834320,484080,NULL,'2020-10-28 01:13:46',1603847626,NULL),(1944295059,17840630,2,1119785,0,1,1,'X',1,1,107,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',15.1167,191834089,228460,NULL,'2020-10-28 01:00:17',1603846817,NULL),(1944268629,17840630,2,34527,0,1,1,'S',1,0.982609,69,1179523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 44, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}}',15.4115,191834174,89834,NULL,'2020-10-28 01:04:58',1603847098,NULL),(1944308251,17840630,2,872885,0,1,1,'S',1,0.986667,91,955213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 131, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',16.0932,191833570,204630,NULL,'2020-10-28 00:29:19',1603844959,NULL),(1944257246,17840630,2,1762731,0,1,1,'X',1,1,92,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',16.3158,191833748,184700,NULL,'2020-10-28 00:39:48',1603845588,NULL),(1944288718,17840630,2,2020602,0,1,1,'A',1,0.9799,105,753728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 141, \"small_tick_hit\": 54, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 55}}',17.0725,191833691,339896,NULL,'2020-10-28 00:37:01',1603845421,NULL),(1944325501,17840630,2,1185267,0,1,1,'S',1,0.983412,127,695945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 262, \"large_tick_hit\": 4, \"small_tick_hit\": 149, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 4, \"small_tick_hit\": 152}}',17.1813,191833916,672634,NULL,'2020-10-28 00:50:32',1603846232,NULL),(1944234763,17840630,2,1262010,0,1,1,'S',1,0.994361,304,959173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 228}}',17.2779,191834062,2297294,NULL,'2020-10-28 00:58:45',1603846725,NULL),(1944330917,17840630,2,1858798,1,1,1,'S',1,0.989501,194,753929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 449, \"small_tick_hit\": 305, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 309}}',17.7332,191834521,1663670,NULL,'2020-10-28 01:27:41',1603848461,NULL),(1944231452,17840630,2,315,0,1,1,'S',1,0.983333,62,621608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 110, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',18.9393,191834429,162908,NULL,'2020-10-28 01:20:40',1603848040,NULL),(1956494040,17840630,2,2032726,0,1,1,'S',1,0.992857,155,957257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',20.5735,208011421,473236,NULL,'2022-07-03 08:21:24',1656836484,NULL),(1943221531,17840630,2,1995048,0,1,1,'S',1,0.986706,302,917718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 42, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',22.7935,190538250,1630250,NULL,'2020-09-04 21:28:40',1599254920,NULL),(1944254062,17840630,2,767835,1,1,1,'X',1,1,154,961344,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 125}}',24.3095,191834416,613294,NULL,'2020-10-28 01:19:57',1603847997,NULL),(1944305920,17840630,2,870565,0,1,1,'S',1,0.985663,140,832205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 163, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 112}}',25.639,191834124,526472,NULL,'2020-10-28 01:02:20',1603846940,NULL),(1944258364,17840630,2,1762733,0,1,1,'A',1,0.977679,127,831193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 148, \"small_tick_hit\": 71, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',25.6525,191894152,444694,NULL,'2020-10-30 10:00:43',1604052043,NULL),(1945008637,17840630,2,2236499,0,1,1,'X',1,1,90,963456,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}}',25.8279,192898188,176950,NULL,'2020-12-06 23:22:23',1607296943,NULL),(1944337618,17840630,2,2541868,1,1,1,'S',1,0.991453,165,956718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"small_tick_hit\": 67, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 69}}',28.7707,191834363,691738,NULL,'2020-10-28 01:16:49',1603847809,NULL),(1944269771,17840630,2,804882,0,1,1,'S',1,0.997602,252,884788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 292, \"large_tick_hit\": 15, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 15, \"small_tick_hit\": 109}}',28.892,191833998,1578142,NULL,'2020-10-28 00:54:51',1603846491,NULL),(1956987724,17840630,2,1813957,0,1,1,'S',1,0.996956,290,958775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 30, \"small_tick_hit\": 365, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 30, \"small_tick_hit\": 367}}',30.2489,208622901,1422050,NULL,'2022-08-05 20:35:39',1659731739,NULL),(1944380202,17840630,2,1898784,1,1,1,'X',1,1,289,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 38, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 38, \"small_tick_hit\": 334}}',31.2147,192037303,1356840,NULL,'2020-11-05 01:12:52',1604538772,NULL),(1945690938,17840630,2,2349723,1,1,1,'S',1,0.991896,269,960274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 12, \"small_tick_hit\": 343, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 12, \"small_tick_hit\": 348}}',33.5241,193702797,1344178,NULL,'2021-01-04 11:34:51',1609760091,NULL),(1942496786,17840715,2,1995048,0,1,1,'C',1,0.89808,40,396952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 250, \"large_tick_hit\": 38, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.82177,189456683,245512,NULL,'2020-07-25 09:05:34',1595667934,NULL),(1942476227,17840715,2,2020270,0,1,1,'B',1,0.92976,49,514926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 127, \"large_tick_hit\": 50, \"small_tick_hit\": 326, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 50, \"small_tick_hit\": 354}}',1.15194,189456608,101920,NULL,'2020-07-25 08:59:30',1595667570,NULL),(1951440875,17844668,2,1401516,1,1,1,'B',1,0.934667,66,528915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 182, \"large_tick_hit\": 40, \"small_tick_hit\": 479, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 40, \"small_tick_hit\": 512}}',1.19539,201374069,149310,NULL,'2021-09-04 16:25:32',1630772732,NULL),(1942482226,17844934,2,1442771,0,1,1,'A',1,0.955128,106,709669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 410, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',3.62653,189449753,213192,NULL,'2020-07-25 01:58:34',1595642314,NULL),(1943149467,17846151,2,2537116,0,1,1,'C',1,0.860215,30,355360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 352, \"large_tick_hit\": 9, \"small_tick_hit\": 359, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 9, \"small_tick_hit\": 411}}',0.374761,190330413,211950,NULL,'2020-08-27 16:18:50',1598545130,NULL),(1943608957,17846151,2,1888832,0,1,1,'C',1,0.887742,36,390865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 268, \"large_tick_hit\": 33, \"small_tick_hit\": 387, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',0.853131,191012286,204218,NULL,'2020-09-24 05:42:50',1600926170,NULL),(1942522786,17846151,2,2036865,0,1,1,'B',1,0.90375,59,433875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 342, \"large_tick_hit\": 9, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.18515,189468913,321116,NULL,'2020-07-25 18:58:57',1595703537,NULL),(1948627453,17846151,2,2620767,1,1,1,'D',1,0.8375,32,340450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 197, \"large_tick_hit\": 11, \"small_tick_hit\": 194, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 238}}',1.29341,197682592,140252,NULL,'2021-05-05 21:57:10',1620251830,NULL),(1942450288,17846151,2,1612940,0,1,1,'B',1,0.908176,108,479286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 342, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.82253,189582554,477536,NULL,'2020-07-30 00:55:01',1596070501,NULL),(1948677233,17846151,2,2689959,1,1,1,'C',1,0.891224,47,419664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 449, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 503}}',1.89557,197648386,202098,NULL,'2021-05-04 22:50:08',1620168608,NULL),(1949567951,17846151,2,2833660,1,1,1,'C',1,0.875248,35,379672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 186, \"large_tick_hit\": 24, \"small_tick_hit\": 232, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 24, \"small_tick_hit\": 266}}',2.07589,198935368,147064,NULL,'2021-06-12 01:44:18',1623462258,NULL),(1948708270,17846151,2,2545265,1,1,1,'B',1,0.900981,81,472794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 356, \"large_tick_hit\": 31, \"small_tick_hit\": 623, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 31, \"small_tick_hit\": 694}}',2.39003,197687216,399590,NULL,'2021-05-06 01:05:22',1620263122,NULL),(1943151114,17846151,2,2537142,0,1,1,'A',1,0.955556,84,558035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 328, \"large_tick_hit\": 12, \"small_tick_hit\": 434, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 12, \"small_tick_hit\": 455}}',4.19671,190330343,406388,NULL,'2020-08-27 16:15:56',1598544956,NULL),(1943168447,17846151,2,2545266,0,1,1,'A',1,0.955197,91,619515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 325, \"large_tick_hit\": 35, \"small_tick_hit\": 706, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 35, \"small_tick_hit\": 746}}',5.28787,190343744,503184,NULL,'2020-08-28 05:03:30',1598591010,NULL),(1951087919,17846151,2,2580428,1,1,1,'B',1,0.928412,38,440832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 157, \"small_tick_hit\": 258, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 277}}',6.1327,200922530,164036,NULL,'2021-08-18 18:58:04',1629313084,NULL),(1948437657,17846151,2,2833798,0,1,1,'A',1,0.951168,76,558894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 188, \"large_tick_hit\": 23, \"small_tick_hit\": 237, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 23, \"small_tick_hit\": 250}}',7.00245,197437921,213506,NULL,'2021-04-29 03:24:45',1619666685,NULL),(1951100160,17846151,2,2792088,1,1,1,'A',1,0.977238,98,578405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 332, \"large_tick_hit\": 3, \"small_tick_hit\": 309, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 3, \"small_tick_hit\": 312}}',8.08255,200922495,702306,NULL,'2021-08-18 18:56:30',1629312990,NULL),(1943515717,17846151,2,1894696,0,1,1,'A',1,0.958477,89,675674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 194, \"large_tick_hit\": 5, \"small_tick_hit\": 355, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 375}}',8.1555,190933089,313854,NULL,'2020-09-20 20:39:54',1600634394,NULL),(1944627811,17846151,2,2451606,1,1,1,'A',1,0.960976,47,566456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 101, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 24, \"small_tick_hit\": 105}}',9.17148,192406757,69354,NULL,'2020-11-19 02:30:58',1605753058,NULL),(1951052156,17846151,2,2509222,1,1,1,'S',1,0.994056,147,800660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 256, \"small_tick_hit\": 413, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 415}}',12.1836,200922783,583126,NULL,'2021-08-18 19:10:01',1629313801,NULL),(1951037989,17846151,2,2477227,1,1,1,'A',1,0.972387,128,863454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 144, \"large_tick_hit\": 10, \"small_tick_hit\": 339, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 10, \"small_tick_hit\": 352}}',17.8455,200922575,354938,NULL,'2021-08-18 19:00:02',1629313202,NULL),(1951238869,17846151,2,1925301,1,1,1,'S',1,0.992,332,914414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 355, \"large_tick_hit\": 14, \"small_tick_hit\": 375, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 14, \"small_tick_hit\": 380}}',20.1629,201042331,2659306,NULL,'2021-08-23 04:13:07',1629691987,NULL),(1951184802,17846151,2,2783728,1,1,1,'S',1,0.998314,200,962994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 392, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',21.2251,201042357,788756,NULL,'2021-08-23 04:15:12',1629692112,NULL),(1951022626,17846151,2,2689955,1,1,1,'S',1,0.997382,275,958993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 487, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 489}}',21.5741,200922732,1432202,NULL,'2021-08-18 19:07:48',1629313668,NULL),(1951269399,17846151,2,2842545,1,1,1,'S',1,0.995116,326,962988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 50, \"small_tick_hit\": 489, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 50, \"small_tick_hit\": 493}}',24.4436,201042240,1745034,NULL,'2021-08-23 04:07:44',1629691664,NULL),(1951184523,17846151,2,2783433,1,1,1,'S',1,0.993515,390,963009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 18, \"small_tick_hit\": 376, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 18, \"small_tick_hit\": 381}}',27.5847,201042397,3667028,NULL,'2021-08-23 04:17:46',1629692266,NULL),(1951218404,17846151,2,2620764,1,1,1,'S',1,0.997275,196,962376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 171}}',27.6254,201042183,933412,NULL,'2021-08-23 04:04:10',1629691450,NULL),(1951200566,17846151,2,2952516,1,1,1,'S',1,0.99661,317,959838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 273}}',30.7306,201042291,2477978,NULL,'2021-08-23 04:11:05',1629691865,NULL),(1946529644,17849674,2,2452864,0,1,1,'D',1,0.848907,19,317961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 201, \"large_tick_hit\": 9, \"small_tick_hit\": 217, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 9, \"small_tick_hit\": 245}}',0.78616,194859529,120783,NULL,'2021-02-10 09:12:02',1612948322,NULL),(1942457478,17849674,2,1582620,0,1,1,'S',1,0.990361,310,875518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 673, \"large_tick_hit\": 60, \"small_tick_hit\": 911, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 60, \"small_tick_hit\": 925}}',8.42177,189480389,3204974,NULL,'2020-07-26 05:43:57',1595742237,NULL),(1942452065,17849674,2,2038207,1,1,1,'S',1,0.998452,288,961649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 58, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 58, \"small_tick_hit\": 358}}',12.8086,189480765,932938,NULL,'2020-07-26 06:04:25',1595743465,NULL),(1946529656,17849674,2,2452864,0,1,1,'A',1,0.976143,143,730240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 243, \"large_tick_hit\": 11, \"small_tick_hit\": 237, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 11, \"small_tick_hit\": 245}}',13.7366,194859610,524562,NULL,'2021-02-10 09:16:23',1612948583,NULL),(1942527935,17849674,2,2036865,0,1,1,'S',1,0.98875,243,800176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',15.9805,189480653,1643408,NULL,'2020-07-26 05:57:46',1595743066,NULL),(1946434962,17849674,2,2032726,0,1,1,'S',1,0.990476,155,956343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 261, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',20.3036,194859653,473226,NULL,'2021-02-10 09:18:39',1612948719,NULL),(1942461882,17849674,2,1972767,0,1,1,'S',1,0.992829,429,855228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 523, \"large_tick_hit\": 48, \"small_tick_hit\": 675, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',22.5669,189461026,3408690,NULL,'2020-07-25 13:11:18',1595682678,NULL),(1942524578,17849674,2,1612940,0,1,1,'S',1,0.996226,401,958519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.0849,189480258,3818154,NULL,'2020-07-26 05:36:03',1595741763,NULL),(1942668195,17850991,2,1612940,0,1,1,'B',1,0.930818,57,466439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 363, \"large_tick_hit\": 15, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.30155,189630744,432260,NULL,'2020-07-31 20:48:22',1596228502,NULL),(1943544230,17853989,2,2026789,0,1,1,'C',1,0.869896,46,396975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 500, \"large_tick_hit\": 61, \"small_tick_hit\": 696, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 61, \"small_tick_hit\": 802}}',0.242634,190851705,381080,NULL,'2020-09-17 17:21:03',1600363263,NULL),(1946537503,17853989,2,2090843,1,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',13.3337,195077823,1070118,NULL,'2021-02-16 18:49:12',1613501352,NULL),(1942508199,17855470,2,1995048,0,1,1,'A',1,0.968981,211,785079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 282, \"large_tick_hit\": 42, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',14.1334,189482962,925656,NULL,'2020-07-26 08:13:50',1595751230,NULL),(1942513020,17858185,2,1995048,0,1,1,'B',1,0.935007,110,580530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 279, \"large_tick_hit\": 36, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',5.24361,189494652,465236,NULL,'2020-07-26 18:13:04',1595787184,NULL),(1944289577,17858454,2,2021237,0,1,1,'D',1,0.806159,21,297432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 209, \"large_tick_hit\": 5, \"small_tick_hit\": 231, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 284}}',0.37875,191944409,112322,NULL,'2020-11-01 05:25:45',1604208345,NULL),(1952184836,17858454,2,2036865,0,1,1,'C',1,0.89875,21,403469,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 329, \"large_tick_hit\": 8, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.441778,202391905,192629,NULL,'2021-10-15 12:15:14',1634300114,NULL),(1944322238,17858454,2,1995048,0,1,1,'B',1,0.917282,33,406404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 262, \"large_tick_hit\": 39, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.17602,191970731,244568,NULL,'2020-11-02 08:22:52',1604305372,NULL),(1944469814,17858454,2,1612940,0,1,1,'A',1,0.963522,130,620962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 374, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',7.75709,192047459,745400,NULL,'2020-11-05 13:32:47',1604583167,NULL),(1945240858,17858454,2,2036865,0,1,1,'A',1,0.97875,254,802495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',15.6564,193154598,1799732,NULL,'2020-12-16 08:32:55',1608107575,NULL),(1944324393,17860750,2,906953,0,1,1,'B',1,0.926445,86,540905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 261, \"large_tick_hit\": 1, \"small_tick_hit\": 267, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',3.00139,191887764,368514,NULL,'2020-10-30 02:10:35',1604023835,NULL),(1944524391,17860750,2,2279984,0,1,1,'A',1,0.945709,91,487754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 339, \"large_tick_hit\": 2, \"small_tick_hit\": 199, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 209}}',4.38751,192177295,477802,NULL,'2020-11-10 11:37:16',1605008236,NULL),(1942553244,17863615,2,1772899,0,1,1,'A',1,0.940819,81,493184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 548, \"large_tick_hit\": 57, \"small_tick_hit\": 635, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 57, \"small_tick_hit\": 678}}',0.918271,189494041,569610,NULL,'2020-07-26 17:44:52',1595785492,NULL),(1942512353,17863615,2,1995048,0,1,1,'B',1,0.905465,45,418554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 259, \"large_tick_hit\": 39, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.28091,189493651,270354,NULL,'2020-07-26 17:27:01',1595784421,NULL),(1942505538,17863615,2,1863230,0,1,1,'B',1,0.931523,74,469156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 397, \"large_tick_hit\": 18, \"small_tick_hit\": 374, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 18, \"small_tick_hit\": 403}}',1.33343,189494511,547808,NULL,'2020-07-26 18:06:32',1595786792,NULL),(1942530890,17863615,2,64176,0,1,1,'B',1,0.923623,36,409298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 226, \"small_tick_hit\": 294, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 315}}',1.68996,189495733,181864,NULL,'2020-07-26 19:04:45',1595790285,NULL),(1942457653,17863615,2,1582620,0,1,1,'A',1,0.963253,108,585733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 657, \"large_tick_hit\": 56, \"small_tick_hit\": 886, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 56, \"small_tick_hit\": 925}}',1.6912,189494143,954232,NULL,'2020-07-26 17:49:37',1595785777,NULL),(1942551893,17863615,2,1772896,0,1,1,'S',1,0.981301,133,690188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 406, \"large_tick_hit\": 82, \"small_tick_hit\": 719, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 82, \"small_tick_hit\": 734}}',2.89505,189494442,670422,NULL,'2020-07-26 18:02:48',1595786568,NULL),(1942450204,17863615,2,2038017,0,1,1,'A',1,0.941807,112,571865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 306, \"large_tick_hit\": 23, \"small_tick_hit\": 286, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 23, \"small_tick_hit\": 310}}',3.33976,189494224,496748,NULL,'2020-07-26 17:52:44',1595785964,NULL),(1942544732,17863615,2,829723,0,1,1,'S',1,0.98024,342,819867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 419, \"large_tick_hit\": 32, \"small_tick_hit\": 938, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 32, \"small_tick_hit\": 956}}',5.1714,189496220,1501624,NULL,'2020-07-26 19:28:00',1595791680,NULL),(1942948349,17863615,2,644753,0,1,1,'A',1,0.978082,81,746585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 122, \"large_tick_hit\": 46, \"small_tick_hit\": 546, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 46, \"small_tick_hit\": 560}}',5.40027,190095018,144416,NULL,'2020-08-18 14:46:15',1597761975,NULL),(1942456837,17863615,2,124733,0,1,1,'S',1,0.993133,251,840302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 204, \"large_tick_hit\": 166, \"small_tick_hit\": 787, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 166, \"small_tick_hit\": 792}}',6.86037,189495563,665482,NULL,'2020-07-26 18:57:58',1595789878,NULL),(1942531637,17863615,2,64735,0,1,1,'A',1,0.969262,123,733122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 169, \"large_tick_hit\": 42, \"small_tick_hit\": 262, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 42, \"small_tick_hit\": 273}}',7.66286,189495475,358684,NULL,'2020-07-26 18:53:00',1595789580,NULL),(1942491892,17863615,2,1442774,0,1,1,'S',1,0.983713,185,825808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 239, \"large_tick_hit\": 2, \"small_tick_hit\": 363, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',7.82609,189494351,689402,NULL,'2020-07-26 17:58:09',1595786289,NULL),(1942478429,17863615,2,32934,0,1,1,'S',1,0.988136,214,867114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 188, \"large_tick_hit\": 65, \"small_tick_hit\": 330, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 65, \"small_tick_hit\": 334}}',7.96006,189496302,504468,NULL,'2020-07-26 19:31:38',1595791898,NULL),(1942527001,17863615,2,60857,0,1,1,'A',1,0.974843,119,195136,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 161, \"large_tick_hit\": 7, \"small_tick_hit\": 142, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',8.01497,189496446,186712,NULL,'2020-07-26 19:37:59',1595792279,NULL),(1942457293,17863615,2,124837,0,1,1,'S',1,0.987675,227,815232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 368, \"large_tick_hit\": 117, \"small_tick_hit\": 717, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 117, \"small_tick_hit\": 729}}',8.61167,189495685,1259990,NULL,'2020-07-26 19:02:52',1595790172,NULL),(1942948350,17863615,2,648038,0,1,1,'S',1,0.981172,119,703669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 235, \"large_tick_hit\": 3, \"small_tick_hit\": 231, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',9.04644,190095081,696082,NULL,'2020-08-18 14:50:01',1597762201,NULL),(1942503984,17863615,2,1256370,0,1,1,'A',1,0.979516,197,789911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 256, \"large_tick_hit\": 14, \"small_tick_hit\": 256, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 14, \"small_tick_hit\": 262}}',9.09404,189495443,749208,NULL,'2020-07-26 18:51:06',1595789466,NULL),(1942474959,17863615,2,943991,0,1,1,'S',1,0.988785,147,751461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 296, \"large_tick_hit\": 2, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',9.13043,189495923,897866,NULL,'2020-07-26 19:14:13',1595790853,NULL),(1942474195,17863615,2,943987,0,1,1,'S',1,0.990942,184,843128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 192, \"large_tick_hit\": 49, \"small_tick_hit\": 306, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}}',9.4179,189495511,420768,NULL,'2020-07-26 18:54:56',1595789696,NULL),(1942890351,17863615,2,51087,0,1,1,'S',1,0.980263,156,953460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 22, \"small_tick_hit\": 440, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 22, \"small_tick_hit\": 452}}',9.70237,190095049,318860,NULL,'2020-08-18 14:48:08',1597762088,NULL),(1942501327,17863615,2,1863227,1,1,1,'S',1,0.990802,296,961056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 76, \"small_tick_hit\": 458, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 76, \"small_tick_hit\": 465}}',9.92508,189494295,906052,NULL,'2020-07-26 17:55:41',1595786141,NULL),(1942533226,17863615,2,65641,0,1,1,'S',1,0.983491,143,957680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 274, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 281}}',10.0398,189494795,309004,NULL,'2020-07-26 18:19:43',1595787583,NULL),(1942555474,17863615,2,2149120,0,1,1,'S',1,0.985714,413,820874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 684, \"large_tick_hit\": 16, \"small_tick_hit\": 1025, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}}',10.5321,189494893,3680790,NULL,'2020-07-26 18:24:31',1595787871,NULL),(1942527792,17863615,2,1509440,0,1,1,'S',1,0.987273,182,860551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 202, \"large_tick_hit\": 17, \"small_tick_hit\": 324, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 329}}',11.1417,189495403,657876,NULL,'2020-07-26 18:49:14',1595789354,NULL),(1942526685,17863615,2,60698,0,1,1,'S',1,0.98556,130,793370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 128, \"large_tick_hit\": 51, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 51, \"small_tick_hit\": 96}}',11.4604,189495606,356344,NULL,'2020-07-26 18:59:40',1595789980,NULL),(1942512708,17863904,2,1995048,0,1,1,'A',1,0.977843,119,628665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 279, \"large_tick_hit\": 39, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',7.82775,189494484,605380,NULL,'2020-07-26 18:05:02',1595786702,NULL),(1942533758,17863904,2,2036865,0,1,1,'S',1,0.985,181,740113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',11.9934,189494362,1473404,NULL,'2020-07-26 17:58:36',1595786316,NULL),(1942803434,17863904,2,1612940,0,1,1,'S',1,0.984906,161,727945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.4683,189899316,1094918,NULL,'2020-08-11 01:13:53',1597108433,NULL),(1942589640,17864759,2,1612940,0,1,1,'C',1,0.881761,39,370335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 329, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.461653,189721283,212676,NULL,'2020-08-04 07:58:49',1596527929,NULL),(1942606938,17865230,2,2036865,0,1,1,'D',1,0.7775,18,314778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 290, \"large_tick_hit\": 10, \"small_tick_hit\": 322, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.042389,189748808,164336,NULL,'2020-08-05 09:24:18',1596619458,NULL),(1942515873,17866444,2,1995048,0,1,1,'B',1,0.936485,64,487657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 267, \"large_tick_hit\": 39, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.60721,189500776,384204,NULL,'2020-07-26 23:09:57',1595804997,NULL),(1942537971,17871037,2,1612940,0,1,1,'A',1,0.945912,65,499772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.96847,189509997,442976,NULL,'2020-07-27 09:36:17',1595842577,NULL),(1942577398,17872496,2,1995048,0,1,1,'D',1,0.697194,22,332854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 200, \"large_tick_hit\": 28, \"small_tick_hit\": 244, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 28, \"small_tick_hit\": 349}}',0.02035,189723962,179476,NULL,'2020-08-04 10:54:39',1596538479,NULL),(1943670979,17872496,2,2036865,0,1,1,'D',1,0.82375,28,332524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 299, \"large_tick_hit\": 9, \"small_tick_hit\": 351, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.105831,190975920,173238,NULL,'2020-09-22 17:48:22',1600796902,NULL),(1943415272,17872496,2,1612940,0,1,1,'D',1,0.845283,29,166880,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 320, \"large_tick_hit\": 15, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.191613,190775043,150502,NULL,'2020-09-14 12:41:54',1600087314,NULL),(1943463492,17872496,2,2075845,1,1,1,'C',1,0.890076,29,358566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 285, \"large_tick_hit\": 3, \"small_tick_hit\": 295, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 3, \"small_tick_hit\": 327}}',0.470937,190889045,201534,NULL,'2020-09-19 06:12:26',1600495946,NULL),(1943634519,17872496,2,1769894,0,1,1,'A',1,0.941748,45,490575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 226, \"large_tick_hit\": 4, \"small_tick_hit\": 449, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 476}}',1.74103,191009834,168630,NULL,'2020-09-24 02:35:56',1600914956,NULL),(1943619707,17872496,2,2003950,0,1,1,'B',1,0.922222,74,519579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 214, \"large_tick_hit\": 10, \"small_tick_hit\": 357, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 10, \"small_tick_hit\": 388}}',2.29618,191009871,200242,NULL,'2020-09-24 02:38:22',1600915102,NULL),(1943648089,17872496,2,1801936,0,1,1,'B',1,0.937824,41,471058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 88, \"large_tick_hit\": 5, \"small_tick_hit\": 88, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',3.48117,190959979,103748,NULL,'2020-09-22 00:48:14',1600735694,NULL),(1943463277,17872496,2,1594969,0,1,1,'B',1,0.92987,98,592190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 197, \"small_tick_hit\": 161, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',3.62894,190796554,259806,NULL,'2020-09-15 10:42:53',1600166573,NULL),(1942522248,17872804,2,1995048,0,1,1,'A',1,0.945347,73,509458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 269, \"large_tick_hit\": 40, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.34252,189513988,352066,NULL,'2020-07-27 13:21:28',1595856088,NULL),(1942530885,17874455,2,1995048,0,1,1,'B',1,0.930576,81,497347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 268, \"large_tick_hit\": 37, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',2.949,189533338,364674,NULL,'2020-07-28 05:54:44',1595915684,NULL),(1950590653,17874606,2,2038207,0,1,1,'S',1,0.986068,257,907228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 230, \"large_tick_hit\": 57, \"small_tick_hit\": 350, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 57, \"small_tick_hit\": 358}}',10.5899,200187386,778040,NULL,'2021-07-24 15:52:49',1627141969,NULL),(1942524460,17874836,2,1995048,0,1,1,'D',1,0.809453,28,324639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 230, \"large_tick_hit\": 33, \"small_tick_hit\": 285, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.162909,189518886,216186,NULL,'2020-07-27 16:51:40',1595868700,NULL),(1942452575,17875375,2,2038207,0,1,1,'S',1,0.990712,156,778961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 228, \"large_tick_hit\": 57, \"small_tick_hit\": 355, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 57, \"small_tick_hit\": 358}}',6.85825,189520172,403998,NULL,'2020-07-27 17:50:36',1595872236,NULL),(1942686951,17877762,2,1995048,0,1,1,'B',1,0.905465,80,482169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 264, \"large_tick_hit\": 37, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',2.22385,189694229,377640,NULL,'2020-08-03 06:00:45',1596434445,NULL),(1942529009,17879046,2,1995048,0,1,1,'B',1,0.937962,84,550273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 275, \"large_tick_hit\": 40, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.30006,189529143,432400,NULL,'2020-07-28 01:01:11',1595898071,NULL),(1942546367,17880205,2,1612940,0,1,1,'C',1,0.859119,31,333524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 326, \"large_tick_hit\": 13, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.277363,189530937,189276,NULL,'2020-07-28 03:00:57',1595905257,NULL),(1942449210,17880205,2,2005438,0,1,1,'B',1,0.901639,51,404055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 298, \"large_tick_hit\": 20, \"small_tick_hit\": 287, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',1.39616,189549705,315794,NULL,'2020-07-28 20:00:53',1595966453,NULL),(1950957872,17880542,2,2077642,1,1,1,'D',1,0.835749,34,150774,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 406, \"large_tick_hit\": 15, \"small_tick_hit\": 271, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 15, \"small_tick_hit\": 308}}',0.197759,200768246,185146,NULL,'2021-08-13 05:21:36',1628832096,NULL),(1950962092,17880542,2,737025,1,1,1,'C',1,0.851852,22,141621,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 353, \"small_tick_hit\": 176, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 196}}',0.376992,200768269,142796,NULL,'2021-08-13 05:24:25',1628832265,NULL),(1952507927,17880542,2,2112245,0,1,1,'B',1,0.939227,34,483262,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 269, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',2.99224,202830527,204233,NULL,'2021-10-31 20:25:49',1635711949,NULL),(1950984490,17880542,2,2394644,1,1,1,'B',1,0.936054,84,469184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 267, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 288}}',3.49153,200768298,483786,NULL,'2021-08-13 05:26:27',1628832387,NULL),(1951396998,17880542,2,3076016,1,1,1,'A',1,0.97561,154,573822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1034, \"large_tick_hit\": 30, \"small_tick_hit\": 496, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 30, \"small_tick_hit\": 508}}',3.60958,201260949,2173092,NULL,'2021-08-31 02:37:17',1630377437,NULL),(1951290664,17880542,2,1263036,0,1,1,'A',1,0.95188,56,453585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 392, \"small_tick_hit\": 241, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 250}}',3.63943,201261004,378674,NULL,'2021-08-31 02:41:29',1630377689,NULL),(1952601240,17880542,2,737001,0,1,1,'A',1,0.950081,63,212550,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 396, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 197}}',3.78335,202861608,254276,NULL,'2021-11-02 04:41:55',1635828115,NULL),(1946532224,17880542,2,2514775,0,1,1,'A',1,0.946541,42,428439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 176, \"large_tick_hit\": 4, \"small_tick_hit\": 121, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 127}}',4.58108,194888982,148490,NULL,'2021-02-11 04:53:24',1613019204,NULL),(1946445440,17880542,2,958863,0,1,1,'A',1,0.953353,99,598381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 292, \"large_tick_hit\": 12, \"small_tick_hit\": 350, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 12, \"small_tick_hit\": 372}}',4.96069,194888960,401240,NULL,'2021-02-11 04:51:54',1613019114,NULL),(1952562201,17880542,2,1801936,0,1,1,'C',1,0.88601,47,647278,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 86, \"large_tick_hit\": 5, \"small_tick_hit\": 80, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',5.28718,202861766,114502,NULL,'2021-11-02 04:52:23',1635828743,NULL),(1950947111,17880542,2,1623206,0,1,1,'A',1,0.957204,108,516264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 423, \"small_tick_hit\": 248, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 256}}',5.42067,200768315,719072,NULL,'2021-08-13 05:28:09',1628832489,NULL),(1952635616,17880542,2,1715939,1,1,1,'A',1,0.954907,50,261996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 207, \"small_tick_hit\": 153, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 160}}',6.70211,202908233,145327,NULL,'2021-11-04 04:06:31',1635998791,NULL),(1952612524,17880542,2,271034,1,1,1,'A',1,0.9631,93,512309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 323, \"large_tick_hit\": 47, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 47, \"small_tick_hit\": 155}}',7.0366,202861664,448252,NULL,'2021-11-02 04:46:31',1635828391,NULL),(1951353292,17880542,2,1692248,0,1,1,'A',1,0.97548,152,591024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 595, \"small_tick_hit\": 320, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 326}}',8.2316,201260975,1387100,NULL,'2021-08-31 02:39:33',1630377573,NULL),(1952509358,17880542,2,2035771,1,1,1,'A',1,0.953252,155,589616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 430, \"large_tick_hit\": 43, \"small_tick_hit\": 465, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 43, \"small_tick_hit\": 490}}',9.05598,202830733,944438,NULL,'2021-10-31 20:34:10',1635712450,NULL),(1952451231,17880542,2,1863223,0,1,1,'A',1,0.979141,215,764489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 289, \"large_tick_hit\": 66, \"small_tick_hit\": 443, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 66, \"small_tick_hit\": 454}}',9.43283,202830629,865998,NULL,'2021-10-31 20:30:09',1635712209,NULL),(1952433612,17880542,2,2035767,0,1,1,'S',1,0.985932,140,719155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 388, \"large_tick_hit\": 28, \"small_tick_hit\": 425, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',9.98152,202830374,1052258,NULL,'2021-10-31 20:17:50',1635711470,NULL),(1952562187,17880542,2,1801936,0,1,1,'X',1,1,99,481536,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',10.4444,202861757,158888,NULL,'2021-11-02 04:51:40',1635828700,NULL),(1952574746,17880542,2,2223257,0,1,1,'A',1,0.96882,68,325365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 180, \"large_tick_hit\": 12, \"small_tick_hit\": 243, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 12, \"small_tick_hit\": 251}}',10.4507,202908293,158443,NULL,'2021-11-04 04:09:42',1635998982,NULL),(1952633795,17880542,2,1488583,1,1,1,'A',1,0.979438,231,385171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 483, \"large_tick_hit\": 117, \"small_tick_hit\": 829, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 117, \"small_tick_hit\": 847}}',10.8081,202908278,1029272,NULL,'2021-11-04 04:08:55',1635998935,NULL),(1954596388,17880542,2,2111511,0,1,1,'A',1,0.966337,127,312311,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 260, \"large_tick_hit\": 2, \"small_tick_hit\": 226, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',11.3856,205403081,347200,NULL,'2022-02-20 23:28:41',1645399721,NULL),(1950953572,17880542,2,52338,0,1,1,'S',1,0.984021,142,701061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 324, \"small_tick_hit\": 415, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 421}}',12.7768,200768437,784106,NULL,'2021-08-13 05:37:06',1628833026,NULL),(1950931248,17880542,2,2025939,0,1,1,'A',1,0.97593,120,675470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 225, \"large_tick_hit\": 6, \"small_tick_hit\": 215, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 6, \"small_tick_hit\": 220}}',12.9014,200768451,469558,NULL,'2021-08-13 05:38:18',1628833098,NULL),(1950957762,17880542,2,2077124,1,1,1,'S',1,0.987013,215,804601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 321, \"large_tick_hit\": 23, \"small_tick_hit\": 340, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 23, \"small_tick_hit\": 346}}',13.5496,200768350,1462748,NULL,'2021-08-13 05:30:43',1628832643,NULL),(1952665809,17880542,2,1264208,0,1,1,'S',1,0.983412,91,321926,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 210, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"small_tick_hit\": 207}}',13.6582,202861739,216730,NULL,'2021-11-02 04:50:45',1635828645,NULL),(1951003787,17880542,2,2565433,1,1,1,'S',1,0.99271,304,960262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"small_tick_hit\": 513, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 519}}',15.1079,200768385,1761038,NULL,'2021-08-13 05:33:34',1628832814,NULL),(1952562211,17880542,2,1801936,0,1,1,'SH',1,0.994819,99,1076342,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',15.1969,202861783,297277,NULL,'2021-11-02 04:53:42',1635828822,NULL),(1952536460,17880542,2,1612940,0,1,1,'S',1,0.993711,223,801789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',18.0595,202830309,1786432,NULL,'2021-10-31 20:14:48',1635711288,NULL),(1952637875,17880542,2,847315,0,1,1,'S',1,0.992902,551,408780,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 849, \"large_tick_hit\": 7, \"small_tick_hit\": 403, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 7, \"small_tick_hit\": 406}}',20.8486,202861719,4179562,NULL,'2021-11-02 04:49:48',1635828588,NULL),(1942665993,17881783,2,1995048,0,1,1,'D',1,0.791728,22,314375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 231, \"large_tick_hit\": 28, \"small_tick_hit\": 277, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 28, \"small_tick_hit\": 349}}',0.105283,189630945,200862,NULL,'2020-07-31 20:58:15',1596229095,NULL),(1942668359,17881783,2,1612940,0,1,1,'D',1,0.822641,31,328016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 306, \"large_tick_hit\": 16, \"small_tick_hit\": 332, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.130176,189631100,171792,NULL,'2020-07-31 21:06:12',1596229572,NULL),(1942551089,17883667,2,1612940,0,1,1,'B',1,0.932076,120,543282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 361, \"large_tick_hit\": 17, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.20622,189539646,653726,NULL,'2020-07-28 12:36:05',1595939765,NULL),(1947319373,17883667,2,18919,0,1,1,'A',1,0.955729,65,411173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 295, \"large_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 72}}',4.46639,196048817,387032,NULL,'2021-03-18 17:02:56',1616086976,NULL),(1948177859,17883667,2,2651898,1,1,1,'B',1,0.935636,97,588380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 318, \"large_tick_hit\": 10, \"small_tick_hit\": 268, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 10, \"small_tick_hit\": 300}}',6.42181,197060772,458468,NULL,'2021-04-17 20:09:18',1618690158,NULL),(1946801967,17883667,2,2005438,0,1,1,'A',1,0.958271,119,607284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 321, \"large_tick_hit\": 21, \"small_tick_hit\": 301, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',7.98549,195273877,609294,NULL,'2021-02-22 09:00:08',1613984408,NULL),(1959168165,17883667,2,1995048,0,1,1,'A',1,0.977843,115,671933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 280, \"large_tick_hit\": 42, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',8.60341,211388190,571636,NULL,'2023-02-07 11:53:08',1675770788,NULL),(1942706109,17884653,2,1995049,0,1,1,'C',1,0.885135,55,415531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 351, \"large_tick_hit\": 40, \"small_tick_hit\": 395, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 40, \"small_tick_hit\": 449}}',1.50882,189803605,342574,NULL,'2020-08-07 12:37:25',1596803845,NULL),(1942757736,17884653,2,1612940,0,1,1,'S',1,0.984906,188,759569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.5512,189803531,1418392,NULL,'2020-08-07 12:33:42',1596803622,NULL),(1945806254,17886185,2,888412,0,1,1,'D',1,0.227103,70,2624,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1865, \"great\": 548}, \"maximum_statistics\": {\"great\": 2413}}',NULL,193985995,223163,NULL,'2021-01-14 15:48:28',1610639308,NULL),(1945806263,17886185,2,888412,0,1,1,'D',1,0.259014,128,18879,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1788, \"great\": 625}, \"maximum_statistics\": {\"great\": 2413}}',NULL,193986017,506460,NULL,'2021-01-14 15:49:30',1610639370,NULL),(1942923457,17886185,2,1349622,1,1,1,'S',1,0.983333,119,944664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 117, \"large_tick_hit\": 3, \"small_tick_hit\": 116, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 3, \"small_tick_hit\": 119}}',11.4199,190076327,287764,NULL,'2020-08-17 19:52:14',1597693934,NULL),(1945712101,17887860,2,654405,0,1,1,'S',1,0.989865,231,955811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 42, \"small_tick_hit\": 355, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 42, \"small_tick_hit\": 361}}',8.87232,193782756,603922,NULL,'2021-01-07 07:25:09',1610004309,NULL),(1951314052,17887860,2,3090196,1,1,1,'A',1,0.960784,97,633645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 216, \"large_tick_hit\": 5, \"small_tick_hit\": 220, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 5, \"small_tick_hit\": 232}}',8.91302,201206908,347324,NULL,'2021-08-29 02:35:58',1630204558,NULL),(1951192338,17887860,2,2064735,0,1,1,'A',1,0.946154,138,824689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 147, \"large_tick_hit\": 23, \"small_tick_hit\": 199, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 23, \"small_tick_hit\": 218}}',12.9225,201139941,367258,NULL,'2021-08-26 18:51:42',1630003902,NULL),(1952410609,17887860,2,2905228,0,1,1,'A',1,0.971545,73,949073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 166, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',21.1065,202638837,115576,NULL,'2021-10-24 20:54:10',1635108850,NULL),(1942556398,17888816,2,1612940,0,1,1,'B',1,0.90566,73,441019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 348, \"large_tick_hit\": 14, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.48212,189550667,323028,NULL,'2020-07-28 20:43:50',1595969030,NULL),(1942454863,17889046,2,1582617,0,1,1,'A',1,0.979296,332,788685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 463, \"large_tick_hit\": 91, \"small_tick_hit\": 865, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 91, \"small_tick_hit\": 888}}',6.12524,189550631,1530014,NULL,'2020-07-28 20:41:57',1595968917,NULL),(1942439145,17891415,2,1612940,0,1,1,'C',1,0.898113,59,414264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 337, \"large_tick_hit\": 17, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.935601,189560348,271328,NULL,'2020-07-29 06:46:38',1596005198,NULL),(1942877217,17891876,2,1254678,1,1,1,'D',1,0.550973,27,204327,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 650, \"great\": 696, \"large_tick_hit\": 9, \"small_tick_hit\": 711, \"small_tick_miss\": 504}, \"maximum_statistics\": {\"great\": 1346, \"large_tick_hit\": 9, \"small_tick_hit\": 1215}}',0,190003478,290178,NULL,'2020-08-15 00:28:36',1597451316,NULL),(1942450090,17891876,2,2005438,0,1,1,'D',1,0.815201,18,314835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 267, \"large_tick_hit\": 20, \"small_tick_hit\": 260, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.135612,189555788,219420,NULL,'2020-07-29 01:15:11',1595985311,NULL),(1942850962,17891876,2,1596748,0,1,1,'D',1,0.831068,17,387362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 139, \"large_tick_hit\": 35, \"small_tick_hit\": 254, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 35, \"small_tick_hit\": 305}}',0.460771,190003720,73728,NULL,'2020-08-15 00:41:41',1597452101,NULL),(1942959340,17891876,2,1417256,0,1,1,'C',1,0.873343,40,527318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 308, \"large_tick_hit\": 66, \"small_tick_hit\": 812, \"small_tick_miss\": 130}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 66, \"small_tick_hit\": 942}}',0.710599,190158283,185229,NULL,'2020-08-21 01:50:56',1597974656,NULL),(1942605354,17891876,2,1804202,0,1,1,'B',1,0.906286,45,432411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 332, \"large_tick_hit\": 62, \"small_tick_hit\": 399, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 62, \"small_tick_hit\": 447}}',1.12831,189610188,274622,NULL,'2020-07-31 01:59:33',1596160773,NULL),(1942840151,17891876,2,1417261,0,1,1,'A',1,0.945827,118,505083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 645, \"large_tick_hit\": 22, \"small_tick_hit\": 625, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 22, \"small_tick_hit\": 657}}',1.83768,190003322,1042894,NULL,'2020-08-15 00:20:00',1597450800,NULL),(1942924206,17891876,2,1349922,0,1,1,'B',1,0.902564,30,512032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 165, \"large_tick_hit\": 42, \"small_tick_hit\": 321, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 42, \"small_tick_hit\": 360}}',1.8748,190003622,120885,NULL,'2020-08-15 00:35:57',1597451757,NULL),(1942923892,17891876,2,1349921,0,1,1,'B',1,0.92623,61,437296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 282, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 2, \"small_tick_hit\": 307}}',2.15598,190003531,394176,NULL,'2020-08-15 00:31:11',1597451471,NULL),(1942581659,17891876,2,2296997,1,1,1,'A',1,0.959302,69,539283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 349, \"large_tick_hit\": 24, \"small_tick_hit\": 287, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 24, \"small_tick_hit\": 302}}',2.86928,189606293,496618,NULL,'2020-07-30 22:24:08',1596147848,NULL),(1942840527,17891876,2,1418271,0,1,1,'A',1,0.962138,116,612574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 477, \"large_tick_hit\": 55, \"small_tick_hit\": 764, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 55, \"small_tick_hit\": 800}}',3.51922,190003226,788144,NULL,'2020-08-15 00:14:21',1597450461,NULL),(1943161499,17891876,2,1826715,0,1,1,'A',1,0.965047,144,674078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 420, \"large_tick_hit\": 13, \"small_tick_hit\": 699, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 13, \"small_tick_hit\": 731}}',4.11756,190416647,772466,NULL,'2020-08-30 22:45:21',1598827521,NULL),(1942711195,17891876,2,2186845,1,1,1,'A',1,0.979055,190,705568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 676, \"large_tick_hit\": 157, \"small_tick_hit\": 990, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 157, \"small_tick_hit\": 1018}}',4.72743,189848562,2016304,NULL,'2020-08-09 04:32:38',1596947558,NULL),(1943087885,17891876,2,943987,0,1,1,'A',1,0.95471,72,655299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 180, \"large_tick_hit\": 46, \"small_tick_hit\": 301, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 46, \"small_tick_hit\": 309}}',5.21621,190416702,175111,NULL,'2020-08-30 22:48:56',1598827736,NULL),(1942781499,17891876,2,2258371,1,1,1,'S',1,0.991803,238,812848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 394, \"large_tick_hit\": 59, \"small_tick_hit\": 636, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 59, \"small_tick_hit\": 642}}',6.31498,189873774,919384,NULL,'2020-08-10 03:15:53',1597029353,NULL),(1942761161,17891876,2,476367,0,1,1,'S',1,0.990683,150,961217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 488, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',7.43641,189873884,279008,NULL,'2020-08-10 03:22:09',1597029729,NULL),(1942695779,17891876,2,1807480,0,1,1,'S',1,0.980273,132,746238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 296, \"large_tick_hit\": 21, \"small_tick_hit\": 329, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 21, \"small_tick_hit\": 339}}',7.79854,189847709,755994,NULL,'2020-08-09 03:37:57',1596944277,NULL),(1942765274,17891876,2,489620,0,1,1,'A',1,0.970724,89,595237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 304, \"small_tick_hit\": 326, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',7.89795,189873928,563836,NULL,'2020-08-10 03:24:29',1597029869,NULL),(1942644031,17891876,2,476366,0,1,1,'S',1,0.981229,175,905229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 186, \"large_tick_hit\": 5, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',9.49708,189610010,622276,NULL,'2020-07-31 01:50:37',1596160237,NULL),(1942655697,17891876,2,1995048,0,1,1,'A',1,0.973412,154,678446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 277, \"large_tick_hit\": 42, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',9.67375,189609925,648368,NULL,'2020-07-31 01:45:06',1596159906,NULL),(1942815993,17891876,2,1349922,0,1,1,'S',1,0.984615,196,895644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"large_tick_hit\": 50, \"small_tick_hit\": 352, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 360}}',10.4378,189848416,457124,NULL,'2020-08-09 04:21:04',1596946864,NULL),(1942816006,17891876,2,1349922,0,1,1,'S',1,0.984615,157,923404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 173, \"large_tick_hit\": 50, \"small_tick_hit\": 353, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 360}}',10.469,189848459,391067,NULL,'2020-08-09 04:24:48',1596947088,NULL),(1942629060,17891876,2,1596748,0,1,1,'S',1,0.996117,210,962796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',10.8355,189631620,460322,NULL,'2020-07-31 21:29:53',1596230993,NULL),(1943087834,17891876,2,943987,0,1,1,'S',1,0.996377,243,960774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 307, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}}',12.8856,190416674,630218,NULL,'2020-08-30 22:47:16',1598827636,NULL),(1942925013,17891876,2,1353275,0,1,1,'S',1,0.988785,179,812910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 276, \"large_tick_hit\": 5, \"small_tick_hit\": 248, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 5, \"small_tick_hit\": 252}}',13.8528,190003584,1007688,NULL,'2020-08-15 00:33:46',1597451626,NULL),(1942924221,17891876,2,1349922,0,1,1,'SH',1,0.986325,178,1068392,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 172, \"large_tick_hit\": 51, \"small_tick_hit\": 354, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 51, \"small_tick_hit\": 360}}',15.4131,190003669,477501,NULL,'2020-08-15 00:38:13',1597451893,NULL),(1942535156,17892168,2,1898517,0,1,1,'B',1,0.914596,63,233081,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 267, \"large_tick_hit\": 22, \"small_tick_hit\": 300, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 22, \"small_tick_hit\": 334}}',1.50827,189562326,201748,NULL,'2020-07-29 08:53:37',1596012817,NULL),(1952691708,17892168,2,1814875,0,1,1,'B',1,0.911661,62,585248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 135, \"large_tick_hit\": 3, \"small_tick_hit\": 378, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 3, \"small_tick_hit\": 422}}',2.06574,203033128,124580,NULL,'2021-11-09 03:22:42',1636428162,NULL),(1942563694,17892168,2,2522351,1,1,1,'B',1,0.933764,100,527132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 272, \"large_tick_hit\": 20, \"small_tick_hit\": 286, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 20, \"small_tick_hit\": 304}}',2.76635,189582162,323880,NULL,'2020-07-30 00:32:28',1596069148,NULL),(1942524236,17892511,2,521459,0,1,1,'A',1,0.943636,56,469054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 252, \"large_tick_hit\": 5, \"small_tick_hit\": 262, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 5, \"small_tick_hit\": 276}}',2.75217,189580598,229056,NULL,'2020-07-29 23:05:58',1596063958,NULL),(1942524012,17892511,2,521457,0,1,1,'B',1,0.926518,118,509423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 347, \"small_tick_hit\": 233, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 253}}',4.13791,189580638,561726,NULL,'2020-07-29 23:07:43',1596064063,NULL),(1942487878,17892676,2,2086064,0,1,1,'B',1,0.908992,59,396272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 917, \"large_tick_hit\": 18, \"small_tick_hit\": 743, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 18, \"small_tick_hit\": 806}}',0.12196,189557378,864858,NULL,'2020-07-29 02:59:00',1595991540,NULL),(1942497876,17892676,2,1667483,0,1,1,'B',1,0.916921,101,446967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 801, \"small_tick_hit\": 700, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 866, \"small_tick_hit\": 771}}',0.578791,189557567,875476,NULL,'2020-07-29 03:13:28',1595992408,NULL),(1942550560,17894890,2,1995048,0,1,1,'D',1,0.753323,30,338303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 206, \"large_tick_hit\": 34, \"small_tick_hit\": 270, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.057545,189572869,172536,NULL,'2020-07-29 17:26:02',1596043562,NULL),(1951249998,17895194,2,1612940,0,1,1,'A',1,0.973585,111,595290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.81025,201088363,654220,NULL,'2021-08-24 21:29:45',1629840585,NULL),(1955250139,17895194,2,3133689,0,1,1,'S',1,0.992701,88,814288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 106, \"large_tick_hit\": 14, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 14, \"small_tick_hit\": 153}}',13.3177,206513902,184148,NULL,'2022-04-17 21:21:53',1650230513,NULL),(1955250895,17895194,2,3133693,1,1,1,'B',1,0.925926,108,680278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 155, \"small_tick_hit\": 145, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 159}}',13.374,206513920,362006,NULL,'2022-04-17 21:23:00',1650230580,NULL),(1950546163,17895194,2,2036865,0,1,1,'S',1,0.9825,205,769186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',13.4698,200300072,1408798,NULL,'2021-07-28 15:18:54',1627485534,NULL),(1950576591,17895194,2,2032726,0,1,1,'A',1,0.971429,140,891463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 254, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',16.3155,200300139,396824,NULL,'2021-07-28 15:21:32',1627485692,NULL),(1943611445,17902843,2,1995049,0,1,1,'D',1,0.63964,12,165726,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 176, \"great\": 235, \"large_tick_hit\": 28, \"small_tick_hit\": 305, \"small_tick_miss\": 144}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 28, \"small_tick_hit\": 449}}',0.001364,190957822,128218,NULL,'2020-09-21 22:09:38',1600726178,NULL),(1942624636,17902843,2,46628,0,1,1,'D',1,0.762162,25,122968,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 182, \"large_tick_hit\": 6, \"small_tick_hit\": 94, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 6, \"small_tick_hit\": 123}}',0.125246,189600206,89190,NULL,'2020-07-30 17:37:46',1596130666,NULL),(1942469013,17902843,2,2016600,0,1,1,'B',1,0.908425,37,402694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 483, \"large_tick_hit\": 11, \"small_tick_hit\": 498, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 11, \"small_tick_hit\": 552}}',0.359439,189588201,348724,NULL,'2020-07-30 07:12:08',1596093128,NULL),(1942476088,17902843,2,947134,0,1,1,'C',1,0.86747,35,90626,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 195, \"large_tick_hit\": 15, \"small_tick_hit\": 222, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 246}}',0.637341,189581682,92244,NULL,'2020-07-30 00:03:14',1596067394,NULL),(1942618477,17902843,2,1818777,0,1,1,'B',1,0.904362,59,214431,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 264, \"large_tick_hit\": 8, \"small_tick_hit\": 267, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 8, \"small_tick_hit\": 296}}',1.04989,189600176,182642,NULL,'2020-07-30 17:36:08',1596130568,NULL),(1943655615,17902843,2,2339028,0,1,1,'D',1,0.821839,17,218431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 81, \"small_tick_hit\": 62, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',1.95611,191022517,88620,NULL,'2020-09-24 16:42:44',1600965764,NULL),(1942469004,17902843,2,2016600,1,1,1,'A',1,0.956044,123,140843,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 507, \"large_tick_hit\": 12, \"small_tick_hit\": 525, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 12, \"small_tick_hit\": 552}}',1.99959,189581442,353987,NULL,'2020-07-29 23:50:58',1596066658,NULL),(1942684486,17902843,2,2036865,0,1,1,'B',1,0.93375,90,495303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 349, \"large_tick_hit\": 10, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.53696,189603359,503080,NULL,'2020-07-30 20:11:10',1596139870,NULL),(1942474414,17902843,2,943987,0,1,1,'A',1,0.972826,116,171386,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 188, \"large_tick_hit\": 49, \"small_tick_hit\": 300, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}}',4.30313,189581687,123280,NULL,'2020-07-30 00:03:39',1596067419,NULL),(1942448118,17902843,2,12788,0,1,1,'A',1,0.977477,97,198762,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 121, \"large_tick_hit\": 2, \"small_tick_hit\": 94, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 97}}',4.9647,189581592,87865,NULL,'2020-07-29 23:58:27',1596067107,NULL),(1943833029,17902843,2,2379548,0,1,1,'B',1,0.923077,59,511387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 112, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 125}}',5.75974,191279972,165520,NULL,'2020-10-04 23:01:43',1601852503,NULL),(1944525243,17902843,2,2279985,0,1,1,'A',1,0.976695,115,346059,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 210, \"large_tick_hit\": 11, \"small_tick_hit\": 240, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}}',7.17302,192274151,203588,NULL,'2020-11-14 02:41:59',1605321719,NULL),(1943475976,17902843,2,943987,0,1,1,'S',1,0.983696,184,433813,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 193, \"large_tick_hit\": 49, \"small_tick_hit\": 301, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}}',8.39254,190910921,255710,NULL,'2020-09-20 00:44:34',1600562674,NULL),(1944674917,17902843,2,1995048,0,1,1,'A',1,0.949778,178,686351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 276, \"large_tick_hit\": 41, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',8.92788,192369618,761680,NULL,'2020-11-17 18:05:24',1605636324,NULL),(1943426324,17902843,2,2339027,0,1,1,'A',1,0.94709,46,724665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 55, \"large_tick_hit\": 7, \"small_tick_hit\": 117, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 7, \"small_tick_hit\": 125}}',9.00942,190764504,127618,NULL,'2020-09-14 00:22:11',1600042931,NULL),(1942584955,17906197,2,1612940,0,1,1,'C',1,0.856604,26,340559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 329, \"large_tick_hit\": 14, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.267822,189710038,208984,NULL,'2020-08-03 20:26:43',1596486403,NULL),(1942606635,17907892,2,35830,0,1,1,'A',1,0.969388,105,761248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 129, \"large_tick_hit\": 3, \"small_tick_hit\": 58, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 3, \"small_tick_hit\": 60}}',3.67288,189605040,240068,NULL,'2020-07-30 21:24:07',1596144247,NULL),(1942454078,17909009,2,1612940,0,1,1,'D',1,0.808805,22,298085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 311, \"large_tick_hit\": 13, \"small_tick_hit\": 319, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.09579,189589760,168158,NULL,'2020-07-30 09:00:38',1596099638,NULL),(1943970741,17909611,2,1854506,0,1,1,'D',1,0.754513,14,308952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 180, \"large_tick_hit\": 20, \"small_tick_hit\": 218, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 20, \"small_tick_hit\": 271}}',0.054038,191461896,95212,NULL,'2020-10-12 20:15:28',1602533728,NULL),(1945858263,17911448,2,2038622,1,1,1,'S',1,0.996636,420,907852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 577, \"large_tick_hit\": 21, \"small_tick_hit\": 587, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 21, \"small_tick_hit\": 590}}',NULL,193980621,5101022,NULL,'2021-01-14 11:20:10',1610623210,NULL),(1945789926,17911448,2,2104143,1,1,1,'S',1,0.998994,663,979002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"small_tick_hit\": 1324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 663, \"small_tick_hit\": 1326}}',NULL,193933348,8199716,NULL,'2021-01-12 16:10:32',1610467832,NULL),(1945672219,17911448,2,2125713,1,1,1,'A',1,0.96875,94,622473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 423, \"large_tick_hit\": 82, \"small_tick_hit\": 239, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 82, \"small_tick_hit\": 248}}',NULL,193761390,718602,NULL,'2021-01-06 14:04:28',1609941868,NULL),(1945801186,17911448,2,2125713,1,1,1,'X',1,1,520,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 86, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 86, \"small_tick_hit\": 248}}',NULL,193952968,4192300,NULL,'2021-01-13 10:41:05',1610534465,NULL),(1945652703,17911448,2,425510,0,1,1,'C',1,0.858811,54,175145,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 442, \"small_tick_hit\": 367, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 422}}',0.270431,193754763,266962,NULL,'2021-01-06 07:44:08',1609919048,NULL),(1945791082,17911448,2,2665416,0,1,1,'B',1,0.903686,41,354207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 528, \"large_tick_hit\": 5, \"small_tick_hit\": 227, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',1.00737,193977104,397718,NULL,'2021-01-14 07:27:53',1610609273,NULL),(1955317168,17911448,2,2404060,0,1,1,'C',1,0.881273,48,179957,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 432, \"large_tick_hit\": 6, \"small_tick_hit\": 282, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 6, \"small_tick_hit\": 319}}',1.06784,206490135,227608,NULL,'2022-04-16 20:33:41',1650141221,NULL),(1945729508,17911448,2,688710,0,1,1,'B',1,0.929298,104,543159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 706, \"large_tick_hit\": 63, \"small_tick_hit\": 966, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 63, \"small_tick_hit\": 1041}}',1.11649,193756651,771938,NULL,'2021-01-06 10:08:23',1609927703,NULL),(1954123913,17911448,2,2804595,1,1,1,'A',1,0.945965,119,472405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 885, \"large_tick_hit\": 1, \"small_tick_hit\": 462, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 934, \"large_tick_hit\": 1, \"small_tick_hit\": 490}}',1.61727,204961134,1311724,NULL,'2022-01-31 12:42:28',1643632948,NULL),(1945755463,17911448,2,111680,0,1,1,'B',1,0.939984,191,432196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 1029, \"large_tick_hit\": 11, \"small_tick_hit\": 119, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}}',2.09198,193856708,2339858,NULL,'2021-01-09 19:56:36',1610222196,NULL),(1945740519,17911448,2,2449785,1,1,1,'B',1,0.924051,40,505326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 117, \"large_tick_hit\": 15, \"small_tick_hit\": 233, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 15, \"small_tick_hit\": 257}}',2.15299,193754676,77478,NULL,'2021-01-06 07:36:53',1609918613,NULL),(1945729691,17911448,2,1700020,0,1,1,'C',1,0.89847,74,511915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 274, \"large_tick_hit\": 12, \"small_tick_hit\": 360, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 12, \"small_tick_hit\": 398}}',2.26249,193754904,230532,NULL,'2021-01-06 07:54:48',1609919688,NULL),(1954995124,17911448,2,2404061,0,1,1,'B',1,0.926115,47,416332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 374, \"large_tick_hit\": 6, \"small_tick_hit\": 347, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 6, \"small_tick_hit\": 371}}',2.76166,206153153,290446,NULL,'2022-03-31 13:37:38',1648733858,NULL),(1945693559,17911448,2,557815,0,1,1,'A',1,0.976156,120,615042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 507, \"large_tick_hit\": 277, \"small_tick_hit\": 567, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 277, \"small_tick_hit\": 582}}',2.77427,193755101,935322,NULL,'2021-01-06 08:11:37',1609920697,NULL),(1955504916,17911448,2,938027,0,1,1,'C',1,0.894915,91,380750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 387, \"large_tick_hit\": 45, \"small_tick_hit\": 96, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 45, \"small_tick_hit\": 104}}',2.98248,206621564,399380,NULL,'2022-04-23 08:29:33',1650702573,NULL),(1945800029,17911448,2,2312678,0,1,1,'A',1,0.961331,58,475633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 593, \"large_tick_hit\": 3, \"small_tick_hit\": 473, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 3, \"small_tick_hit\": 483}}',3.08119,193977067,654278,NULL,'2021-01-14 07:25:26',1610609126,NULL),(1955458411,17911448,2,257229,0,1,1,'B',1,0.907692,56,392110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 291, \"large_tick_hit\": 77, \"small_tick_hit\": 163, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 77, \"small_tick_hit\": 179}}',3.55166,206623970,280666,NULL,'2022-04-23 11:23:52',1650713032,NULL),(1954146743,17911448,2,2845157,1,1,1,'A',1,0.97355,197,592649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1144, \"large_tick_hit\": 24, \"small_tick_hit\": 746, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1174, \"large_tick_hit\": 24, \"small_tick_hit\": 768}}',3.88258,204961196,2698916,NULL,'2022-01-31 12:47:00',1643633220,NULL),(1945729712,17911448,2,1700020,1,1,1,'A',1,0.961057,72,605970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 290, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 17, \"small_tick_hit\": 398}}',4.12051,193760803,370855,NULL,'2021-01-06 13:38:33',1609940313,NULL),(1955434225,17911448,2,694119,0,1,1,'B',1,0.904425,57,390243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 315, \"large_tick_hit\": 54, \"small_tick_hit\": 142, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 54, \"small_tick_hit\": 162}}',4.15988,206624079,307800,NULL,'2022-04-23 11:31:55',1650713515,NULL),(1945675562,17911448,2,510731,0,1,1,'A',1,0.970851,119,734502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 389, \"large_tick_hit\": 193, \"small_tick_hit\": 1050, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 193, \"small_tick_hit\": 1086}}',4.19923,193760755,704667,NULL,'2021-01-06 13:36:43',1609940203,NULL),(2571278448,17911448,2,3351184,1,1,1,'C',1,0.857724,29,150353,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 109, \"large_tick_hit\": 21, \"small_tick_hit\": 81, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 21, \"small_tick_hit\": 92}}',4.24349,216327244,69330,NULL,'2024-03-26 16:06:31',1711469191,NULL),(1955514702,17911448,2,558214,0,1,1,'B',1,0.933911,76,434183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 631, \"large_tick_hit\": 51, \"small_tick_hit\": 180, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 51, \"small_tick_hit\": 204}}',4.38174,206704922,818252,NULL,'2022-04-27 13:28:37',1651066117,NULL),(1945726623,17911448,2,2593155,1,1,1,'A',1,0.975121,115,649659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 664, \"large_tick_hit\": 41, \"small_tick_hit\": 706, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 41, \"small_tick_hit\": 720}}',4.60101,193756548,1050758,NULL,'2021-01-06 10:00:12',1609927212,NULL),(1955075187,17911448,2,2630832,1,1,1,'A',1,0.954646,97,507937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 488, \"large_tick_hit\": 31, \"small_tick_hit\": 344, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 31, \"small_tick_hit\": 359}}',4.95815,206153126,685548,NULL,'2022-03-31 13:35:22',1648733722,NULL),(1945972798,17911448,2,2574528,0,1,1,'B',1,0.921222,70,414161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 372, \"large_tick_hit\": 62, \"small_tick_hit\": 139, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 62, \"small_tick_hit\": 156}}',4.96711,194098804,407874,NULL,'2021-01-18 11:11:14',1610968274,NULL),(1947355211,17911448,2,2521372,1,1,1,'A',1,0.950495,46,480927,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 323, \"large_tick_hit\": 13, \"small_tick_hit\": 336, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 13, \"small_tick_hit\": 348}}',5.16701,195976558,343263,NULL,'2021-03-16 09:11:23',1615885883,NULL),(1955474989,17911448,2,1542363,0,1,1,'B',1,0.917595,31,367977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 257, \"small_tick_hit\": 155, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 171}}',5.22297,206623934,163898,NULL,'2022-04-23 11:21:54',1650712914,NULL),(1955398192,17911448,2,3326479,1,1,1,'A',1,0.948339,164,507398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 700, \"large_tick_hit\": 95, \"small_tick_hit\": 490, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 95, \"small_tick_hit\": 514}}',5.46335,206667409,1145764,NULL,'2022-04-25 10:35:56',1650882956,NULL),(1945968339,17911448,2,680920,0,1,1,'A',1,0.97619,154,598014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1280, \"large_tick_hit\": 15, \"small_tick_hit\": 878, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1310, \"large_tick_hit\": 15, \"small_tick_hit\": 901}}',6.00566,194130064,2961864,NULL,'2021-01-19 13:07:12',1611061632,NULL),(1945726435,17911448,2,1690354,1,1,1,'A',1,0.958748,89,651479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 342, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 3, \"small_tick_hit\": 360}}',6.31999,193756109,608317,NULL,'2021-01-06 09:29:23',1609925363,NULL),(1954110695,17911448,2,1070687,0,1,1,'A',1,0.943182,38,403765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 146, \"small_tick_hit\": 103, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',6.3252,204912370,125258,NULL,'2022-01-29 09:57:29',1643450249,NULL),(1955389621,17911448,2,1672087,0,1,1,'B',1,0.926984,59,484491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 305, \"large_tick_hit\": 3, \"small_tick_hit\": 276, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 3, \"small_tick_hit\": 306}}',7.24541,206621414,316608,NULL,'2022-04-23 08:16:52',1650701812,NULL),(1954202324,17911448,2,120121,1,1,1,'A',1,0.956568,126,522557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 639, \"large_tick_hit\": 13, \"small_tick_hit\": 251, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 13, \"small_tick_hit\": 268}}',7.33968,204912943,1373950,NULL,'2022-01-29 10:35:41',1643452541,NULL),(1955383743,17911448,2,1607376,1,1,1,'A',1,0.945022,69,476529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 354, \"large_tick_hit\": 71, \"small_tick_hit\": 211, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 71, \"small_tick_hit\": 226}}',7.52742,206687034,417378,NULL,'2022-04-26 13:36:57',1650980217,NULL),(1947385544,17911448,2,2568596,1,1,1,'S',1,0.98,117,625019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 784, \"large_tick_hit\": 24, \"small_tick_hit\": 662, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 24, \"small_tick_hit\": 676}}',7.54809,195976719,1629136,NULL,'2021-03-16 09:21:13',1615886473,NULL),(1955447245,17911448,2,2404060,1,1,1,'B',1,0.936352,102,483875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 464, \"large_tick_hit\": 5, \"small_tick_hit\": 296, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 5, \"small_tick_hit\": 319}}',7.78101,206624052,729352,NULL,'2022-04-23 11:29:36',1650713376,NULL),(1945752906,17911448,2,2618000,1,1,1,'A',1,0.974497,123,685564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 368, \"large_tick_hit\": 8, \"small_tick_hit\": 350, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 8, \"small_tick_hit\": 357}}',8.59238,193756340,600982,NULL,'2021-01-06 09:47:10',1609926430,NULL),(1945764503,17911448,2,2637361,1,1,1,'S',1,0.985932,269,839131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 485, \"large_tick_hit\": 10, \"small_tick_hit\": 346, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 10, \"small_tick_hit\": 356}}',9.02682,193754862,3014504,NULL,'2021-01-06 07:51:29',1609919489,NULL),(1955413231,17911448,2,1417490,0,1,1,'B',1,0.918004,66,443349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 305, \"large_tick_hit\": 2, \"small_tick_hit\": 208, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',9.15716,206667428,299124,NULL,'2022-04-25 10:37:22',1650883042,NULL),(1945727350,17911448,2,2593387,1,1,1,'A',1,0.979355,257,647013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 954, \"large_tick_hit\": 6, \"small_tick_hit\": 558, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 973, \"large_tick_hit\": 6, \"small_tick_hit\": 571}}',9.2094,193813342,2891532,NULL,'2021-01-08 09:30:47',1610098247,NULL),(1955387458,17911448,2,1666917,0,1,1,'A',1,0.948718,146,506350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 469, \"large_tick_hit\": 66, \"small_tick_hit\": 205, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 66, \"small_tick_hit\": 214}}',9.31719,206623922,769614,NULL,'2022-04-23 11:20:37',1650712837,NULL),(1955425591,17911448,2,1764678,1,1,1,'A',1,0.961496,119,531152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 545, \"large_tick_hit\": 62, \"small_tick_hit\": 267, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 62, \"small_tick_hit\": 279}}',9.64063,206687004,898778,NULL,'2022-04-26 13:35:16',1650980116,NULL),(1949179872,17911448,2,1644653,1,1,1,'A',1,0.977312,301,656805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1343, \"small_tick_hit\": 897, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1366, \"small_tick_hit\": 926}}',9.85858,198461697,5547246,NULL,'2021-05-28 10:22:15',1622197335,NULL),(1949235717,17911448,2,1513180,1,1,1,'A',1,0.965243,139,542916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 766, \"small_tick_hit\": 206, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 788, \"small_tick_hit\": 219}}',10.0501,198534355,1786764,NULL,'2021-05-30 11:50:58',1622375458,NULL),(1949299268,17911448,2,1612605,0,1,1,'B',1,0.938202,34,399959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 176, \"large_tick_hit\": 42, \"small_tick_hit\": 116, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 123}}',10.1539,198533251,153172,NULL,'2021-05-30 11:00:14',1622372414,NULL),(1945729721,17911448,2,1700020,0,1,1,'A',1,0.977747,170,774976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 302, \"large_tick_hit\": 16, \"small_tick_hit\": 385, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 16, \"small_tick_hit\": 398}}',10.1786,193760845,738290,NULL,'2021-01-06 13:40:14',1609940414,NULL),(1955438425,17911448,2,708227,0,1,1,'B',1,0.933635,100,586984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 227, \"large_tick_hit\": 40, \"small_tick_hit\": 352, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 40, \"small_tick_hit\": 384}}',10.2124,206621286,389168,NULL,'2022-04-23 08:07:46',1650701266,NULL),(1945727641,17911448,2,955423,0,1,1,'A',1,0.97485,255,950343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"small_tick_hit\": 559, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 255, \"small_tick_hit\": 580}}',10.2929,193755058,1238806,NULL,'2021-01-06 08:07:34',1609920454,NULL),(1954203009,17911448,2,979232,0,1,1,'S',1,0.987616,193,865175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 250, \"large_tick_hit\": 30, \"small_tick_hit\": 358, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 30, \"small_tick_hit\": 365}}',10.3181,204961340,784552,NULL,'2022-01-31 12:56:57',1643633817,NULL),(1945645548,17911448,2,1046358,0,1,1,'S',1,0.987599,292,704951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 889, \"small_tick_hit\": 863, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 902, \"small_tick_hit\": 872}}',10.3394,193813956,3984686,NULL,'2021-01-08 10:12:58',1610100778,NULL),(1955411723,17911448,2,1415183,1,1,1,'S',1,0.981452,179,648838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 713, \"large_tick_hit\": 10, \"small_tick_hit\": 494, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 10, \"small_tick_hit\": 504}}',10.4729,206659143,2481496,NULL,'2022-04-24 21:28:10',1650835690,NULL),(1949220666,17911448,2,1465099,0,1,1,'B',1,0.931818,55,437329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 213, \"small_tick_hit\": 74, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 83}}',10.5399,198462041,210752,NULL,'2021-05-28 10:36:01',1622198161,NULL),(1955423980,17911448,2,2920234,1,1,1,'A',1,0.944223,122,521148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 434, \"small_tick_hit\": 277, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 293}}',10.5801,206667350,643374,NULL,'2022-04-25 10:30:37',1650882637,NULL),(1955411994,17911448,2,1736281,1,1,1,'B',1,0.924138,69,485054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 285, \"large_tick_hit\": 2, \"small_tick_hit\": 249, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 2, \"small_tick_hit\": 275}}',10.6488,206621538,348346,NULL,'2022-04-23 08:27:13',1650702433,NULL),(1946012517,17911448,2,2628324,1,1,1,'A',1,0.94914,147,586685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 758, \"large_tick_hit\": 5, \"small_tick_hit\": 562, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 5, \"small_tick_hit\": 613}}',10.6493,194157327,1508928,NULL,'2021-01-20 11:07:44',1611140864,NULL),(1955454858,17911448,2,1498722,0,1,1,'A',1,0.97114,97,567585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 326, \"large_tick_hit\": 109, \"small_tick_hit\": 238, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 109, \"small_tick_hit\": 244}}',10.7297,206621341,588896,NULL,'2022-04-23 08:11:05',1650701465,NULL),(1955409634,17911448,2,600357,0,1,1,'B',1,0.910526,29,320016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 107, \"large_tick_hit\": 2, \"small_tick_hit\": 64, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',11.0847,206676415,84984,NULL,'2022-04-25 21:22:48',1650921768,NULL),(1954169781,17911448,2,1619178,1,1,1,'S',1,0.995305,259,872049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 313, \"large_tick_hit\": 1, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 323}}',11.9055,204961317,1366064,NULL,'2022-01-31 12:55:13',1643633713,NULL),(1949256465,17911448,2,2392194,1,1,1,'S',1,0.993999,414,813999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1890, \"large_tick_hit\": 8, \"small_tick_hit\": 1415, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1899, \"large_tick_hit\": 8, \"small_tick_hit\": 1426}}',12.1796,198532816,12884794,NULL,'2021-05-30 10:41:34',1622371294,NULL),(1945737585,17911448,2,2444152,1,1,1,'S',1,0.98415,205,795295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 316, \"large_tick_hit\": 25, \"small_tick_hit\": 342, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 25, \"small_tick_hit\": 350}}',12.2556,193854808,1393216,NULL,'2021-01-09 18:50:42',1610218242,NULL),(1945706656,17911448,2,1474948,1,1,1,'A',1,0.979398,217,904576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 199, \"large_tick_hit\": 41, \"small_tick_hit\": 378, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 41, \"small_tick_hit\": 390}}',12.5986,193754794,528956,NULL,'2021-01-06 07:46:20',1609919180,NULL),(1949343189,17911448,2,484543,0,1,1,'S',1,0.985953,193,738110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 761, \"large_tick_hit\": 1, \"small_tick_hit\": 361, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',12.8762,198569662,3042122,NULL,'2021-05-31 14:10:48',1622470248,NULL),(1945743618,17911448,2,336571,0,1,1,'S',1,0.995227,504,968320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 126, \"small_tick_hit\": 747, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 126, \"small_tick_hit\": 753}}',13.0846,193812002,2575350,NULL,'2021-01-08 07:49:23',1610092163,NULL),(1949154848,17911448,2,2476273,1,1,1,'A',1,0.959294,91,677154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 338, \"large_tick_hit\": 14, \"small_tick_hit\": 355, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 14, \"small_tick_hit\": 377}}',13.8598,198460566,699856,NULL,'2021-05-28 09:25:38',1622193938,NULL),(1955469547,17911448,2,293609,0,1,1,'A',1,0.958333,94,632143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 234, \"large_tick_hit\": 17, \"small_tick_hit\": 232, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 17, \"small_tick_hit\": 247}}',14.0313,206659192,425712,NULL,'2022-04-24 21:31:29',1650835889,NULL),(1945717550,17911448,2,1863225,1,1,1,'S',1,0.984259,286,785031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 481, \"large_tick_hit\": 42, \"small_tick_hit\": 540, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 42, \"small_tick_hit\": 552}}',14.3135,193755240,2523720,NULL,'2021-01-06 08:21:56',1609921316,NULL),(1955446643,17911448,2,738634,0,1,1,'B',1,0.924444,45,396012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 140, \"large_tick_hit\": 13, \"small_tick_hit\": 55, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 60}}',14.3243,206687471,201018,NULL,'2022-04-26 14:00:39',1650981639,NULL),(1955469475,17911448,2,806344,0,1,1,'S',1,0.981638,95,611927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 326, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 330}}',14.3861,206623767,657176,NULL,'2022-04-23 11:08:33',1650712113,NULL),(1955449397,17911448,2,1815548,0,1,1,'A',1,0.971591,50,559761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 135, \"large_tick_hit\": 12, \"small_tick_hit\": 195, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 200}}',14.5668,206659453,141474,NULL,'2022-04-24 21:49:45',1650836985,NULL),(1955486201,17911448,2,1872573,1,1,1,'B',1,0.935484,132,615730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 261, \"large_tick_hit\": 67, \"small_tick_hit\": 310, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 67, \"small_tick_hit\": 342}}',14.7908,206621365,605776,NULL,'2022-04-23 08:13:12',1650701592,NULL),(1955434550,17911448,2,694120,0,1,1,'A',1,0.974419,69,607219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 222, \"large_tick_hit\": 10, \"small_tick_hit\": 187, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 193}}',15.1178,206623706,389166,NULL,'2022-04-23 11:04:10',1650711850,NULL),(1947425159,17911448,2,2009780,1,1,1,'S',1,0.982278,155,657832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 477, \"large_tick_hit\": 11, \"small_tick_hit\": 288, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 11, \"small_tick_hit\": 293}}',15.3178,195976534,1339052,NULL,'2021-03-16 09:09:11',1615885751,NULL),(1945640343,17911448,2,1762731,0,1,1,'S',1,0.989011,92,957386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',15.3538,193754804,181380,NULL,'2021-01-06 07:47:19',1609919239,NULL),(1955411007,17911448,2,1054371,0,1,1,'C',1,0.880309,55,441219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 148, \"large_tick_hit\": 2, \"small_tick_hit\": 78, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 2, \"small_tick_hit\": 99}}',15.7931,206667438,186000,NULL,'2022-04-25 10:38:28',1650883108,NULL),(1954105037,17911448,2,2112245,0,1,1,'S',1,0.990792,152,845265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"large_tick_hit\": 2, \"small_tick_hit\": 282, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',15.8652,204909607,681672,NULL,'2022-01-29 06:39:02',1643438342,NULL),(1945872696,17911448,2,2236895,1,1,1,'S',1,0.988506,71,683107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 209, \"large_tick_hit\": 5, \"small_tick_hit\": 302, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 5, \"small_tick_hit\": 305}}',16.028,194007159,419492,NULL,'2021-01-15 10:21:02',1610706062,NULL),(1954206453,17911448,2,2741566,1,1,1,'S',1,0.994048,413,904571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 478, \"large_tick_hit\": 64, \"small_tick_hit\": 460, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 64, \"small_tick_hit\": 465}}',16.6639,204912666,3190660,NULL,'2022-01-29 10:17:37',1643451457,NULL),(1955456055,17911448,2,767792,0,1,1,'A',1,0.958599,55,489047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 223, \"large_tick_hit\": 3, \"small_tick_hit\": 75, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',16.7508,206647074,265070,NULL,'2022-04-24 10:58:08',1650797888,NULL),(1955386526,17911448,2,1612280,1,1,1,'S',1,0.985465,169,717475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 458, \"large_tick_hit\": 21, \"small_tick_hit\": 199, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 21, \"small_tick_hit\": 204}}',16.855,206659294,1549430,NULL,'2022-04-24 21:39:19',1650836359,NULL),(1947417797,17911448,2,1181933,0,1,1,'A',1,0.94086,62,509267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 128, \"small_tick_hit\": 47, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 51}}',16.8975,195976950,177278,NULL,'2021-03-16 09:35:15',1615887315,NULL),(1945830783,17911448,2,2692187,1,1,1,'S',1,0.993539,361,857580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1004, \"large_tick_hit\": 10, \"small_tick_hit\": 370, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 10, \"small_tick_hit\": 376}}',17.0851,193981432,6985928,NULL,'2021-01-14 12:03:54',1610625834,NULL),(1955404592,17911448,2,1713114,1,1,1,'A',1,0.966763,106,576545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 409, \"large_tick_hit\": 5, \"small_tick_hit\": 255, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 5, \"small_tick_hit\": 266}}',17.1353,206687322,726590,NULL,'2022-04-26 13:52:22',1650981142,NULL),(1945838942,17911448,2,2698625,1,1,1,'S',1,0.997165,399,880270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 770, \"large_tick_hit\": 17, \"small_tick_hit\": 620, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 17, \"small_tick_hit\": 622}}',17.2177,193953848,6668536,NULL,'2021-01-13 11:40:27',1610538027,NULL),(1945729584,17911448,2,688710,0,1,1,'S',1,0.995179,473,922968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 759, \"large_tick_hit\": 66, \"small_tick_hit\": 1033, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 66, \"small_tick_hit\": 1041}}',17.313,193822562,6024906,NULL,'2021-01-08 16:53:51',1610124831,NULL),(1945987955,17911448,2,2428828,1,1,1,'A',1,0.957371,96,553627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 330, \"small_tick_hit\": 209, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 220}}',17.4822,194098721,591882,NULL,'2021-01-18 11:07:08',1610968028,NULL),(1946020205,17911448,2,2249909,1,1,1,'S',1,0.986348,196,682068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 695, \"large_tick_hit\": 7, \"small_tick_hit\": 454, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 7, \"small_tick_hit\": 460}}',17.8414,194071264,2224384,NULL,'2021-01-17 13:40:13',1610890813,NULL),(1945829869,17911448,2,1863247,1,1,1,'S',1,0.993761,279,780479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 696, \"large_tick_hit\": 130, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 130, \"small_tick_hit\": 291}}',17.8788,194045447,3822050,NULL,'2021-01-16 17:05:24',1610816724,NULL),(1949253208,17911448,2,2384118,0,1,1,'A',1,0.947598,116,545607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 272, \"large_tick_hit\": 15, \"small_tick_hit\": 147, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',18.4731,198573719,506866,NULL,'2021-05-31 16:36:21',1622478981,NULL),(1954103518,17911448,2,2111511,0,1,1,'A',1,0.978218,136,698526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 268, \"large_tick_hit\": 1, \"small_tick_hit\": 225, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',18.5077,204912327,657446,NULL,'2022-01-29 09:54:39',1643450079,NULL),(1954175671,17911448,2,3129898,1,1,1,'X',1,1,87,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 87, \"small_tick_hit\": 98}}',18.771,204912429,214760,NULL,'2022-01-29 10:02:20',1643450540,NULL),(1951112553,17911448,2,2629042,1,1,1,'S',1,0.994681,205,871717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 30, \"small_tick_hit\": 433, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 30, \"small_tick_hit\": 436}}',18.9451,200926407,1009910,NULL,'2021-08-18 21:53:31',1629323611,NULL),(1945706586,17911448,2,1474945,1,1,1,'S',1,0.991071,296,956970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 5, \"small_tick_hit\": 259, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 5, \"small_tick_hit\": 264}}',19.0008,193870945,1623090,NULL,'2021-01-10 08:01:45',1610265705,NULL),(1955437750,17911448,2,707041,0,1,1,'A',1,0.949772,153,591039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 325, \"large_tick_hit\": 78, \"small_tick_hit\": 221, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 78, \"small_tick_hit\": 238}}',19.0214,206624018,790634,NULL,'2022-04-23 11:27:43',1650713263,NULL),(1945853905,17911448,2,340104,0,1,1,'S',1,0.990285,386,738104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1091, \"large_tick_hit\": 2, \"small_tick_hit\": 436, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 441}}',19.3065,194036675,6055800,NULL,'2021-01-16 10:35:17',1610793317,NULL),(1955477679,17911448,2,1635472,1,1,1,'A',1,0.949731,105,593007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 271, \"large_tick_hit\": 3, \"small_tick_hit\": 255, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 3, \"small_tick_hit\": 273}}',19.5224,206686765,458398,NULL,'2022-04-26 13:21:04',1650979264,NULL),(1955445422,17911448,2,1807497,0,1,1,'A',1,0.961679,136,600560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 251, \"large_tick_hit\": 92, \"small_tick_hit\": 184, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 92, \"small_tick_hit\": 192}}',19.7698,206686705,523408,NULL,'2022-04-26 13:17:57',1650979077,NULL),(1945639980,17911448,2,2488420,1,1,1,'S',1,0.98917,81,1053618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 7, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 7, \"small_tick_hit\": 196}}',20.048,193815348,145919,NULL,'2021-01-08 11:32:47',1610105567,NULL),(1955438285,17911448,2,708225,0,1,1,'A',1,0.97181,85,631525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 300, \"large_tick_hit\": 30, \"small_tick_hit\": 325, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 30, \"small_tick_hit\": 337}}',20.269,206687068,552526,NULL,'2022-04-26 13:38:36',1650980316,NULL),(1945690024,17911448,2,2348645,1,1,1,'S',1,0.990348,216,1066305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 178, \"large_tick_hit\": 39, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 39, \"small_tick_hit\": 300}}',20.2816,193822097,820169,NULL,'2021-01-08 16:35:18',1610123718,NULL),(1955477693,17911448,2,825420,0,1,1,'A',1,0.977376,53,553098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 124, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 128, \"small_tick_hit\": 93}}',20.3725,206667589,148152,NULL,'2022-04-25 10:53:02',1650883982,NULL),(1949276827,17911448,2,1347841,0,1,1,'A',1,0.954248,61,554071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 184, \"small_tick_hit\": 108, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 117}}',20.7977,198534451,262392,NULL,'2021-05-30 11:54:45',1622375685,NULL),(1955546924,17911448,2,708312,0,1,1,'A',1,0.966102,48,542472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 140, \"small_tick_hit\": 88, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 92}}',21.0202,206705027,186204,NULL,'2022-04-27 13:34:24',1651066464,NULL),(1945717775,17911448,2,2689955,1,1,1,'S',1,0.996073,275,958490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 486, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 489}}',21.4188,193814415,1432192,NULL,'2021-01-08 10:41:30',1610102490,NULL),(1945710500,17911448,2,2681848,1,1,1,'S',1,0.995479,424,880313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 534, \"large_tick_hit\": 30, \"small_tick_hit\": 537, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 30, \"small_tick_hit\": 540}}',21.4738,193815486,4736486,NULL,'2021-01-08 11:40:23',1610106023,NULL),(1954187964,17911448,2,95150,0,1,1,'S',1,0.986,380,769965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 761, \"small_tick_hit\": 225, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 767, \"small_tick_hit\": 233}}',21.4833,204912834,4996082,NULL,'2022-01-29 10:27:27',1643452047,NULL),(1949130862,17911448,2,1008503,1,1,1,'A',1,0.968254,108,605506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 113, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 19, \"small_tick_hit\": 117}}',21.6523,198461360,498810,NULL,'2021-05-28 10:05:12',1622196312,NULL),(1955427408,17911448,2,1104780,0,1,1,'A',1,0.94686,59,457171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 150, \"small_tick_hit\": 46, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 47}}',21.6664,206687383,161676,NULL,'2022-04-26 13:55:27',1650981327,NULL),(1945691723,17911448,2,2350601,1,1,1,'S',1,0.998084,260,959238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 18, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 18, \"small_tick_hit\": 262}}',21.9923,193814437,1525314,NULL,'2021-01-08 10:42:52',1610102572,NULL),(1955500562,17911448,2,1592527,0,1,1,'A',1,0.971317,169,638484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 193, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 27, \"small_tick_hit\": 205}}',22.2643,206687416,1427746,NULL,'2022-04-26 13:57:35',1650981455,NULL),(1945722874,17911448,2,2222443,0,1,1,'S',1,0.995833,118,1073378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',22.3019,193760670,306625,NULL,'2021-01-06 13:33:09',1609939989,NULL),(1945741795,17911448,2,2451606,0,1,1,'S',1,0.990244,100,956858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 103, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 105}}',22.3531,193814375,166566,NULL,'2021-01-08 10:38:50',1610102330,NULL),(1945698229,17911448,2,2358792,1,1,1,'S',1,0.988873,256,1070415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"small_tick_hit\": 455, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 463}}',22.4111,193756004,1822246,NULL,'2021-01-06 09:21:26',1609924886,NULL),(1951142830,17911448,2,1877948,1,1,1,'S',1,0.983108,150,759228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 266, \"large_tick_hit\": 18, \"small_tick_hit\": 298, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 18, \"small_tick_hit\": 305}}',22.4872,200926613,806648,NULL,'2021-08-18 22:02:46',1629324166,NULL),(1955402641,17911448,2,1387776,0,1,1,'A',1,0.97619,157,639202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 408, \"large_tick_hit\": 71, \"small_tick_hit\": 218, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 71, \"small_tick_hit\": 225}}',22.762,206647122,1236404,NULL,'2022-04-24 11:01:07',1650798067,NULL),(1955377974,17911448,2,1596806,0,1,1,'A',1,0.961078,153,619168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 337, \"large_tick_hit\": 43, \"small_tick_hit\": 262, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 43, \"small_tick_hit\": 275}}',22.8279,206676336,1085660,NULL,'2022-04-25 21:17:02',1650921422,NULL),(1955470331,17911448,2,809648,0,1,1,'B',1,0.928934,61,579047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 114, \"small_tick_hit\": 69, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 79}}',23.0016,206621375,152166,NULL,'2022-04-23 08:14:02',1650701642,NULL),(1945966403,17911448,2,958160,0,1,1,'A',1,0.974537,207,692849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 456, \"small_tick_hit\": 386, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 399}}',23.182,194069813,1552948,NULL,'2021-01-17 12:33:36',1610886816,NULL),(1945704426,17911448,2,2177697,1,1,1,'S',1,0.99418,402,870293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 561, \"large_tick_hit\": 4, \"small_tick_hit\": 460, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 4, \"small_tick_hit\": 464}}',23.1858,193812255,4620752,NULL,'2021-01-08 08:09:37',1610093377,NULL),(1945752918,17911448,2,2618000,1,1,1,'X',1,1,388,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 8, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 8, \"small_tick_hit\": 357}}',23.2038,193761202,2788194,NULL,'2021-01-06 13:55:35',1609941335,NULL),(1945853558,17911448,2,2602743,1,1,1,'S',1,0.987179,234,767389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 393, \"large_tick_hit\": 31, \"small_tick_hit\": 346, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 31, \"small_tick_hit\": 351}}',23.4728,194044153,1833032,NULL,'2021-01-16 16:14:48',1610813688,NULL),(1955452395,17911448,2,1493567,1,1,1,'S',1,0.981343,171,817332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 277, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 5, \"small_tick_hit\": 285}}',23.7437,206666802,827142,NULL,'2022-04-25 09:46:25',1650879985,NULL),(1948854263,17911448,2,2783902,1,1,1,'S',1,0.989446,227,792938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 451, \"large_tick_hit\": 8, \"small_tick_hit\": 291, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 8, \"small_tick_hit\": 296}}',24.3462,198006849,1792850,NULL,'2021-05-15 00:40:49',1621039249,NULL),(1945690040,17911448,2,2348645,1,1,1,'SH',1,0.988417,216,1126447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 177, \"large_tick_hit\": 39, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 39, \"small_tick_hit\": 300}}',24.8155,193822307,865464,NULL,'2021-01-08 16:43:23',1610124203,NULL),(1945688762,17911448,2,200274,0,1,1,'S',1,0.990385,482,964934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"small_tick_hit\": 342, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 350}}',25.1525,193814674,5738640,NULL,'2021-01-08 10:56:29',1610103389,NULL),(1945885515,17911448,2,1975973,1,1,1,'S',1,0.981432,129,1069426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 241, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 248}}',25.1771,194006885,370277,NULL,'2021-01-15 10:02:48',1610704968,NULL),(1949343444,17911448,2,1877985,1,1,1,'A',1,0.972477,135,632190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 388, \"large_tick_hit\": 2, \"small_tick_hit\": 246, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 2, \"small_tick_hit\": 255}}',25.2046,198533932,787840,NULL,'2021-05-30 11:29:24',1622374164,NULL),(1945746981,17911448,2,2613130,1,1,1,'S',1,0.998607,414,963873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 8, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 8, \"small_tick_hit\": 304}}',25.2267,193814506,4141218,NULL,'2021-01-08 10:46:58',1610102818,NULL),(1945871912,17911448,2,2236499,1,1,1,'S',1,0.989637,90,1073599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 101, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}}',25.5784,194006840,188129,NULL,'2021-01-15 09:58:49',1610704729,NULL),(1945871901,17911448,2,2236499,0,1,1,'X',1,1,90,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}}',25.8279,194006748,171450,NULL,'2021-01-15 09:52:11',1610704331,NULL),(1948940172,17911448,2,2537384,1,1,1,'A',1,0.977876,211,756725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 358, \"small_tick_hit\": 305, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 315}}',25.8646,198006592,1363714,NULL,'2021-05-15 00:28:21',1621038501,NULL),(1945888852,17911448,2,1995048,0,1,1,'S',1,0.994092,328,976966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',26.1544,193953125,1867066,NULL,'2021-01-13 10:51:57',1610535117,NULL),(1955394515,17911448,2,1612939,0,1,1,'S',1,0.990044,199,730316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 499, \"small_tick_hit\": 396, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',26.1623,206676754,1606452,NULL,'2022-04-25 21:51:12',1650923472,NULL),(1945843543,17911448,2,2593155,1,1,1,'S',1,0.999309,727,959727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686, \"large_tick_hit\": 41, \"small_tick_hit\": 719, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 41, \"small_tick_hit\": 720}}',26.2193,193933460,9171082,NULL,'2021-01-12 16:16:01',1610468161,NULL),(1945816706,17911448,2,1854354,1,1,1,'S',1,0.992891,315,807424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 701, \"large_tick_hit\": 4, \"small_tick_hit\": 552, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 4, \"small_tick_hit\": 557}}',26.2547,194047018,4151612,NULL,'2021-01-16 18:09:27',1610820567,NULL),(1945760941,17911448,2,2628487,1,1,1,'S',1,0.997154,477,958841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 60, \"small_tick_hit\": 574, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 60, \"small_tick_hit\": 577}}',26.3582,193856849,3737236,NULL,'2021-01-09 20:01:34',1610222494,NULL),(1947422171,17911448,2,1201506,1,1,1,'X',1,1,139,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 61}}',26.4737,195976864,511454,NULL,'2021-03-16 09:30:27',1615887027,NULL),(1946022012,17911448,2,2654795,1,1,1,'S',1,0.99362,168,859586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 297, \"large_tick_hit\": 24, \"small_tick_hit\": 302, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 24, \"small_tick_hit\": 305}}',26.5142,194071567,1249312,NULL,'2021-01-17 13:53:24',1610891604,NULL),(1945691699,17911448,2,553728,0,1,1,'S',1,0.998219,755,959286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 926, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',26.5307,193814621,12655632,NULL,'2021-01-08 10:53:17',1610103197,NULL),(1945870586,17911448,2,2628332,1,1,1,'S',1,0.996964,442,965108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 46, \"small_tick_hit\": 543, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 46, \"small_tick_hit\": 546}}',26.6658,193953079,3363658,NULL,'2021-01-13 10:48:19',1610534899,NULL),(1955555952,17911448,2,1419857,0,1,1,'A',1,0.957377,83,605260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 198, \"small_tick_hit\": 94, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 102}}',26.7189,206756054,363076,NULL,'2022-04-30 09:00:23',1651309223,NULL),(1945698659,17911448,2,2359731,0,1,1,'S',1,0.994334,188,957741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 165}}',27.3748,193756835,833270,NULL,'2021-01-06 10:20:44',1609928444,NULL),(1945808354,17911448,2,2138132,1,1,1,'X',1,1,275,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 28, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 28, \"small_tick_hit\": 321}}',27.5514,193961483,1296266,NULL,'2021-01-13 17:31:25',1610559085,NULL),(1955378447,17911448,2,1596855,1,1,1,'S',1,0.998435,216,962260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 422, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 423}}',27.7692,206666756,844724,NULL,'2022-04-25 09:41:37',1650879697,NULL),(1949233894,17911448,2,2583503,1,1,1,'S',1,0.995211,714,888251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1345, \"large_tick_hit\": 17, \"small_tick_hit\": 716, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1348, \"large_tick_hit\": 17, \"small_tick_hit\": 723}}',27.9797,198532402,16570152,NULL,'2021-05-30 10:23:54',1622370234,NULL),(1945818314,17911448,2,2350600,1,1,1,'S',1,0.982456,291,823723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 369, \"large_tick_hit\": 3, \"small_tick_hit\": 188, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 3, \"small_tick_hit\": 193}}',28.2932,193962504,2162000,NULL,'2021-01-13 18:10:09',1610561409,NULL),(1955504515,17911448,2,926623,1,1,1,'X',1,1,141,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 2, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 2, \"small_tick_hit\": 166}}',28.8646,206666765,398488,NULL,'2022-04-25 09:42:57',1650879777,NULL),(1949132118,17911448,2,1347840,1,1,1,'X',1,1,154,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 148}}',29.0245,198462072,616824,NULL,'2021-05-28 10:37:30',1622198250,NULL),(1955444454,17911448,2,1805421,1,1,1,'S',1,0.984658,243,789772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 279, \"large_tick_hit\": 88, \"small_tick_hit\": 339, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 88, \"small_tick_hit\": 345}}',29.0272,206686832,1272102,NULL,'2022-04-26 13:25:12',1650979512,NULL),(1945653659,17911448,2,2511069,1,1,1,'S',1,0.989083,290,970125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 8, \"small_tick_hit\": 163, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 8, \"small_tick_hit\": 168}}',29.254,193859340,2118378,NULL,'2021-01-09 21:45:46',1610228746,NULL),(1945740620,17911448,2,2449786,1,1,1,'S',1,0.986325,302,956015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 7, \"small_tick_hit\": 275, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 7, \"small_tick_hit\": 283}}',29.439,193858871,2205698,NULL,'2021-01-09 21:26:52',1610227612,NULL),(1949188994,17911448,2,824388,1,1,1,'S',1,0.996133,785,903135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1059, \"large_tick_hit\": 2, \"small_tick_hit\": 742, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 2, \"small_tick_hit\": 747}}',29.7052,198461104,16878984,NULL,'2021-05-28 09:53:53',1622195633,NULL),(1945791351,17911448,2,2665503,1,1,1,'S',1,0.994975,387,964771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 405, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 409}}',29.8188,193953768,2782806,NULL,'2021-01-13 11:35:32',1610537732,NULL),(1954175679,17911448,2,3129898,1,1,1,'XH',1,1,87,1151328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 87, \"small_tick_hit\": 98}}',30.4539,204912583,239350,NULL,'2022-01-29 10:12:08',1643451128,NULL),(1945695936,17911448,2,1645700,0,1,1,'A',1,0.979947,313,832030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 393, \"large_tick_hit\": 7, \"small_tick_hit\": 333, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',30.513,193857748,2492938,NULL,'2021-01-09 20:39:30',1610224770,NULL),(1949291142,17911448,2,1797557,1,1,1,'A',1,0.965,85,618820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 141, \"small_tick_hit\": 52, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 53}}',30.6617,198534547,268648,NULL,'2021-05-30 11:59:36',1622375976,NULL),(1945709372,17911448,2,2571731,1,1,1,'S',1,0.994342,318,963422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 48, \"small_tick_hit\": 385, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 48, \"small_tick_hit\": 389}}',30.8661,193857102,1668418,NULL,'2021-01-09 20:10:35',1610223035,NULL),(1945838775,17911448,2,955217,0,1,1,'S',1,0.984547,411,954810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"small_tick_hit\": 481, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 495}}',30.8682,193953971,4157070,NULL,'2021-01-13 11:47:20',1610538440,NULL),(1945822910,17911448,2,2358544,1,1,1,'S',1,0.993606,423,965216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"small_tick_hit\": 354, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 359}}',31.2636,193953925,4438328,NULL,'2021-01-13 11:44:51',1610538291,NULL),(1949135609,17911448,2,1802637,1,1,1,'X',1,1,106,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',31.3116,198462290,293880,NULL,'2021-05-28 10:46:53',1622198813,NULL),(1945664399,17911448,2,1612940,0,1,1,'S',1,0.992453,401,957039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',31.4222,193859074,3818124,NULL,'2021-01-09 21:35:11',1610228111,NULL),(1955390569,17911448,2,986936,0,1,1,'S',1,0.998088,342,966996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 84, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 84, \"small_tick_hit\": 181}}',31.8803,206666781,2196556,NULL,'2022-04-25 09:44:43',1650879883,NULL),(1955401510,17911448,2,1385388,0,1,1,'S',1,0.998288,196,866916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"large_tick_hit\": 8, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 298}}',31.95,206623423,1176804,NULL,'2022-04-23 10:45:16',1650710716,NULL),(1945713353,17911448,2,2575050,1,1,1,'S',1,0.997199,348,959627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 39, \"small_tick_hit\": 364, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 39, \"small_tick_hit\": 366}}',32.0635,193859005,2020092,NULL,'2021-01-09 21:31:59',1610227919,NULL),(1945731464,17911448,2,2429249,1,1,1,'S',1,0.996599,332,960791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 5, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 5, \"small_tick_hit\": 256}}',32.2126,193856329,2046512,NULL,'2021-01-09 19:43:37',1610221417,NULL),(1955497179,17911448,2,1287353,0,1,1,'A',1,0.958802,85,621337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 176, \"small_tick_hit\": 80, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',32.2937,206647228,282752,NULL,'2022-04-24 11:06:54',1650798414,NULL),(1945715959,17911448,2,2396303,1,1,1,'S',1,0.998058,574,970739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 42, \"small_tick_hit\": 454, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 42, \"small_tick_hit\": 456}}',32.4195,193871049,7828516,NULL,'2021-01-10 08:09:47',1610266187,NULL),(1945761947,17911448,2,2006716,1,1,1,'X',1,1,394,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 47, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 47, \"small_tick_hit\": 391}}',32.7228,193859138,2573674,NULL,'2021-01-09 21:37:34',1610228254,NULL),(1945829245,17911448,2,2689959,1,1,1,'S',1,0.988875,240,864845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 303, \"large_tick_hit\": 1, \"small_tick_hit\": 496, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 503}}',32.8008,193981872,1552760,NULL,'2021-01-14 12:28:04',1610627284,NULL),(1949138301,17911448,2,1033431,1,1,1,'A',1,0.971347,169,1045303,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 34, \"small_tick_hit\": 170, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 34, \"small_tick_hit\": 180}}',32.8219,198460712,626887,NULL,'2021-05-28 09:34:00',1622194440,NULL),(1945725695,17911448,2,2223734,0,1,1,'S',1,0.996154,162,958523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 98}}',32.98,193855871,667810,NULL,'2021-01-09 19:28:18',1610220498,NULL),(1945923485,17911448,2,2522721,1,1,1,'S',1,0.998178,322,963714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 227}}',33.0673,194157040,1969428,NULL,'2021-01-20 10:51:23',1611139883,NULL),(1949337241,17911448,2,2058787,1,1,1,'S',1,0.983791,351,839575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 453, \"large_tick_hit\": 4, \"small_tick_hit\": 332, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 341}}',33.4288,198533076,3206148,NULL,'2021-05-30 10:52:42',1622371962,NULL),(1955404639,17911448,2,1713324,1,1,1,'S',1,0.990798,209,822674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 331, \"large_tick_hit\": 5, \"small_tick_hit\": 310, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 5, \"small_tick_hit\": 314}}',33.5135,206623680,1500928,NULL,'2022-04-23 11:02:05',1650711725,NULL),(1945841367,17911448,2,2395461,1,1,1,'S',1,0.995923,700,919089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 774, \"large_tick_hit\": 3, \"small_tick_hit\": 933, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 3, \"small_tick_hit\": 938}}',33.6018,193980839,12056686,NULL,'2021-01-14 11:30:27',1610623827,NULL),(1945682205,17911448,2,2141706,1,1,1,'X',1,1,118,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 12, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 12, \"small_tick_hit\": 142}}',33.8797,193858809,349700,NULL,'2021-01-09 21:24:25',1610227465,NULL),(1955501135,17911448,2,1593638,0,1,1,'S',1,0.991948,202,814492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 346, \"large_tick_hit\": 15, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 258}}',34.4547,206659426,1523854,NULL,'2022-04-24 21:47:54',1650836874,NULL),(1945857280,17911448,2,2419746,1,1,1,'S',1,0.984962,229,788226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 353, \"large_tick_hit\": 2, \"small_tick_hit\": 300, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 2, \"small_tick_hit\": 306}}',34.5507,194036925,1519168,NULL,'2021-01-16 10:50:59',1610794259,NULL),(1945821787,17911448,2,2354760,1,1,1,'S',1,0.984932,244,930987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 249, \"large_tick_hit\": 3, \"small_tick_hit\": 467, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 3, \"small_tick_hit\": 476}}',34.9981,193981570,1496018,NULL,'2021-01-14 12:12:06',1610626326,NULL),(1945767925,17911448,2,2494220,1,1,1,'S',1,0.994021,395,962686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 270, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 274}}',35.1382,193933679,3852032,NULL,'2021-01-12 16:25:44',1610468744,NULL),(1945801034,17911448,2,2537116,1,1,1,'S',1,0.991637,300,857110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 414, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 10, \"small_tick_hit\": 411}}',35.2156,194018763,2591084,NULL,'2021-01-15 19:24:29',1610738669,NULL),(1949147902,17911448,2,1394179,1,1,1,'S',1,0.987705,165,955279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"small_tick_hit\": 76, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 79}}',35.2608,198462363,691828,NULL,'2021-05-28 10:50:23',1622199023,NULL),(1945839002,17911448,2,955422,0,1,1,'S',1,0.995449,403,954365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 401, \"large_tick_hit\": 4, \"small_tick_hit\": 470, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 473}}',35.2981,193980934,3966724,NULL,'2021-01-14 11:36:11',1610624171,NULL),(1955410635,17911448,2,3336961,1,1,1,'S',1,0.989836,337,834335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 482, \"large_tick_hit\": 2, \"small_tick_hit\": 782, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 2, \"small_tick_hit\": 791}}',35.3066,206667202,3043964,NULL,'2022-04-25 10:19:31',1650881971,NULL),(1945880555,17911448,2,2458294,0,1,1,'S',1,0.989796,109,958572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 182, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 185}}',35.4739,193981125,326164,NULL,'2021-01-14 11:46:21',1610624781,NULL),(1945848655,17911448,2,2597831,1,1,1,'X',1,1,343,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 15, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 15, \"small_tick_hit\": 330}}',35.6343,193980124,2815632,NULL,'2021-01-14 10:53:49',1610621629,NULL),(1945791470,17911448,2,2522105,1,1,1,'S',1,0.998571,317,968837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 25, \"small_tick_hit\": 382, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 25, \"small_tick_hit\": 383}}',35.6552,193980297,1813360,NULL,'2021-01-14 11:02:40',1610622160,NULL),(1945781156,17911448,2,2513534,1,1,1,'X',1,1,352,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 188}}',35.8575,193980174,3063580,NULL,'2021-01-14 10:56:21',1610621781,NULL),(1945991542,17911448,2,2438766,1,1,1,'S',1,0.981132,276,704454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 420, \"large_tick_hit\": 103, \"small_tick_hit\": 205, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 103, \"small_tick_hit\": 208}}',35.9809,194130384,1681554,NULL,'2021-01-19 13:22:20',1611062540,NULL),(1945862769,17911448,2,2615426,1,1,1,'S',1,0.996875,352,958789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 288}}',36.0331,193980366,2988892,NULL,'2021-01-14 11:06:09',1610622369,NULL),(1955383301,17911448,2,1607107,0,1,1,'S',1,0.993485,127,960099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 180}}',36.3027,206666823,401472,NULL,'2022-04-25 09:48:38',1650880118,NULL),(1955510602,17911448,2,1642777,1,1,1,'S',1,0.982713,258,720741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 439, \"large_tick_hit\": 70, \"small_tick_hit\": 230, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 70, \"small_tick_hit\": 235}}',36.3089,206755835,1777748,NULL,'2022-04-30 08:46:46',1651308406,NULL),(1945790190,17911448,2,2521256,1,1,1,'X',1,1,304,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',36.3132,193980334,2290238,NULL,'2021-01-14 11:04:22',1610622262,NULL),(1945641994,17911448,2,1762733,0,1,1,'X',1,1,151,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',36.549,193812699,598930,NULL,'2021-01-08 08:44:23',1610095463,NULL),(1945967852,17911448,2,2570714,1,1,1,'S',1,0.984221,352,776486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 552, \"large_tick_hit\": 5, \"small_tick_hit\": 441, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 5, \"small_tick_hit\": 449}}',36.7003,194098636,3376954,NULL,'2021-01-18 11:02:22',1610967742,NULL),(1945886213,17911448,2,2478405,1,1,1,'X',1,1,299,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 34, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 34, \"small_tick_hit\": 334}}',36.8107,193980513,1511504,NULL,'2021-01-14 11:14:02',1610622842,NULL),(1945817058,17911448,2,2558771,1,1,1,'S',1,0.990415,135,960922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 178}}',36.9743,194043859,496378,NULL,'2021-01-16 16:03:53',1610813033,NULL),(1955502283,17911448,2,418043,0,1,1,'A',1,0.973941,85,692196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 124, \"large_tick_hit\": 11, \"small_tick_hit\": 164, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 11, \"small_tick_hit\": 168}}',37.0984,206677153,230616,NULL,'2022-04-25 22:26:54',1650925614,NULL),(1949348028,17911448,2,1492011,1,1,1,'A',1,0.9799,111,882549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 119, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 76}}',37.3336,198569865,396340,NULL,'2021-05-31 14:17:46',1622470666,NULL),(1945885495,17911448,2,1975972,1,1,1,'A',1,0.978673,144,954099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 269, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 278}}',37.4324,193981613,546434,NULL,'2021-01-14 12:14:28',1610626468,NULL),(1945829954,17911448,2,2570650,1,1,1,'S',1,0.995489,223,831808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 349, \"large_tick_hit\": 2, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 2, \"small_tick_hit\": 312}}',37.5528,194047427,1493702,NULL,'2021-01-16 18:25:59',1610821559,NULL),(1945791223,17911448,2,2522051,1,1,1,'S',1,0.994758,747,959607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679, \"large_tick_hit\": 68, \"small_tick_hit\": 771, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 68, \"small_tick_hit\": 779}}',37.5806,193980448,12842222,NULL,'2021-01-14 11:10:57',1610622657,NULL),(1945796885,17911448,2,2532000,1,1,1,'S',1,0.998157,526,969634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 33, \"small_tick_hit\": 557, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 33, \"small_tick_hit\": 559}}',37.6232,193980562,6327578,NULL,'2021-01-14 11:16:47',1610623007,NULL),(1948935599,17911448,2,2742207,0,1,1,'S',1,0.986607,118,954834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 103, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 106}}',37.7302,198006710,356582,NULL,'2021-05-15 00:33:51',1621038831,NULL),(1946015284,17911448,2,1075125,1,1,1,'S',1,0.996319,456,907214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 506, \"large_tick_hit\": 1, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',37.8291,194071333,5162106,NULL,'2021-01-17 13:42:59',1610890979,NULL),(1945879210,17911448,2,2063419,1,1,1,'S',1,0.995974,781,963624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 777, \"large_tick_hit\": 4, \"small_tick_hit\": 456, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 4, \"small_tick_hit\": 461}}',38.0371,193954184,14769520,NULL,'2021-01-13 12:00:04',1610539204,NULL),(1945754387,17911448,2,2474983,1,1,1,'S',1,0.995082,369,962315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 5, \"small_tick_hit\": 238, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 5, \"small_tick_hit\": 241}}',38.0979,193855627,3325784,NULL,'2021-01-09 19:20:07',1610220007,NULL),(1945869492,17911448,2,2626325,1,1,1,'S',1,0.995541,454,883254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 761, \"large_tick_hit\": 31, \"small_tick_hit\": 771, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 31, \"small_tick_hit\": 776}}',38.1698,194037330,6361286,NULL,'2021-01-16 11:12:33',1610795553,NULL),(1945871389,17911448,2,1762730,0,1,1,'A',1,0.975,120,793960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 151, \"small_tick_hit\": 44, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 47}}',38.1711,194047608,421228,NULL,'2021-01-16 18:32:02',1610821922,NULL),(1946011768,17911448,2,2477997,0,1,1,'S',1,0.980198,96,795172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 101, \"large_tick_hit\": 14, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 14, \"small_tick_hit\": 83}}',38.3613,194048124,236482,NULL,'2021-01-16 18:51:25',1610823085,NULL),(1945646901,17911448,2,2641009,1,1,1,'S',1,0.993711,546,961404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 4, \"small_tick_hit\": 560, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 4, \"small_tick_hit\": 567}}',38.577,193813739,7224904,NULL,'2021-01-08 09:58:02',1610099882,NULL),(1955418910,17911448,2,652165,0,1,1,'S',1,0.992481,99,957057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 167}}',38.8081,206666849,245966,NULL,'2022-04-25 09:50:23',1650880223,NULL),(1945790788,17911448,2,2521372,1,1,1,'S',1,0.991513,261,852853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 344, \"large_tick_hit\": 13, \"small_tick_hit\": 344, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 13, \"small_tick_hit\": 348}}',38.8639,194046867,1883136,NULL,'2021-01-16 18:02:53',1610820173,NULL),(1955458156,17911448,2,771882,0,1,1,'S',1,0.991736,354,852963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 74, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 154}}',39.0863,206623637,2714020,NULL,'2022-04-23 10:59:17',1650711557,NULL),(1945841134,17911448,2,2701348,1,1,1,'S',1,0.998385,1155,950021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1174, \"large_tick_hit\": 3, \"small_tick_hit\": 678, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1175, \"large_tick_hit\": 3, \"small_tick_hit\": 680}}',39.5561,193981237,32213376,NULL,'2021-01-14 11:52:10',1610625130,NULL),(1945853111,17911448,2,2223734,1,1,1,'SH',1,0.996154,162,1016034,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 98}}',39.576,193980210,704827,NULL,'2021-01-14 10:58:15',1610621895,NULL),(1945812884,17911448,2,2147841,1,1,1,'S',1,0.996587,488,961537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 18, \"small_tick_hit\": 388, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 18, \"small_tick_hit\": 391}}',39.6007,193962126,5700220,NULL,'2021-01-13 17:55:47',1610560547,NULL),(1949136793,17911448,2,2424029,0,1,1,'S',1,0.982036,178,889596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 275, \"large_tick_hit\": 1, \"small_tick_hit\": 216, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 223}}',39.7088,198460491,798431,NULL,'2021-05-28 09:21:08',1622193668,NULL),(1955487092,17911448,2,853966,0,1,1,'A',1,0.971831,179,765548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 246, \"large_tick_hit\": 7, \"small_tick_hit\": 92, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 7, \"small_tick_hit\": 98}}',39.768,206676884,930360,NULL,'2022-04-25 22:03:46',1650924226,NULL),(1945819563,17911448,2,2559895,1,1,1,'S',1,0.994286,103,959001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 11, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 11, \"small_tick_hit\": 72}}',39.8799,194043919,266310,NULL,'2021-01-16 16:06:11',1610813171,NULL),(1945937998,17911448,2,2531997,1,1,1,'S',1,0.987399,451,810036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 597, \"large_tick_hit\": 29, \"small_tick_hit\": 471, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 29, \"small_tick_hit\": 476}}',40.3512,194129536,5049906,NULL,'2021-01-19 12:42:56',1611060176,NULL),(1945836140,17911448,2,2580428,1,1,1,'A',1,0.979866,170,957821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"small_tick_hit\": 268, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 277}}',40.6438,193981973,766988,NULL,'2021-01-14 12:33:51',1610627631,NULL),(1955456611,17911448,2,247644,0,1,1,'S',1,0.996454,321,972029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 317, \"large_tick_hit\": 4, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',40.6868,206666882,2637114,NULL,'2022-04-25 09:52:52',1650880372,NULL),(1955446745,17911448,2,739251,0,1,1,'S',1,0.987539,131,958171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 186, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 190}}',40.9216,206623393,409580,NULL,'2022-04-23 10:43:34',1650710614,NULL),(1945834157,17911448,2,2384122,1,1,1,'S',1,0.992925,232,906413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 14, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 14, \"small_tick_hit\": 167}}',41.1941,194044587,1300514,NULL,'2021-01-16 16:31:45',1610814705,NULL),(1946018837,17911448,2,2236495,0,1,1,'X',1,1,105,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 71}}',41.4646,194066313,289030,NULL,'2021-01-17 09:24:12',1610875452,NULL),(1955486418,17911448,2,1262956,1,1,1,'S',1,0.999017,422,910771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 451, \"large_tick_hit\": 65, \"small_tick_hit\": 500}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 65, \"small_tick_hit\": 500}}',41.4674,206667071,4190812,NULL,'2022-04-25 10:08:30',1650881310,NULL),(1948939569,17911448,2,2245776,0,1,1,'S',1,0.996139,171,958517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"small_tick_hit\": 87, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',41.4761,198006751,741690,NULL,'2021-05-15 00:35:44',1621038944,NULL),(1945775968,17911448,2,2089188,1,1,1,'S',1,0.999265,635,963743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"large_tick_hit\": 23, \"small_tick_hit\": 724, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 23, \"small_tick_hit\": 725}}',41.8876,193981316,7136808,NULL,'2021-01-14 11:56:53',1610625413,NULL),(1955493519,17911448,2,873531,0,1,1,'X',1,1,160,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 190}}',42.2863,206666909,610952,NULL,'2022-04-25 09:55:10',1650880510,NULL),(1955504527,17911448,2,927409,0,1,1,'S',1,0.984456,213,891762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 211, \"large_tick_hit\": 31, \"small_tick_hit\": 138, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 143}}',42.3363,206667500,1051300,NULL,'2022-04-25 10:44:15',1650883455,NULL),(1945869546,17911448,2,2444150,1,1,1,'S',1,0.995025,438,962841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 17, \"small_tick_hit\": 362, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 17, \"small_tick_hit\": 366}}',42.4275,193981829,4603632,NULL,'2021-01-14 12:26:02',1610627162,NULL),(1955518112,17911448,2,1655891,0,1,1,'A',1,0.954774,114,743625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 146, \"small_tick_hit\": 44, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 48}}',42.8122,206755940,356912,NULL,'2022-04-30 08:53:09',1651308789,NULL),(1955438489,17911448,2,708313,0,1,1,'S',1,0.992883,125,965450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 7, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 7, \"small_tick_hit\": 156}}',43.4179,206623476,438412,NULL,'2022-04-23 10:48:17',1650710897,NULL),(1955402622,17911448,2,1031938,0,1,1,'S',1,0.990881,321,951320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 308, \"large_tick_hit\": 15, \"small_tick_hit\": 329, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 15, \"small_tick_hit\": 333}}',43.4866,206666959,2476214,NULL,'2022-04-25 09:59:33',1650880773,NULL),(1949236575,17911448,2,532242,1,1,1,'S',1,0.990566,131,960214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"small_tick_hit\": 79, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 81}}',43.6443,198532645,464570,NULL,'2021-05-30 10:33:43',1622370823,NULL),(1945811139,17911448,2,1843596,1,1,1,'S',1,0.996503,546,970359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_tick_hit\": 3, \"small_tick_hit\": 309, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 3, \"small_tick_hit\": 312}}',44.2931,194007002,7332254,NULL,'2021-01-15 10:10:47',1610705447,NULL),(1945844387,17911448,2,1700527,1,1,1,'S',1,0.998843,629,959556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 235}}',44.4926,193981792,9641184,NULL,'2021-01-14 12:24:10',1610627050,NULL),(1945895792,17911448,2,425510,1,1,1,'S',1,0.995754,520,965274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"small_tick_hit\": 418, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 422}}',44.6584,194098860,6651988,NULL,'2021-01-18 11:14:28',1610968468,NULL),(1945864669,17911448,2,2616639,1,1,1,'S',1,0.995614,249,964061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 3, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 3, \"small_tick_hit\": 207}}',44.7747,194044003,1546174,NULL,'2021-01-16 16:08:56',1610813336,NULL),(1945886555,17911448,2,2479442,1,1,1,'S',1,0.99686,290,912611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 313, \"large_tick_hit\": 10, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 10, \"small_tick_hit\": 313}}',44.8764,194046250,2070056,NULL,'2021-01-16 17:37:25',1610818645,NULL),(1955589740,17911448,2,1807536,1,1,1,'S',1,0.983146,185,816512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 274, \"large_tick_hit\": 5, \"small_tick_hit\": 246, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 5, \"small_tick_hit\": 253}}',44.8865,206705234,1064648,NULL,'2022-04-27 13:46:29',1651067189,NULL),(1945965625,17911448,2,956355,0,1,1,'S',1,0.985577,166,755023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 358, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 361}}',45.1984,194130094,850296,NULL,'2021-01-19 13:08:55',1611061735,NULL),(1945873024,17911448,2,1762733,1,1,1,'XH',1,1,151,1020029,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',45.2293,193934207,627742,NULL,'2021-01-12 16:52:21',1610470341,NULL),(1949256342,17911448,2,2621372,1,1,1,'S',1,0.997487,490,886700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 631, \"large_tick_hit\": 13, \"small_tick_hit\": 547, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 13, \"small_tick_hit\": 548}}',45.5603,198534661,6421586,NULL,'2021-05-30 12:04:31',1622376271,NULL),(1945706859,17911448,2,1474949,0,1,1,'S',1,0.997264,424,959082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',45.7775,193858217,4383558,NULL,'2021-01-09 20:59:32',1610225972,NULL),(1949196645,17911448,2,2742205,0,1,1,'S',1,0.983333,121,793044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 85}}',45.8266,198461928,401256,NULL,'2021-05-28 10:30:42',1622197842,NULL),(1949297516,17911448,2,756445,1,1,1,'S',1,0.996524,454,960958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 4, \"small_tick_hit\": 406, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 4, \"small_tick_hit\": 409}}',46.5061,198532454,5037860,NULL,'2021-05-30 10:25:59',1622370359,NULL),(1955478810,17911448,2,1637781,1,1,1,'S',1,0.99569,393,954206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 380, \"large_tick_hit\": 15, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 15, \"small_tick_hit\": 300}}',46.655,206667015,3684224,NULL,'2022-04-25 10:04:02',1650881042,NULL),(1945969080,17911448,2,2396302,1,1,1,'S',1,0.990558,580,871128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 683, \"large_tick_hit\": 4, \"small_tick_hit\": 467, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 4, \"small_tick_hit\": 472}}',47.0515,194070818,8350738,NULL,'2021-01-17 13:19:30',1610889570,NULL),(1945974931,17911448,2,2406911,1,1,1,'S',1,0.992447,385,961119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 272, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 277}}',47.4805,194071676,3664176,NULL,'2021-01-17 13:57:58',1610891878,NULL),(1945841116,17911448,2,1692248,1,1,1,'S',1,0.997868,612,964362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 326}}',47.6971,194007336,9161580,NULL,'2021-01-15 10:32:51',1610706771,NULL),(1945797046,17911448,2,2117375,1,1,1,'S',1,0.997658,252,964859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 175}}',47.8224,194044645,1616340,NULL,'2021-01-16 16:34:03',1610814843,NULL),(1945878589,17911448,2,2457342,1,1,1,'X',1,1,308,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 280}}',47.9688,194044424,2383908,NULL,'2021-01-16 16:26:05',1610814365,NULL),(1955430984,17911448,2,1114088,1,1,1,'S',1,0.998447,295,960724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 23, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 23, \"small_tick_hit\": 349}}',48.5232,206666999,2012632,NULL,'2022-04-25 10:02:19',1650880939,NULL),(1945819942,17911448,2,2158374,1,1,1,'S',1,0.997783,251,974691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 4, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 4, \"small_tick_hit\": 200}}',48.6932,194018301,1614182,NULL,'2021-01-15 19:06:21',1610737581,NULL),(1945771170,17911448,2,2496371,1,1,1,'S',1,0.993232,292,960270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 295, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',48.9457,194045843,2119346,NULL,'2021-01-16 17:20:48',1610817648,NULL),(1949328561,17911448,2,2742203,1,1,1,'X',1,1,103,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',49.2325,198531757,285557,NULL,'2021-05-30 09:53:25',1622368405,NULL),(1945854036,17911448,2,2412397,1,1,1,'X',1,1,213,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 169}}',49.252,194045659,1132582,NULL,'2021-01-16 17:13:49',1610817229,NULL),(1949261705,17911448,2,1746175,1,1,1,'S',1,0.9947,404,960064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 162}}',49.2711,198533004,3984186,NULL,'2021-05-30 10:50:16',1622371816,NULL),(1945863355,17911448,2,2428830,1,1,1,'S',1,0.997899,287,961684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 2, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 2, \"small_tick_hit\": 189}}',49.2857,194045719,2046360,NULL,'2021-01-16 17:16:18',1610817378,NULL),(1955412016,17911448,2,1736283,1,1,1,'S',1,0.993421,269,962450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 335, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 339}}',49.8016,206667087,1807562,NULL,'2022-04-25 10:10:07',1650881407,NULL),(1945995080,17911448,2,2449738,1,1,1,'S',1,0.992671,479,893906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 548, \"large_tick_hit\": 37, \"small_tick_hit\": 634, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 37, \"small_tick_hit\": 641}}',49.8413,194129840,5389128,NULL,'2021-01-19 12:57:12',1611061032,NULL),(1955502186,17911448,2,413086,0,1,1,'S',1,0.992453,285,963521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 241, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 245}}',50.2504,206667133,1918254,NULL,'2022-04-25 10:13:24',1650881604,NULL),(1949258343,17911448,2,2129144,1,1,1,'S',1,0.997478,440,959029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 351, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 353}}',50.6595,198533120,4747910,NULL,'2021-05-30 10:54:37',1622372077,NULL),(1955478029,17911448,2,1635658,0,1,1,'A',1,0.977679,138,909897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 114, \"large_tick_hit\": 30, \"small_tick_hit\": 75, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 30, \"small_tick_hit\": 77}}',51.6487,206659578,415946,NULL,'2022-04-24 21:58:48',1650837528,NULL),(1955462401,17911448,2,1843306,0,1,1,'S',1,0.997732,205,964882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',52.047,206667551,1089562,NULL,'2022-04-25 10:48:44',1650883724,NULL),(1946002103,17911448,2,2458296,0,1,1,'S',1,0.992857,132,916380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 140}}',52.2151,194048396,469030,NULL,'2021-01-16 19:02:05',1610823725,NULL),(1955456001,17911448,2,1505594,1,1,1,'S',1,0.994118,292,898906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 275, \"large_tick_hit\": 52, \"small_tick_hit\": 349, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 52, \"small_tick_hit\": 351}}',52.6082,206676692,1777382,NULL,'2022-04-25 21:45:32',1650923132,NULL),(1945792066,17911448,2,2522109,1,1,1,'S',1,0.998677,353,921038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 367, \"large_tick_hit\": 20, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 20, \"small_tick_hit\": 368}}',52.7388,194047321,3083620,NULL,'2021-01-16 18:21:49',1610821309,NULL),(1955483783,17911448,2,1868306,0,1,1,'A',1,0.966667,157,795845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 178, \"large_tick_hit\": 23, \"small_tick_hit\": 89, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 23, \"small_tick_hit\": 96}}',53.1931,206686934,617246,NULL,'2022-04-26 13:30:54',1650979854,NULL),(1955435310,17911448,2,1452670,1,1,1,'X',1,1,175,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 32, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 32, \"small_tick_hit\": 85}}',53.3132,206623646,650214,NULL,'2022-04-23 11:00:14',1650711614,NULL),(1945947132,17911448,2,2150725,1,1,1,'S',1,0.984127,132,958332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 7, \"small_tick_hit\": 116, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 7, \"small_tick_hit\": 120}}',54.6027,194129742,452640,NULL,'2021-01-19 12:52:36',1611060756,NULL),(1955383486,17911448,2,1607156,0,1,1,'S',1,0.983553,188,954970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 61, \"small_tick_hit\": 111, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 61, \"small_tick_hit\": 116}}',55.1423,206623840,631954,NULL,'2022-04-23 11:14:31',1650712471,NULL),(1945880022,17911448,2,2458082,1,1,1,'S',1,0.997549,230,961935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',55.6367,194047098,1332958,NULL,'2021-01-16 18:13:05',1610820785,NULL),(1946019618,17911448,2,2239228,1,1,1,'S',1,0.998966,576,926098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 626, \"large_tick_hit\": 8, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 8, \"small_tick_hit\": 332}}',56.5691,194048576,8159320,NULL,'2021-01-16 19:09:49',1610824189,NULL),(1955429310,17911448,2,3351183,1,1,1,'S',1,0.992,148,959153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 20, \"small_tick_hit\": 100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 20, \"small_tick_hit\": 102}}',56.7227,206667287,494132,NULL,'2022-04-25 10:26:45',1650882405,NULL),(1945800539,17911448,2,2313594,1,1,1,'S',1,0.994465,315,957871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 1, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 1, \"small_tick_hit\": 227}}',57.3075,194047553,2452332,NULL,'2021-01-16 18:30:13',1610821813,NULL),(1955581589,17911448,2,1467453,1,1,1,'A',1,0.973118,185,939510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 177, \"large_tick_hit\": 10, \"small_tick_hit\": 175, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 10, \"small_tick_hit\": 183}}',57.585,206705151,840546,NULL,'2022-04-27 13:41:35',1651066895,NULL),(1945964528,17911448,2,2390880,1,1,1,'S',1,0.99529,350,955810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 344, \"large_tick_hit\": 7, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 7, \"small_tick_hit\": 285}}',57.8805,194048819,3003270,NULL,'2021-01-16 19:19:20',1610824760,NULL),(1945833478,17911448,2,2383427,1,1,1,'S',1,0.994932,327,961845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 13, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 13, \"small_tick_hit\": 265}}',58.1586,194047778,2597352,NULL,'2021-01-16 18:38:22',1610822302,NULL),(1945918683,17911448,2,2520122,1,1,1,'S',1,0.997264,387,956838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 378, \"large_tick_hit\": 10, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 10, \"small_tick_hit\": 342}}',58.5982,194070438,3657062,NULL,'2021-01-17 13:02:36',1610888556,NULL),(1945973830,17911448,2,2575574,1,1,1,'S',1,0.99422,393,958535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 2, \"small_tick_hit\": 295, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 2, \"small_tick_hit\": 299}}',58.7898,194048056,3790850,NULL,'2021-01-16 18:48:00',1610822880,NULL),(1955501162,17911448,2,902111,1,1,1,'S',1,0.998578,344,960987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 1, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 1, \"small_tick_hit\": 359}}',60.1491,206676470,2923668,NULL,'2022-04-25 21:28:06',1650922086,NULL),(1945986480,17911448,2,2426123,1,1,1,'S',1,0.997414,616,970600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 119, \"small_tick_hit\": 541, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 119, \"small_tick_hit\": 544}}',63.5902,194070234,7687622,NULL,'2021-01-17 12:51:46',1610887906,NULL),(1955431951,17911448,2,3351184,1,1,1,'A',1,0.979675,133,851730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 131, \"large_tick_hit\": 21, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 21, \"small_tick_hit\": 92}}',64.7449,206687126,503790,NULL,'2022-04-26 13:41:15',1650980475,NULL),(1942658386,17914667,2,1995048,0,1,1,'A',1,0.966027,86,564748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 275, \"large_tick_hit\": 40, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.15314,189615858,441170,NULL,'2020-07-31 08:37:36',1596184656,NULL),(1942651525,17914807,2,1995048,0,1,1,'C',1,0.858198,37,375053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 243, \"large_tick_hit\": 37, \"small_tick_hit\": 301, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.471343,189602150,223450,NULL,'2020-07-30 19:14:02',1596136442,NULL),(1945996043,17917034,2,2603005,1,1,1,'B',1,0.91165,54,352826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 834, \"large_tick_hit\": 3, \"small_tick_hit\": 329, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 3, \"small_tick_hit\": 354}}',0.241166,194060507,683246,NULL,'2021-01-17 03:50:49',1610855449,NULL),(1946019478,17917034,2,2239508,1,1,1,'B',1,0.920977,56,195663,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 803, \"small_tick_hit\": 479, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 883, \"small_tick_hit\": 509}}',0.252613,194177592,521754,NULL,'2021-01-21 01:40:42',1611193242,NULL),(1945929263,17917034,2,1839105,0,1,1,'B',1,0.938248,129,226554,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 915, \"large_tick_hit\": 3, \"small_tick_hit\": 571, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 982, \"large_tick_hit\": 3, \"small_tick_hit\": 602}}',0.722653,194177524,705202,NULL,'2021-01-21 01:37:12',1611193032,NULL),(1945909833,17917034,2,1964805,1,1,1,'B',1,0.93691,92,458999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 892, \"large_tick_hit\": 8, \"small_tick_hit\": 689, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 951, \"large_tick_hit\": 8, \"small_tick_hit\": 737}}',0.831952,194050863,1080814,NULL,'2021-01-16 20:44:56',1610829896,NULL),(1946004927,17917034,2,2032727,0,1,1,'C',1,0.875776,26,350632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 155, \"large_tick_hit\": 12, \"small_tick_hit\": 256, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',1.47938,194050712,85060,NULL,'2021-01-16 20:38:29',1610829509,NULL),(1945976598,17917034,2,2411245,1,1,1,'B',1,0.934332,57,424481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 456, \"large_tick_hit\": 8, \"small_tick_hit\": 347, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 8, \"small_tick_hit\": 366}}',1.68938,194051020,454798,NULL,'2021-01-16 20:51:28',1610830288,NULL),(1945916438,17917034,2,1818989,1,1,1,'B',1,0.938346,72,420703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 415, \"large_tick_hit\": 44, \"small_tick_hit\": 165, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 44, \"small_tick_hit\": 172}}',2.28843,194177394,503870,NULL,'2021-01-21 01:31:00',1611192660,NULL),(1945897344,17917034,2,1397855,1,1,1,'A',1,0.958777,53,502662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 388, \"large_tick_hit\": 10, \"small_tick_hit\": 323, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 10, \"small_tick_hit\": 337}}',2.84067,194050515,451706,NULL,'2021-01-16 20:30:31',1610829031,NULL),(1946021996,17917034,2,2649159,1,1,1,'B',1,0.928571,82,502565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 204, \"large_tick_hit\": 1, \"small_tick_hit\": 133, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',5.38964,194050465,268262,NULL,'2021-01-16 20:28:05',1610828885,NULL),(1942679501,17917298,2,1612940,0,1,1,'S',1,0.992453,332,882047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',25.4199,189654646,2708168,NULL,'2020-08-01 18:25:01',1596306301,NULL),(1961938129,17917520,2,1526022,0,1,1,'S',1,0.991922,199,956343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 94, \"small_tick_hit\": 415, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 94, \"small_tick_hit\": 420}}',7.12804,215007245,174590,NULL,'2023-11-29 18:30:37',1701282637,NULL),(1944222020,17917764,2,1642593,0,1,1,'D',1,0.261072,4,16885,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 383, \"great\": 151, \"small_tick_hit\": 73, \"small_tick_miss\": 251}, \"maximum_statistics\": {\"great\": 534, \"small_tick_hit\": 324}}',0,191728235,51890,NULL,'2020-10-23 23:58:53',1603497533,NULL),(1950217272,17918211,2,1231363,1,1,1,'D',1,0.338802,21,9959,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 754, \"great\": 366, \"large_tick_hit\": 7, \"small_tick_hit\": 40, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 1120, \"large_tick_hit\": 7, \"small_tick_hit\": 92}}',0,199768022,118340,NULL,'2021-07-10 06:41:31',1625899291,NULL),(1942625705,17918538,2,2005438,0,1,1,'D',1,0.834575,39,344000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 264, \"large_tick_hit\": 21, \"small_tick_hit\": 275, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.269513,189664607,239586,NULL,'2020-08-02 02:31:29',1596335489,NULL),(1942639664,17918637,2,933228,1,1,1,'D',1,0.44377,23,13504,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1618, \"great\": 1315, \"large_tick_hit\": 4, \"small_tick_hit\": 216, \"small_tick_miss\": 306}, \"maximum_statistics\": {\"great\": 2933, \"large_tick_hit\": 4, \"small_tick_hit\": 522}}',0,189610796,450848,NULL,'2020-07-31 02:36:41',1596163001,NULL),(1943651674,17920870,2,1804815,0,1,1,'A',1,0.945098,53,483619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 232, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 5, \"small_tick_hit\": 246}}',2.51447,190956801,298028,NULL,'2020-09-21 21:06:55',1600722415,NULL),(1950500360,17920870,2,2952516,0,1,1,'B',1,0.935593,46,454165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 296, \"large_tick_hit\": 4, \"small_tick_hit\": 252, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 273}}',2.76146,200055802,298244,NULL,'2021-07-20 00:39:50',1626741590,NULL),(1942646457,17925379,2,2005439,1,1,1,'D',1,0.220801,8,3019,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 840, \"great\": 246, \"small_tick_hit\": 13, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 1086, \"small_tick_hit\": 87}}',0,189643010,113130,NULL,'2020-08-01 08:17:10',1596269830,NULL),(1942664351,17926000,2,1995048,0,1,1,'D',1,0.819793,36,362252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 223, \"large_tick_hit\": 36, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.189089,189626654,189512,NULL,'2020-07-31 17:50:17',1596217817,NULL),(1944791502,17926000,2,1612940,0,1,1,'B',1,0.908176,40,397378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 351, \"large_tick_hit\": 13, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.988449,192655555,243572,NULL,'2020-11-28 06:33:36',1606545216,NULL),(1942615321,17926719,2,2005438,0,1,1,'D',1,0.797317,25,301431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 263, \"large_tick_hit\": 20, \"small_tick_hit\": 252, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.138209,189631743,205144,NULL,'2020-07-31 21:35:20',1596231320,NULL),(1943308062,17928367,2,2452865,0,1,1,'D',1,0.757951,18,270060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 196, \"large_tick_hit\": 12, \"small_tick_hit\": 221, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 12, \"small_tick_hit\": 291}}',0.165769,190443646,99882,NULL,'2020-09-01 00:42:35',1598920955,NULL),(1943384465,17928367,2,2452864,0,1,1,'A',1,0.962227,51,499082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 235, \"large_tick_hit\": 11, \"small_tick_hit\": 238, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 11, \"small_tick_hit\": 245}}',4.36055,190680866,248348,NULL,'2020-09-10 21:11:27',1599772287,NULL),(1943674019,17934828,2,855079,0,1,1,'C',1,0.899718,40,403930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 247, \"large_tick_hit\": 61, \"small_tick_hit\": 329, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 61, \"small_tick_hit\": 364}}',1.80397,191046443,171570,NULL,'2020-09-25 15:48:04',1601048884,NULL),(1942621097,17935505,2,2005438,0,1,1,'C',1,0.877794,46,366929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 291, \"large_tick_hit\": 18, \"small_tick_hit\": 280, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.843358,189647257,285428,NULL,'2020-08-01 12:40:31',1596285631,NULL),(1942571291,17935959,2,848233,0,1,1,'A',1,0.978826,90,692379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 237, \"large_tick_hit\": 129, \"small_tick_hit\": 651, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 129, \"small_tick_hit\": 667}}',3.7036,189649457,312410,NULL,'2020-08-01 14:30:35',1596292235,NULL),(1942603642,17937285,2,683782,0,1,1,'A',1,0.965443,129,862384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 141, \"large_tick_hit\": 6, \"small_tick_hit\": 300, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',17.5277,189655606,344124,NULL,'2020-08-01 19:03:24',1596308604,NULL),(1942668794,17940274,2,2260856,0,1,1,'D',1,0.829217,13,348700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 354, \"large_tick_hit\": 29, \"small_tick_hit\": 792, \"small_tick_miss\": 142}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 29, \"small_tick_hit\": 934}}',0.043252,189681477,150732,NULL,'2020-08-02 17:59:45',1596391185,NULL),(1942624082,17940274,2,2005438,0,1,1,'B',1,0.901639,36,369044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 283, \"large_tick_hit\": 21, \"small_tick_hit\": 301, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.689806,189658708,258738,NULL,'2020-08-01 21:14:31',1596316471,NULL),(1950619207,17942340,2,2949128,0,1,1,'D',1,0.767647,22,323988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 232, \"large_tick_hit\": 30, \"small_tick_hit\": 260, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 30, \"small_tick_hit\": 339}}',0.110223,200323381,106784,NULL,'2021-07-29 11:22:05',1627557725,NULL),(1950494253,17942340,2,2949096,0,1,1,'D',1,0.823065,26,342627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 187, \"large_tick_hit\": 47, \"small_tick_hit\": 287, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 47, \"small_tick_hit\": 351}}',0.265367,200024869,97082,NULL,'2021-07-18 21:47:09',1626644829,NULL),(1948687530,17943553,2,2496371,0,1,1,'C',1,0.866328,21,314938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 244, \"large_tick_hit\": 1, \"small_tick_hit\": 267, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',0.671323,197744285,127186,NULL,'2021-05-07 17:16:32',1620407792,NULL),(1947152464,17943553,2,2084139,0,1,1,'C',1,0.895661,57,213916,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 413, \"large_tick_hit\": 17, \"small_tick_hit\": 437, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 17, \"small_tick_hit\": 498}}',0.970484,195746113,259394,NULL,'2021-03-09 03:50:25',1615261825,NULL),(1956771456,17943553,2,2457342,0,1,1,'C',1,0.870748,35,343535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 268, \"small_tick_hit\": 244, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 280}}',1.16319,208354188,227428,NULL,'2022-07-21 21:55:46',1658440546,NULL),(1948452322,17943553,2,2084139,1,1,1,'A',1,0.956612,187,628936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 435, \"large_tick_hit\": 17, \"small_tick_hit\": 474, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 17, \"small_tick_hit\": 498}}',7.83062,197469925,1169664,NULL,'2021-04-30 01:15:07',1619745307,NULL),(1950077388,17943553,2,2496333,0,1,1,'A',1,0.962406,108,621421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 263, \"large_tick_hit\": 2, \"small_tick_hit\": 247, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',7.87829,199595614,384450,NULL,'2021-07-04 05:10:50',1625375450,NULL),(1956771495,17943553,2,2457405,0,1,1,'A',1,0.978462,158,788141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 238, \"small_tick_hit\": 398, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 409}}',15.6089,208354157,598772,NULL,'2022-07-21 21:53:58',1658440438,NULL),(1959409279,17944498,2,1614120,0,1,1,'B',1,0.938559,61,451760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 568, \"large_tick_hit\": 44, \"small_tick_hit\": 717, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 44, \"small_tick_hit\": 753}}',1.28,211795478,541430,NULL,'2023-03-11 06:08:43',1678514923,NULL),(1946392082,17944498,2,1637781,0,1,1,'B',1,0.920977,55,402944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 343, \"large_tick_hit\": 14, \"small_tick_hit\": 284, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 14, \"small_tick_hit\": 300}}',1.9801,194610468,314696,NULL,'2021-02-03 02:08:46',1612318126,NULL),(1957724626,17944498,2,1127274,1,1,1,'A',1,0.970123,70,688089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 327, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 50, \"small_tick_hit\": 341}}',3.97483,209599459,178442,NULL,'2022-10-03 00:13:45',1664756025,NULL),(1942566901,17944498,2,1612940,0,1,1,'A',1,0.959748,114,581541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.05037,189668838,670906,NULL,'2020-08-02 06:45:45',1596350745,NULL),(1942685609,17947635,2,1995048,0,1,1,'D',1,0.791728,31,338544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 224, \"large_tick_hit\": 35, \"small_tick_hit\": 277, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.138519,189677971,209410,NULL,'2020-08-02 15:09:38',1596380978,NULL),(1942577840,17951328,2,1612940,0,1,1,'C',1,0.865409,27,339010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 333, \"large_tick_hit\": 13, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.319941,189695347,209788,NULL,'2020-08-03 07:28:10',1596439690,NULL),(1942632784,17952290,2,2005438,0,1,1,'C',1,0.895678,68,423625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 294, \"large_tick_hit\": 22, \"small_tick_hit\": 285, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',1.59436,189687584,392830,NULL,'2020-08-02 22:28:32',1596407312,NULL),(1942650678,17953676,2,2005443,0,1,1,'D',1,0.770161,24,314819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 316, \"large_tick_hit\": 4, \"small_tick_hit\": 253, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',0.068425,189690825,247838,NULL,'2020-08-03 01:49:50',1596419390,NULL),(1942594690,17954433,2,353056,0,1,1,'B',1,0.938754,74,513840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 338, \"large_tick_hit\": 71, \"small_tick_hit\": 480, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 71, \"small_tick_hit\": 515}}',1.83802,189692323,378248,NULL,'2020-08-03 03:37:06',1596425826,NULL),(1942566354,17954433,2,837665,0,1,1,'A',1,0.964059,114,615483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 342, \"large_tick_hit\": 57, \"small_tick_hit\": 513, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 57, \"small_tick_hit\": 535}}',3.903,189692572,506046,NULL,'2020-08-03 03:54:55',1596426895,NULL),(1942580690,17954433,2,1102828,0,1,1,'A',1,0.977992,143,847352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 176, \"large_tick_hit\": 42, \"small_tick_hit\": 493, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 42, \"small_tick_hit\": 508}}',6.32531,189692399,311710,NULL,'2020-08-03 03:43:44',1596426224,NULL),(1942582414,17954433,2,116024,0,1,1,'S',1,0.995392,161,958230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 55, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 56}}',7.58724,189692380,506770,NULL,'2020-08-03 03:41:35',1596426095,NULL),(1942581434,17954735,2,1542346,1,1,1,'C',1,0.89108,102,462146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 477, \"small_tick_hit\": 472, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 521, \"small_tick_hit\": 544}}',0.774387,189693052,538528,NULL,'2020-08-03 04:26:45',1596428805,NULL),(1943404861,17960071,2,58177,0,1,1,'D',1,0.817778,16,279776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 125, \"large_tick_hit\": 26, \"small_tick_hit\": 217, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 26, \"small_tick_hit\": 271}}',0.233103,190652057,89658,NULL,'2020-09-09 16:24:16',1599668656,NULL),(1942798497,17960071,2,2278355,1,1,1,'B',1,0.925143,71,425414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 948, \"small_tick_hit\": 671, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 1027, \"small_tick_hit\": 723}}',0.324586,189810383,859862,NULL,'2020-08-07 18:06:41',1596823601,NULL),(1942898681,17960071,2,1956518,1,1,1,'B',1,0.912797,49,376552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 332, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 3, \"small_tick_hit\": 355}}',1.0181,189973038,383288,NULL,'2020-08-13 20:50:46',1597351846,NULL),(1942856642,17960071,2,2198954,1,1,1,'A',1,0.965379,114,539733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 912, \"large_tick_hit\": 2, \"small_tick_hit\": 536, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 2, \"small_tick_hit\": 558}}',2.14369,189984521,1585856,NULL,'2020-08-14 08:08:50',1597392530,NULL),(1942715255,17960071,2,2005438,0,1,1,'B',1,0.931446,49,440931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 308, \"large_tick_hit\": 21, \"small_tick_hit\": 296, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',2.26065,189784886,301704,NULL,'2020-08-06 17:52:28',1596736348,NULL),(1946337330,17960071,2,315922,0,1,1,'A',1,0.958413,107,537221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 747, \"large_tick_hit\": 4, \"small_tick_hit\": 747, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 4, \"small_tick_hit\": 780}}',2.59129,194668881,1101958,NULL,'2021-02-04 20:19:55',1612469995,NULL),(1942895094,17960071,2,2096085,0,1,1,'C',1,0.885533,69,450761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 229, \"large_tick_hit\": 24, \"small_tick_hit\": 304, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 24, \"small_tick_hit\": 342}}',3.15176,189958541,213148,NULL,'2020-08-13 08:42:55',1597308175,NULL),(1942834873,17960071,2,678652,0,1,1,'B',1,0.928389,76,477428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 320, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 10, \"small_tick_hit\": 352}}',3.26332,189984468,401448,NULL,'2020-08-14 08:04:59',1597392299,NULL),(1942771059,17960071,2,206985,0,1,1,'A',1,0.972973,187,712783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 421, \"large_tick_hit\": 106, \"small_tick_hit\": 733, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 106, \"small_tick_hit\": 760}}',4.19132,189785355,749138,NULL,'2020-08-06 18:12:39',1596737559,NULL),(1942872038,17960071,2,1444812,1,1,1,'SH',1,0.984026,150,824681,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 294, \"large_tick_hit\": 62, \"small_tick_hit\": 1184, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 62, \"small_tick_hit\": 1203}}',4.4349,189958627,568291,NULL,'2020-08-13 08:48:27',1597308507,NULL),(1942699642,17960071,2,1812793,0,1,1,'A',1,0.957204,89,506508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 252, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',4.56119,189810442,549740,NULL,'2020-08-07 18:09:28',1596823768,NULL),(1942765085,17960071,2,54378,0,1,1,'S',1,0.98913,84,734551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 163, \"large_tick_hit\": 4, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',5.02195,189811144,232440,NULL,'2020-08-07 18:45:45',1596825945,NULL),(1942901086,17960071,2,58930,0,1,1,'A',1,0.951613,59,586929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 191, \"large_tick_hit\": 4, \"small_tick_hit\": 218, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 234}}',5.81748,189958961,273096,NULL,'2020-08-13 09:08:40',1597309720,NULL),(1942920569,17960071,2,1983664,1,1,1,'S',1,0.98577,139,709859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 397, \"large_tick_hit\": 4, \"small_tick_hit\": 361, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 367}}',7.09031,189949753,1106774,NULL,'2020-08-12 22:49:42',1597272582,NULL),(1942751575,17960071,2,1693514,1,1,1,'S',1,0.988685,175,957620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 21, \"small_tick_hit\": 524, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 21, \"small_tick_hit\": 532}}',7.12221,189787321,384120,NULL,'2020-08-06 19:36:48',1596742608,NULL),(1942760696,17960071,2,52238,0,1,1,'S',1,0.987968,132,795368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 43, \"small_tick_hit\": 455, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 43, \"small_tick_hit\": 462}}',7.13604,189811063,610250,NULL,'2020-08-07 18:41:07',1596825667,NULL),(1946335941,17960071,2,1036654,0,1,1,'S',1,0.992915,298,882516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 263, \"large_tick_hit\": 105, \"small_tick_hit\": 613, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 105, \"small_tick_hit\": 618}}',7.28094,194667084,871334,NULL,'2021-02-04 19:22:08',1612466528,NULL),(1946382924,17960071,2,476367,0,1,1,'S',1,0.993789,150,962475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 490, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',7.56553,194667620,279028,NULL,'2021-02-04 19:40:25',1612467625,NULL),(1942838620,17960071,2,1810845,1,1,1,'S',1,0.986667,120,715622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 274, \"large_tick_hit\": 14, \"small_tick_hit\": 304, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 14, \"small_tick_hit\": 308}}',8.54807,189984388,608472,NULL,'2020-08-14 07:57:57',1597391877,NULL),(1942734167,17960071,2,2210389,1,1,1,'A',1,0.977473,202,720431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 454, \"large_tick_hit\": 11, \"small_tick_hit\": 533, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 11, \"small_tick_hit\": 549}}',9.04038,189785935,1211526,NULL,'2020-08-06 18:34:53',1596738893,NULL),(1946312458,17960071,2,1273195,1,1,1,'S',1,0.99396,326,904364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 549, \"large_tick_hit\": 24, \"small_tick_hit\": 579, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 24, \"small_tick_hit\": 585}}',9.1023,194668506,3046770,NULL,'2021-02-04 20:09:06',1612469346,NULL),(1942837022,17960071,2,681246,0,1,1,'S',1,0.989426,184,956664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 5, \"small_tick_hit\": 471, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 5, \"small_tick_hit\": 478}}',9.39845,189949722,449326,NULL,'2020-08-12 22:47:39',1597272459,NULL),(1942704881,17960071,2,1818777,0,1,1,'S',1,0.988255,176,766567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 287, \"large_tick_hit\": 9, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 296}}',9.46242,189785173,944482,NULL,'2020-08-06 18:04:47',1596737087,NULL),(1946297780,17960071,2,203625,0,1,1,'S',1,0.9848,266,777073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 598, \"large_tick_hit\": 14, \"small_tick_hit\": 619, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 14, \"small_tick_hit\": 633}}',10.3001,194667870,2205326,NULL,'2021-02-04 19:48:21',1612468101,NULL),(1942837097,17960071,2,681247,0,1,1,'S',1,0.98963,145,769863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 251, \"large_tick_hit\": 4, \"small_tick_hit\": 413, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 4, \"small_tick_hit\": 417}}',10.4369,189984409,553734,NULL,'2020-08-14 07:59:43',1597391983,NULL),(1942815882,17960071,2,2512183,0,1,1,'S',1,0.991952,254,921890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 226}}',10.8417,189786496,1244518,NULL,'2020-08-06 18:58:27',1596740307,NULL),(1946400107,17960071,2,1588627,0,1,1,'S',1,0.989624,233,958072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 530, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 538}}',11.0384,194668215,1042112,NULL,'2021-02-04 19:59:52',1612468792,NULL),(1942815240,17960071,2,1345567,0,1,1,'A',1,0.978102,170,717774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 208, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',11.1761,189811020,970584,NULL,'2020-08-07 18:38:45',1596825525,NULL),(1942816944,17960071,2,1363553,0,1,1,'S',1,0.997072,187,961572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 49, \"small_tick_hit\": 494, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 49, \"small_tick_hit\": 496}}',11.231,189810906,429848,NULL,'2020-08-07 18:32:40',1596825160,NULL),(1942719918,17960071,2,703416,1,1,1,'A',1,0.971284,149,953551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"small_tick_hit\": 426, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 443}}',11.3579,189786704,336432,NULL,'2020-08-06 19:08:00',1596740880,NULL),(1942764347,17960071,2,54135,1,1,1,'A',1,0.96997,195,673457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 327, \"large_tick_hit\": 131, \"small_tick_hit\": 188, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 131, \"small_tick_hit\": 199}}',11.6834,189810628,1223400,NULL,'2020-08-07 18:17:58',1596824278,NULL),(1942710829,17960071,2,354118,0,1,1,'S',1,0.991946,265,958860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 474, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 480}}',12.0189,189786175,686696,NULL,'2020-08-06 18:44:21',1596739461,NULL),(1942764328,17960071,2,54134,1,1,1,'S',1,0.98646,152,764213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 170, \"large_tick_hit\": 156, \"small_tick_hit\": 184, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 156, \"small_tick_hit\": 188}}',12.3433,189785491,359464,NULL,'2020-08-06 18:17:25',1596737845,NULL),(1942784951,17960071,2,821752,0,1,1,'S',1,0.995116,273,960587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 147, \"small_tick_hit\": 542, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 147, \"small_tick_hit\": 546}}',12.658,189786815,474548,NULL,'2020-08-06 19:13:06',1596741186,NULL),(1942927500,17960071,2,2279326,1,1,1,'S',1,0.992691,485,838727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 810, \"large_tick_hit\": 1, \"small_tick_hit\": 683, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 1, \"small_tick_hit\": 690}}',13.3981,189958746,5022954,NULL,'2020-08-13 08:55:31',1597308931,NULL),(1942817483,17960071,2,1373485,0,1,1,'S',1,0.994143,207,872450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 265, \"large_tick_hit\": 31, \"small_tick_hit\": 383, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 31, \"small_tick_hit\": 386}}',13.8542,189810983,1172938,NULL,'2020-08-07 18:36:47',1596825407,NULL),(1942764358,17960071,2,54136,1,1,1,'S',1,0.987455,148,757571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 227, \"large_tick_hit\": 144, \"small_tick_hit\": 180, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 144, \"small_tick_hit\": 184}}',13.984,189785733,590900,NULL,'2020-08-06 18:27:52',1596738472,NULL),(1942757662,17960071,2,2096083,0,1,1,'S',1,0.987784,130,728942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 230, \"large_tick_hit\": 22, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',14.2486,189785824,449964,NULL,'2020-08-06 18:30:34',1596738634,NULL),(1942698605,17960071,2,1810843,1,1,1,'S',1,0.995261,264,958986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 48, \"small_tick_hit\": 366, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 48, \"small_tick_hit\": 369}}',15.2163,189810843,742888,NULL,'2020-08-07 18:29:36',1596824976,NULL),(1946379090,17960071,2,848233,0,1,1,'S',1,0.999038,372,963030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 666, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',15.483,194667207,1191836,NULL,'2021-02-04 19:26:41',1612466801,NULL),(1942834831,17960071,2,678612,1,1,1,'X',1,1,300,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 105, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 105, \"small_tick_hit\": 564}}',15.8666,189949681,764880,NULL,'2020-08-12 22:45:06',1597272306,NULL),(1942814983,17960071,2,1337685,1,1,1,'X',1,1,209,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 5, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 5, \"small_tick_hit\": 221}}',16.0238,189810949,873046,NULL,'2020-08-07 18:34:31',1596825271,NULL),(1942839655,17960071,2,683799,0,1,1,'S',1,0.993954,251,883001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 315, \"large_tick_hit\": 61, \"small_tick_hit\": 446, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 61, \"small_tick_hit\": 450}}',16.6309,189958927,1301016,NULL,'2020-08-13 09:06:37',1597309597,NULL),(1942836195,17960071,2,354119,0,1,1,'S',1,0.995516,274,909012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 295, \"large_tick_hit\": 14, \"small_tick_hit\": 357, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}}',16.7843,189958877,1401038,NULL,'2020-08-13 09:03:25',1597309405,NULL),(1942720150,17960071,2,703420,1,1,1,'A',1,0.965909,187,830558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 234, \"small_tick_hit\": 361, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 379}}',17.4006,189810666,731142,NULL,'2020-08-07 18:20:00',1596824400,NULL),(1942898666,17960071,2,56794,0,1,1,'S',1,0.983209,188,841856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 286, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',17.533,189973096,983496,NULL,'2020-08-13 20:52:47',1597351967,NULL),(1957470125,17962751,2,1773498,0,1,1,'A',1,0.979112,121,677164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 253, \"large_tick_hit\": 27, \"small_tick_hit\": 470, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 27, \"small_tick_hit\": 479}}',4.22681,209244718,475964,NULL,'2022-09-09 20:42:08',1662756128,NULL),(1959772820,17965603,2,2536716,0,1,1,'A',1,0.962139,152,521465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1050, \"large_tick_hit\": 2, \"small_tick_hit\": 549, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 2, \"small_tick_hit\": 570}}',2.13304,212209140,2074526,NULL,'2023-04-10 23:37:07',1681169827,NULL),(1942854101,17965603,2,1995048,0,1,1,'B',1,0.935007,68,513927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 273, \"large_tick_hit\": 39, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.25715,190024408,381778,NULL,'2020-08-15 19:29:20',1597519760,NULL),(1953662066,17965603,2,1612940,0,1,1,'A',1,0.966038,105,584258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.2412,204297666,714208,NULL,'2022-01-01 22:10:49',1641075049,NULL),(1942599917,17966223,2,1612940,0,1,1,'B',1,0.938365,89,508150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.43655,189743868,440904,NULL,'2020-08-05 03:25:38',1596597938,NULL),(1942574134,17966847,2,1995048,0,1,1,'A',1,0.968981,97,621751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 279, \"large_tick_hit\": 41, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',6.71932,189717620,467136,NULL,'2020-08-04 03:34:33',1596512073,NULL),(1944703598,17968044,2,2036865,0,1,1,'A',1,0.965,117,593150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.74507,192495125,638958,NULL,'2020-11-22 06:05:02',1606025102,NULL),(1946893230,17971628,2,1996783,1,1,1,'D',1,0.510522,12,190836,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 551, \"great\": 566, \"small_tick_hit\": 89, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 1117, \"small_tick_hit\": 166}}',0,195412448,216240,NULL,'2021-02-26 13:31:00',1614346260,NULL),(1946796679,17971628,2,1997256,0,1,1,'D',1,0.769826,16,246252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 209, \"large_tick_hit\": 17, \"small_tick_hit\": 172, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 17, \"small_tick_hit\": 220}}',0.163193,195415216,118240,NULL,'2021-02-26 15:12:59',1614352379,NULL),(1946794252,17971628,2,2158280,0,1,1,'A',1,0.950495,100,593072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 294, \"large_tick_hit\": 4, \"small_tick_hit\": 566, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',6.10018,195408038,457556,NULL,'2021-02-26 10:07:51',1614334071,NULL),(1946963319,17971628,2,1649595,0,1,1,'S',1,0.990291,251,845369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 472, \"large_tick_hit\": 11, \"small_tick_hit\": 639, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 11, \"small_tick_hit\": 648}}',8.57472,195440627,1740094,NULL,'2021-02-27 09:47:26',1614419246,NULL),(1946799140,17971628,2,2003881,0,1,1,'S',1,0.991311,321,961169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 33, \"small_tick_hit\": 1048, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 33, \"small_tick_hit\": 1060}}',8.93294,195412336,1240228,NULL,'2021-02-26 13:27:04',1614346024,NULL),(1947290000,17971628,2,1649594,0,1,1,'S',1,0.990701,297,835067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 696, \"large_tick_hit\": 12, \"small_tick_hit\": 677, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 12, \"small_tick_hit\": 687}}',9.09877,195918097,4414274,NULL,'2021-03-14 11:58:23',1615723103,NULL),(1946908175,17971628,2,1996908,0,1,1,'A',1,0.965458,133,655925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 255, \"large_tick_hit\": 24, \"small_tick_hit\": 280, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',11.2179,195409982,594196,NULL,'2021-02-26 11:42:37',1614339757,NULL),(1946836885,17971628,2,2024650,0,1,1,'S',1,0.988665,266,822329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 391, \"large_tick_hit\": 16, \"small_tick_hit\": 378, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',21.6937,195417635,2028016,NULL,'2021-02-26 16:42:55',1614357775,NULL),(1942603332,17977051,2,2036865,0,1,1,'D',1,0.82,24,338186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 309, \"large_tick_hit\": 6, \"small_tick_hit\": 341, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.112915,189739412,193734,NULL,'2020-08-04 23:00:27',1596582027,NULL),(1942766439,17977453,2,1612940,0,1,1,'B',1,0.904402,46,413077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 353, \"large_tick_hit\": 15, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.22034,189821812,288750,NULL,'2020-08-08 04:21:04',1596860464,NULL),(1942735065,17983044,2,2069190,0,1,1,'B',1,0.912169,41,440809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 413, \"small_tick_hit\": 449, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',1.43741,189831864,445534,NULL,'2020-08-08 14:12:44',1596895964,NULL),(1942794042,17983044,2,2036865,0,1,1,'A',1,0.94875,171,637896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.87623,189852483,977326,NULL,'2020-08-09 08:59:21',1596963561,NULL),(1942608016,17983778,2,2036865,0,1,1,'B',1,0.9025,83,453902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.36815,189753387,395166,NULL,'2020-08-05 13:34:16',1596634456,NULL),(1942761157,17988019,2,1995048,0,1,1,'A',1,0.967504,67,550486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 274, \"large_tick_hit\": 42, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',4.38743,189808731,402658,NULL,'2020-08-07 16:46:31',1596818791,NULL),(1942770749,17988019,2,2036865,0,1,1,'A',1,0.955,144,607931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 361, \"large_tick_hit\": 10, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.02697,189800469,826498,NULL,'2020-08-07 09:33:49',1596792829,NULL),(1942738613,17988188,2,1612940,0,1,1,'C',1,0.87673,46,379901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 340, \"large_tick_hit\": 15, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.692283,189763362,263016,NULL,'2020-08-05 21:13:51',1596662031,NULL),(1944201733,17988384,2,1612940,0,1,1,'B',1,0.92327,48,447828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 357, \"large_tick_hit\": 17, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.69807,191808065,307760,NULL,'2020-10-27 00:40:41',1603759241,NULL),(1944952441,17991899,2,2018772,0,1,1,'D',1,0.646512,8,212640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 40, \"small_tick_hit\": 99, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',0.109846,192675335,35798,NULL,'2020-11-28 22:48:03',1606603683,NULL),(1944185889,17991899,2,2018773,0,1,1,'D',1,0.76824,9,197768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 59, \"small_tick_hit\": 120, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',0.921208,191781405,43164,NULL,'2020-10-25 22:12:48',1603663968,NULL),(1942758199,17992662,2,2036865,0,1,1,'B',1,0.9125,61,440586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 343, \"large_tick_hit\": 8, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.28342,189772714,381366,NULL,'2020-08-06 06:35:23',1596695723,NULL),(1943629344,17992855,2,2458083,0,1,1,'D',1,0.819372,24,305488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 152, \"small_tick_hit\": 161, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 190}}',0.512853,191118837,87638,NULL,'2020-09-28 08:55:36',1601283336,NULL),(1943021233,17998022,2,1964552,0,1,1,'D',1,0.787197,36,391631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 107, \"large_tick_hit\": 5, \"small_tick_hit\": 343, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 5, \"small_tick_hit\": 444}}',1.09994,190123424,111430,NULL,'2020-08-19 17:29:54',1597858194,NULL),(1945943463,17999864,2,1995048,0,1,1,'C',1,0.89808,60,441139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 267, \"large_tick_hit\": 33, \"small_tick_hit\": 308, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',1.63818,194081324,334012,NULL,'2021-01-17 20:01:48',1610913708,NULL),(1942768375,18003425,2,2036865,0,1,1,'B',1,0.9075,78,456278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 341, \"large_tick_hit\": 9, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.47038,189796986,388912,NULL,'2020-08-07 05:05:36',1596776736,NULL),(1948222701,18003635,2,2866420,1,1,1,'B',1,0.906863,96,490661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 274, \"large_tick_hit\": 58, \"small_tick_hit\": 408, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 58, \"small_tick_hit\": 450}}',2.26768,197170306,323380,NULL,'2021-04-21 06:50:42',1618987842,NULL),(1950648042,18004967,2,163890,0,1,1,'C',1,0.890034,46,609096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 85, \"large_tick_hit\": 8, \"small_tick_hit\": 166, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',6.71049,200444665,91780,NULL,'2021-08-02 18:10:51',1627927851,NULL),(1944569339,18008147,2,1995048,0,1,1,'A',1,0.94387,109,561670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 272, \"large_tick_hit\": 39, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',4.85376,192211518,480336,NULL,'2020-11-11 18:30:13',1605119413,NULL),(1942774425,18008955,2,2036865,0,1,1,'C',1,0.87375,34,368392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 331, \"large_tick_hit\": 9, \"small_tick_hit\": 359, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.45303,189809060,235318,NULL,'2020-08-07 17:01:55',1596819715,NULL),(1942788867,18010206,2,2036865,0,1,1,'D',1,0.80375,17,298849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 299, \"large_tick_hit\": 10, \"small_tick_hit\": 334, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.063939,189840703,154648,NULL,'2020-08-08 21:11:13',1596921073,NULL),(1942732428,18010369,2,2206569,0,1,1,'A',1,0.976798,80,743723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 112, \"large_tick_hit\": 24, \"small_tick_hit\": 285, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 293}}',9.52684,189828310,184394,NULL,'2020-08-08 11:08:57',1596884937,NULL),(1942981611,18010889,2,741477,0,1,1,'X',1,1,196,963840,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.68262,190182071,51530,NULL,'2020-08-21 23:45:14',1598053514,NULL),(1942787876,18010889,2,2036865,0,1,1,'S',1,0.9925,217,799014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 10, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',15.3654,189838438,1551116,NULL,'2020-08-08 19:18:07',1596914287,NULL),(1942842228,18010889,2,2339027,0,1,1,'X',1,1,64,978048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',16.8166,189946465,163746,NULL,'2020-08-12 19:57:50',1597262270,NULL),(1942842294,18010889,2,2339027,1,1,1,'X',1,1,64,978048,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',16.8166,189952750,163746,NULL,'2020-08-13 01:52:31',1597283551,NULL),(1942765936,18010889,2,1995048,0,1,1,'S',1,0.98966,275,896989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 41, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',21.4987,189818804,1414326,NULL,'2020-08-08 01:18:14',1596849494,NULL),(1943020477,18014600,2,239886,0,1,1,'B',1,0.936314,39,503638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 151, \"large_tick_hit\": 50, \"small_tick_hit\": 490, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 50, \"small_tick_hit\": 525}}',1.09952,190160120,108596,NULL,'2020-08-21 03:56:42',1597982202,NULL),(1953726518,18018660,2,565343,1,1,1,'S',1,0.997912,692,928269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 656, \"large_tick_hit\": 369, \"small_tick_hit\": 409, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 369, \"small_tick_hit\": 411}}',NULL,204372101,9408962,NULL,'2022-01-05 06:19:08',1641363548,NULL),(1942956629,18018660,2,1173436,1,1,1,'A',1,0.958831,138,475501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1242, \"large_tick_hit\": 25, \"small_tick_hit\": 340, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1298, \"large_tick_hit\": 25, \"small_tick_hit\": 353}}',NULL,190114623,2179268,NULL,'2020-08-19 09:43:28',1597830208,NULL),(1948916578,18018660,2,2200511,1,1,1,'S',1,0.988889,159,780057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 406, \"large_tick_hit\": 8, \"small_tick_hit\": 476, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 8, \"small_tick_hit\": 483}}',NULL,198009215,1210192,NULL,'2021-05-15 02:38:39',1621046319,NULL),(1950185225,18018660,2,2453358,1,1,1,'B',1,0.918728,68,400512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 1373, \"large_tick_hit\": 4, \"small_tick_hit\": 703, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 1491, \"large_tick_hit\": 4, \"small_tick_hit\": 769}}',0.429124,199810316,1247426,NULL,'2021-07-11 16:07:16',1626019636,NULL),(1942891100,18018660,2,1014244,0,1,1,'A',1,0.957027,116,499919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1021, \"large_tick_hit\": 4, \"small_tick_hit\": 623, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1067, \"large_tick_hit\": 4, \"small_tick_hit\": 651}}',1.60365,190017773,1731986,NULL,'2020-08-15 14:32:19',1597501939,NULL),(1950092703,18018660,2,417503,0,1,1,'X',1,1,105,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 52, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 52, \"small_tick_hit\": 532}}',2.58603,199664895,134372,NULL,'2021-07-06 17:52:53',1625593973,NULL),(1950405851,18018660,2,709438,0,1,1,'B',1,0.908184,79,423733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 518, \"large_tick_hit\": 6, \"small_tick_hit\": 386, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 6, \"small_tick_hit\": 423}}',2.61506,200086565,638668,NULL,'2021-07-21 01:24:08',1626830648,NULL),(1952238126,18018660,2,2230883,1,1,1,'B',1,0.932476,228,433504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 1048, \"small_tick_hit\": 112, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1126, \"small_tick_hit\": 118}}',3.0558,202437660,2066204,NULL,'2021-10-17 00:38:15',1634431095,NULL),(1950504732,18018660,2,443830,0,1,1,'B',1,0.901532,106,437063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 499, \"large_tick_hit\": 2, \"small_tick_hit\": 323, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 2, \"small_tick_hit\": 359}}',3.43502,200086513,619366,NULL,'2021-07-21 01:21:22',1626830482,NULL),(1950141695,18018660,2,1977443,1,1,1,'A',1,0.950752,121,491552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1213, \"large_tick_hit\": 10, \"small_tick_hit\": 611, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1267, \"large_tick_hit\": 10, \"small_tick_hit\": 652}}',3.69804,199803186,1998286,NULL,'2021-07-11 10:44:23',1626000263,NULL),(1953687567,18018660,2,3078645,1,1,1,'C',1,0.887273,49,334369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 376, \"large_tick_hit\": 25, \"small_tick_hit\": 87, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 25, \"small_tick_hit\": 108}}',4.42428,204263065,309858,NULL,'2021-12-31 11:13:07',1640949187,NULL),(1950462781,18018660,2,2528693,1,1,1,'A',1,0.94292,119,492571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1002, \"large_tick_hit\": 17, \"small_tick_hit\": 699, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 1053, \"large_tick_hit\": 17, \"small_tick_hit\": 752}}',4.83216,200156081,1835410,NULL,'2021-07-23 14:31:57',1627050717,NULL),(1951025430,18018660,2,1938585,1,1,1,'B',1,0.907773,54,393094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 447, \"large_tick_hit\": 50, \"small_tick_hit\": 192, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 50, \"small_tick_hit\": 223}}',4.8493,200937482,548820,NULL,'2021-08-19 08:55:29',1629363329,NULL),(1950092718,18018660,2,417503,0,1,1,'SH',1,0.99686,101,1304826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 53, \"large_tick_hit\": 51, \"small_tick_hit\": 531, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 51, \"small_tick_hit\": 532}}',5.21012,199664956,132173,NULL,'2021-07-06 17:55:12',1625594112,NULL),(1950071764,18018660,2,1107283,1,1,1,'X',1,1,91,1080141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}}',6.58413,199665044,78696,NULL,'2021-07-06 17:58:51',1625594331,NULL),(1950618092,18018660,2,910459,0,1,1,'X',1,1,67,1078420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',6.6377,200204543,94161,NULL,'2021-07-25 05:45:24',1627191924,NULL),(1950531311,18018660,2,1004566,0,1,1,'X',1,1,24,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',6.78743,200206763,42772,NULL,'2021-07-25 08:13:49',1627200829,NULL),(1950242226,18018660,2,404440,0,1,1,'A',1,0.959205,102,451928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 751, \"large_tick_hit\": 80, \"small_tick_hit\": 86, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 80, \"small_tick_hit\": 90}}',6.79693,199710130,1065552,NULL,'2021-07-08 07:57:39',1625731059,NULL),(1942865365,18018660,2,425075,1,1,1,'XH',1,1,106,1215533,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 2, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 2, \"small_tick_hit\": 291}}',6.88968,190025726,248289,NULL,'2020-08-15 20:29:35',1597523375,NULL),(1950618106,18018660,2,910459,0,1,1,'XH',1,1,67,1078420,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',6.96794,200206642,94161,NULL,'2021-07-25 08:06:44',1627200404,NULL),(1950141131,18018660,2,1003944,1,1,1,'B',1,0.918033,58,378623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 511, \"large_tick_hit\": 2, \"small_tick_hit\": 159, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 2, \"small_tick_hit\": 174}}',7.066,199804122,552030,NULL,'2021-07-11 11:29:23',1626002963,NULL),(1950578537,18018660,2,1467475,0,1,1,'X',1,1,36,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',7.34595,200206774,39258,NULL,'2021-07-25 08:14:40',1627200880,NULL),(1950092789,18018660,2,417503,0,1,1,'SH',1,0.99686,105,1415111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 52, \"small_tick_hit\": 530, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 52, \"small_tick_hit\": 532}}',7.58532,199664990,122149,NULL,'2021-07-06 17:56:25',1625594185,NULL),(1950552622,18018660,2,1430968,0,1,1,'X',1,1,50,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',8.00247,200206746,86126,NULL,'2021-07-25 08:12:58',1627200778,NULL),(1950531302,18018660,2,1004566,0,1,1,'A',1,0.973684,13,500711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 22, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',8.15233,200206661,24456,NULL,'2021-07-25 08:07:56',1627200476,NULL),(1953694605,18018660,2,1537407,1,1,1,'A',1,0.97619,122,566783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1214, \"small_tick_hit\": 672, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1246, \"small_tick_hit\": 686}}',8.21397,204263242,2645404,NULL,'2021-12-31 11:27:00',1640950020,NULL),(1952296877,18018660,2,1137697,0,1,1,'B',1,0.928821,85,455975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 578, \"large_tick_hit\": 6, \"small_tick_hit\": 212, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 6, \"small_tick_hit\": 242}}',8.66033,202437699,993460,NULL,'2021-10-17 00:41:17',1634431277,NULL),(1953699346,18018660,2,2058609,1,1,1,'B',1,0.931287,57,446100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 382, \"large_tick_hit\": 28, \"small_tick_hit\": 227, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 28, \"small_tick_hit\": 249}}',8.94645,204263130,381754,NULL,'2021-12-31 11:18:08',1640949488,NULL),(1950713361,18018660,2,1454883,0,1,1,'B',1,0.926261,109,437567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 518, \"large_tick_hit\": 61, \"small_tick_hit\": 137, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 61, \"small_tick_hit\": 156}}',8.98215,200478872,740014,NULL,'2021-08-03 20:31:00',1628022660,NULL),(1950212155,18018660,2,2730392,1,1,1,'B',1,0.92607,54,437335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 430, \"small_tick_hit\": 284, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 314}}',9.28458,199774776,503060,NULL,'2021-07-10 12:32:46',1625920366,NULL),(1950100849,18018660,2,1918151,1,1,1,'B',1,0.935065,75,441289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 397, \"large_tick_hit\": 15, \"small_tick_hit\": 236, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 15, \"small_tick_hit\": 248}}',9.40671,199651806,482552,NULL,'2021-07-06 06:37:49',1625553469,NULL),(1951798533,18018660,2,2036865,0,1,1,'S',1,0.98375,85,664206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.55674,201863776,686938,NULL,'2021-09-24 03:39:17',1632454757,NULL),(1950563458,18018660,2,758289,0,1,1,'X',1,1,74,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 98}}',9.59621,200206845,86252,NULL,'2021-07-25 08:18:38',1627201118,NULL),(1949001280,18018660,2,1023084,1,1,1,'A',1,0.955635,78,474845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 462, \"large_tick_hit\": 2, \"small_tick_hit\": 333, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',9.68672,198258005,581786,NULL,'2021-05-22 08:27:38',1621672058,NULL),(1950612265,18018660,2,893302,0,1,1,'X',1,1,76,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 134}}',9.71348,200206884,139452,NULL,'2021-07-25 08:21:55',1627201315,NULL),(1950528395,18018660,2,991433,0,1,1,'X',1,1,186,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}}',9.72463,200206811,395722,NULL,'2021-07-25 08:16:19',1627200979,NULL),(1950624404,18018660,2,926622,0,1,1,'X',1,1,109,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 126}}',9.7342,200206865,226036,NULL,'2021-07-25 08:20:16',1627201216,NULL),(1950399900,18018660,2,2654792,1,1,1,'B',1,0.927136,111,458191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 483, \"large_tick_hit\": 64, \"small_tick_hit\": 191, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 64, \"small_tick_hit\": 214}}',10.3659,200104967,768170,NULL,'2021-07-21 17:50:12',1626889812,NULL),(1950545488,18018660,2,1410648,0,1,1,'X',1,1,39,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 39, \"small_tick_hit\": 141}}',10.3937,200206894,64818,NULL,'2021-07-25 08:22:41',1627201361,NULL),(1950245837,18018660,2,2228708,1,1,1,'B',1,0.924464,98,451179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 500, \"large_tick_hit\": 76, \"small_tick_hit\": 244, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 76, \"small_tick_hit\": 272}}',10.6568,199775102,874980,NULL,'2021-07-10 12:46:23',1625921183,NULL),(1950566223,18018660,2,765732,0,1,1,'X',1,1,64,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 154}}',10.8032,200206729,89792,NULL,'2021-07-25 08:12:02',1627200722,NULL),(1950640178,18018660,2,2428472,1,1,1,'B',1,0.923797,77,453800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 496, \"large_tick_hit\": 10, \"small_tick_hit\": 185, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 10, \"small_tick_hit\": 216}}',10.8439,200478967,633406,NULL,'2021-08-03 20:36:12',1628022972,NULL),(1949997676,18018660,2,137199,0,1,1,'S',1,0.998553,209,873763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 278, \"large_tick_hit\": 27, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 27, \"small_tick_hit\": 385}}',11.048,199664811,965866,NULL,'2021-07-06 17:50:20',1625593820,NULL),(1950216195,18018660,2,1511130,1,1,1,'A',1,0.979037,209,592065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 988, \"large_tick_hit\": 3, \"small_tick_hit\": 270, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',11.1603,199710059,2905088,NULL,'2021-07-08 07:52:33',1625730753,NULL),(1949912965,18018660,2,246194,1,1,1,'S',1,0.987887,170,688645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 830, \"large_tick_hit\": 96, \"small_tick_hit\": 542, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 96, \"small_tick_hit\": 549}}',11.3392,199509895,3188300,NULL,'2021-07-01 07:34:31',1625124871,NULL),(1950579465,18018660,2,804263,0,1,1,'X',1,1,101,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 144}}',11.5747,200206912,217020,NULL,'2021-07-25 08:23:46',1627201426,NULL),(1950541056,18018660,2,1033593,0,1,1,'X',1,1,24,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',11.865,200206929,40308,NULL,'2021-07-25 08:24:58',1627201498,NULL),(1950694224,18018660,2,298140,0,1,1,'B',1,0.93437,63,454196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 314, \"small_tick_hit\": 227, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 243}}',11.876,200443035,383570,NULL,'2021-08-02 17:00:42',1627923642,NULL),(1951904694,18018660,2,1587420,0,1,1,'S',1,0.990937,137,790399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 321, \"large_tick_hit\": 3, \"small_tick_hit\": 332, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 3, \"small_tick_hit\": 336}}',11.9105,201863477,758060,NULL,'2021-09-24 03:20:17',1632453617,NULL),(1950218876,18018660,2,1701892,1,1,1,'B',1,0.939024,84,431343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 164, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 1, \"small_tick_hit\": 173}}',11.959,199810636,575636,NULL,'2021-07-11 16:20:49',1626020449,NULL),(1950041312,18018660,2,1015329,1,1,1,'A',1,0.97971,95,560821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 476, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 201}}',12.024,199595547,965312,NULL,'2021-07-04 05:06:16',1625375176,NULL),(1950655072,18018660,2,1592526,0,1,1,'B',1,0.938914,78,502032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 573, \"large_tick_hit\": 38, \"small_tick_hit\": 219, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 38, \"small_tick_hit\": 252}}',12.039,200478728,833810,NULL,'2021-08-03 20:26:16',1628022376,NULL),(1948675422,18018660,2,1463461,1,1,1,'X',1,1,214,961584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 38, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 38, \"small_tick_hit\": 258}}',12.1271,197727090,537560,NULL,'2021-05-07 05:38:15',1620365895,NULL),(1950595395,18018660,2,1699630,1,1,1,'X',1,1,190,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 19, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 19, \"small_tick_hit\": 455}}',12.1821,200206959,637674,NULL,'2021-07-25 08:26:52',1627201612,NULL),(1950571106,18018660,2,782793,0,1,1,'X',1,1,173,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 457}}',12.2544,200206990,382150,NULL,'2021-07-25 08:28:53',1627201733,NULL),(1950597629,18018660,2,1219622,1,1,1,'X',1,1,34,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 35}}',12.2867,200207009,57058,NULL,'2021-07-25 08:30:02',1627201802,NULL),(1951098546,18018660,2,297411,0,1,1,'A',1,0.966516,117,513072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 775, \"large_tick_hit\": 2, \"small_tick_hit\": 291, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',12.3963,200965366,1361354,NULL,'2021-08-20 10:17:53',1629454673,NULL),(1951798426,18018660,2,2230882,0,1,1,'S',1,0.993344,196,834940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 442, \"large_tick_hit\": 5, \"small_tick_hit\": 747, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 753}}',12.4033,201863596,1557254,NULL,'2021-09-24 03:27:48',1632454068,NULL),(1950709483,18018660,2,64427,1,1,1,'S',1,0.988079,163,678313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 531, \"large_tick_hit\": 8, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 8, \"small_tick_hit\": 209}}',12.521,200479619,1891994,NULL,'2021-08-03 21:01:02',1628024462,NULL),(1950618556,18018660,2,910462,0,1,1,'X',1,1,77,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 162}}',12.5513,200207039,142720,NULL,'2021-07-25 08:32:12',1627201932,NULL),(1950599752,18018660,2,855290,0,1,1,'X',1,1,79,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 9, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 9, \"small_tick_hit\": 224}}',12.5799,200207023,108280,NULL,'2021-07-25 08:31:08',1627201868,NULL),(1950579206,18018660,2,1467477,1,1,1,'X',1,1,36,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 167}}',12.6629,200207054,46802,NULL,'2021-07-25 08:32:56',1627201976,NULL),(1952582982,18018660,2,1042704,0,1,1,'A',1,0.967186,118,578345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 670, \"large_tick_hit\": 28, \"small_tick_hit\": 481, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 28, \"small_tick_hit\": 502}}',12.8626,202947148,1289130,NULL,'2021-11-05 18:49:48',1636138188,NULL),(1950587322,18018660,2,1175992,0,1,1,'X',1,1,167,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 263}}',12.9288,200207114,564346,NULL,'2021-07-25 08:36:02',1627202162,NULL),(1958728411,18018660,2,1454377,1,1,1,'S',1,0.998478,279,960126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 58, \"small_tick_hit\": 377, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 58, \"small_tick_hit\": 378}}',12.9365,210910363,817526,NULL,'2023-01-02 05:12:50',1672636370,NULL),(1950142895,18018660,2,2084753,0,1,1,'B',1,0.931232,86,481503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 423, \"large_tick_hit\": 42, \"small_tick_hit\": 185, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 42, \"small_tick_hit\": 211}}',13.0067,199803048,675010,NULL,'2021-07-11 10:38:07',1625999887,NULL),(1950629152,18018660,2,1932404,1,1,1,'X',1,1,63,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 2, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 2, \"small_tick_hit\": 172}}',13.2128,200207194,99608,NULL,'2021-07-25 08:40:43',1627202443,NULL),(1950525716,18018660,2,1815549,0,1,1,'X',1,1,83,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 138}}',13.2369,200207180,145836,NULL,'2021-07-25 08:39:58',1627202398,NULL),(1950552280,18018660,2,1430966,0,1,1,'X',1,1,58,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}}',13.2436,200207133,120746,NULL,'2021-07-25 08:36:55',1627202215,NULL),(1950625711,18018660,2,1894330,0,1,1,'X',1,1,71,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 30, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 30, \"small_tick_hit\": 309}}',13.2482,200207217,79638,NULL,'2021-07-25 08:42:07',1627202527,NULL),(1950595437,18018660,2,407920,0,1,1,'X',1,1,145,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 4, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 4, \"small_tick_hit\": 286}}',13.4295,200207156,454948,NULL,'2021-07-25 08:38:28',1627202308,NULL),(1950556739,18018660,2,1074083,0,1,1,'X',1,1,215,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 86, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 86, \"small_tick_hit\": 417}}',13.6049,200207088,429354,NULL,'2021-07-25 08:34:38',1627202078,NULL),(1950592346,18018660,2,1191441,0,1,1,'X',1,1,46,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 109}}',13.6606,200207229,74950,NULL,'2021-07-25 08:42:49',1627202569,NULL),(1948752342,18018660,2,1032348,1,1,1,'A',1,0.971743,87,514566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 188}}',13.8393,197977556,684882,NULL,'2021-05-14 06:32:07',1620973927,NULL),(1950573119,18018660,2,2027798,0,1,1,'X',1,1,71,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 146}}',14.0179,200207262,109700,NULL,'2021-07-25 08:44:38',1627202678,NULL),(1950248032,18018660,2,2271121,1,1,1,'A',1,0.963074,150,536557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 591, \"large_tick_hit\": 8, \"small_tick_hit\": 366, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 8, \"small_tick_hit\": 374}}',14.0573,199710175,1604000,NULL,'2021-07-08 08:00:16',1625731216,NULL),(1951571570,18018660,2,1383466,0,1,1,'B',1,0.929864,62,395756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 101, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 14, \"small_tick_hit\": 107}}',14.1358,201619204,309274,NULL,'2021-09-14 09:02:35',1631610155,NULL),(1948678029,18018660,2,2217834,1,1,1,'S',1,0.995902,248,960533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"small_tick_hit\": 481, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 484}}',14.1539,197727125,1549598,NULL,'2021-05-07 05:40:21',1620366021,NULL),(1951105780,18018660,2,1407767,0,1,1,'A',1,0.941655,88,477449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 452, \"large_tick_hit\": 39, \"small_tick_hit\": 203, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 39, \"small_tick_hit\": 222}}',14.1658,200965321,872870,NULL,'2021-08-20 10:14:08',1629454448,NULL),(1950551403,18018660,2,1858236,1,1,1,'X',1,1,71,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 6, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 6, \"small_tick_hit\": 227}}',14.4371,200207245,115506,NULL,'2021-07-25 08:43:47',1627202627,NULL),(1950552567,18018660,2,2018772,0,1,1,'X',1,1,66,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',14.4448,200207276,132470,NULL,'2021-07-25 08:45:24',1627202724,NULL),(1950172961,18018660,2,1437586,1,1,1,'A',1,0.953125,80,476742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 373, \"large_tick_hit\": 3, \"small_tick_hit\": 173, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',14.5009,199710210,495470,NULL,'2021-07-08 08:02:32',1625731352,NULL),(1950574537,18018660,2,1131250,1,1,1,'X',1,1,169,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 8, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 8, \"small_tick_hit\": 466}}',15.0118,200207393,555792,NULL,'2021-07-25 08:52:12',1627203132,NULL),(1950578703,18018660,2,336275,0,1,1,'X',1,1,221,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',15.0172,200207368,867134,NULL,'2021-07-25 08:50:34',1627203034,NULL),(1950554065,18018660,2,1618669,1,1,1,'X',1,1,201,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 14, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 14, \"small_tick_hit\": 375}}',15.1279,200207312,545246,NULL,'2021-07-25 08:47:31',1627202851,NULL),(1953781412,18018660,2,772486,1,1,1,'A',1,0.97969,298,608709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1136, \"large_tick_hit\": 328, \"small_tick_hit\": 369, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1166, \"large_tick_hit\": 328, \"small_tick_hit\": 377}}',15.2005,204438591,3812950,NULL,'2022-01-08 05:55:59',1641621359,NULL),(1960996629,18018660,2,515359,1,1,1,'S',1,0.982318,172,661867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 730, \"small_tick_hit\": 770, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 784}}',15.2231,213681857,2167740,NULL,'2023-08-04 20:09:20',1691179760,NULL),(1942741006,18018660,2,981364,1,1,1,'S',1,0.991667,172,876618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 191, \"large_tick_hit\": 19, \"small_tick_hit\": 266, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 19, \"small_tick_hit\": 269}}',15.2367,189911945,574868,NULL,'2020-08-11 13:46:42',1597153602,NULL),(1950142503,18018660,2,1587422,1,1,1,'A',1,0.94856,146,509279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 717, \"large_tick_hit\": 31, \"small_tick_hit\": 174, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 31, \"small_tick_hit\": 196}}',15.5554,199774822,1584816,NULL,'2021-07-10 12:35:00',1625920500,NULL),(1959695991,18018660,2,1723716,1,1,1,'S',1,0.987138,93,347715,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 315, \"large_tick_hit\": 2, \"small_tick_hit\": 297, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 301}}',15.5831,212185443,367334,NULL,'2023-04-09 05:57:12',1681019832,NULL),(1959677991,18018660,2,374234,0,1,1,'A',1,0.969044,133,288263,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 428, \"large_tick_hit\": 4, \"small_tick_hit\": 288, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',16.1569,212185478,495808,NULL,'2023-04-09 06:01:36',1681020096,NULL),(1950747026,18018660,2,1761873,0,1,1,'A',1,0.952915,133,511753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 734, \"large_tick_hit\": 4, \"small_tick_hit\": 112, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 4, \"small_tick_hit\": 130}}',16.3963,200479146,1796300,NULL,'2021-08-03 20:43:35',1628023415,NULL),(1950017301,18018660,2,2348589,1,1,1,'A',1,0.954485,116,505845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 404, \"large_tick_hit\": 74, \"small_tick_hit\": 235, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 74, \"small_tick_hit\": 243}}',16.8292,199651768,817250,NULL,'2021-07-06 06:35:12',1625553312,NULL),(1950750009,18018660,2,2130015,1,1,1,'S',1,0.993214,319,757961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 749, \"large_tick_hit\": 1, \"small_tick_hit\": 860, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 1, \"small_tick_hit\": 863}}',16.9218,200479855,3513788,NULL,'2021-08-03 21:12:32',1628025152,NULL),(1950108845,18018660,2,1936116,1,1,1,'S',1,0.989153,223,731500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 829, \"large_tick_hit\": 6, \"small_tick_hit\": 624, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 837, \"large_tick_hit\": 6, \"small_tick_hit\": 632}}',17.1335,199511276,3674212,NULL,'2021-07-01 09:12:02',1625130722,NULL),(1951828047,18018660,2,2601022,0,1,1,'S',1,0.992263,162,814250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 231, \"large_tick_hit\": 6, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 6, \"small_tick_hit\": 278}}',17.1374,201863526,633868,NULL,'2021-09-24 03:23:31',1632453811,NULL),(1950177330,18018660,2,2429250,1,1,1,'A',1,0.960212,110,560729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 266, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',17.159,199774421,844740,NULL,'2021-07-10 12:16:55',1625919415,NULL),(1954077621,18018660,2,1316296,0,1,1,'A',1,0.942457,90,510263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 422, \"large_tick_hit\": 33, \"small_tick_hit\": 151, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 33, \"small_tick_hit\": 172}}',17.2531,204797456,890830,NULL,'2022-01-24 06:54:49',1643007289,NULL),(1958723496,18018660,2,2231225,1,1,1,'A',1,0.958333,117,519285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 417, \"large_tick_hit\": 88, \"small_tick_hit\": 231, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 88, \"small_tick_hit\": 240}}',17.5955,210911778,684726,NULL,'2023-01-02 08:40:16',1672648816,NULL),(1950417601,18018660,2,1838437,0,1,1,'B',1,0.927203,80,453686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 101, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 10, \"small_tick_hit\": 120}}',17.6147,200156460,797830,NULL,'2021-07-23 14:51:10',1627051870,NULL),(1955704239,18018660,2,1135248,1,1,1,'A',1,0.961945,118,572278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 492, \"large_tick_hit\": 6, \"small_tick_hit\": 412, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 6, \"small_tick_hit\": 431}}',17.9959,206994059,988520,NULL,'2022-05-13 07:01:25',1652425285,NULL),(1950145538,18018660,2,1016923,1,1,1,'A',1,0.966887,100,540859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 547, \"large_tick_hit\": 1, \"small_tick_hit\": 328, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 1, \"small_tick_hit\": 339}}',18.1138,199710243,1014620,NULL,'2021-07-08 08:04:55',1625731495,NULL),(1950686658,18018660,2,1871747,0,1,1,'S',1,0.9858,211,667799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 884, \"large_tick_hit\": 99, \"small_tick_hit\": 336, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 99, \"small_tick_hit\": 342}}',18.1971,200481084,3312700,NULL,'2021-08-03 22:03:25',1628028205,NULL),(1950075498,18018660,2,354794,1,1,1,'S',1,0.990453,194,1179858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 36, \"small_tick_hit\": 636, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 36, \"small_tick_hit\": 644}}',18.2205,199665094,511419,NULL,'2021-07-06 18:00:46',1625594446,NULL),(1955642504,18018660,2,562192,1,1,1,'A',1,0.967563,267,585966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 778, \"large_tick_hit\": 4, \"small_tick_hit\": 262, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 4, \"small_tick_hit\": 269}}',18.3647,206994098,2431688,NULL,'2022-05-13 07:06:25',1652425585,NULL),(1950286167,18018660,2,2628324,1,1,1,'S',1,0.982808,145,707656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 770, \"large_tick_hit\": 5, \"small_tick_hit\": 597, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 5, \"small_tick_hit\": 613}}',18.3892,199888200,2365694,NULL,'2021-07-14 07:47:48',1626248868,NULL),(1953859874,18018660,2,1652572,1,1,1,'S',1,0.995856,208,786787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 452, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 269}}',18.7727,204700275,1822450,NULL,'2022-01-20 05:40:23',1642657223,NULL),(1954082089,18018660,2,1512105,1,1,1,'B',1,0.928153,143,524755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 448, \"large_tick_hit\": 27, \"small_tick_hit\": 158, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 27, \"small_tick_hit\": 186}}',19.0239,204797430,901976,NULL,'2022-01-24 06:52:47',1643007167,NULL),(1942788078,18018660,2,1766661,1,1,1,'X',1,1,117,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 23, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 23, \"small_tick_hit\": 169}}',19.3217,189856795,161354,NULL,'2020-08-09 12:50:15',1596977415,NULL),(1949899239,18018660,2,661124,1,1,1,'S',1,0.989987,144,681212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 529, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 263}}',19.3779,199358662,1360644,NULL,'2021-06-26 05:07:18',1624684038,NULL),(1950017752,18018660,2,1781059,1,1,1,'S',1,0.984981,158,686735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 491, \"large_tick_hit\": 17, \"small_tick_hit\": 279, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 17, \"small_tick_hit\": 284}}',19.5106,199511759,1516094,NULL,'2021-07-01 09:47:36',1625132856,NULL),(1950241751,18018660,2,2143040,1,1,1,'A',1,0.976845,134,597057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 557, \"small_tick_hit\": 118, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 568, \"small_tick_hit\": 123}}',19.5925,199803548,1270812,NULL,'2021-07-11 11:01:33',1626001293,NULL),(1950699177,18018660,2,1081855,0,1,1,'A',1,0.96562,130,538730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 540, \"small_tick_hit\": 106, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 557, \"small_tick_hit\": 112}}',20.0206,200442796,1308340,NULL,'2021-08-02 16:51:50',1627923110,NULL),(1950023239,18018660,2,2358653,1,1,1,'A',1,0.962607,209,613126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 549, \"large_tick_hit\": 2, \"small_tick_hit\": 350, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 2, \"small_tick_hit\": 365}}',20.0581,199622788,1608636,NULL,'2021-07-05 05:21:30',1625462490,NULL),(1954981818,18018660,2,2682070,1,1,1,'A',1,0.971516,149,596339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 587, \"large_tick_hit\": 1, \"small_tick_hit\": 367, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 1, \"small_tick_hit\": 379}}',20.087,206031092,1292558,NULL,'2022-03-25 07:54:06',1648194846,NULL),(1953680330,18018660,2,2590201,1,1,1,'A',1,0.953623,99,505614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 499, \"large_tick_hit\": 23, \"small_tick_hit\": 136, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 23, \"small_tick_hit\": 149}}',20.2992,204262954,836636,NULL,'2021-12-31 11:05:13',1640948713,NULL),(1950130485,18018660,2,602211,1,1,1,'A',1,0.972191,156,670156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 519, \"large_tick_hit\": 1, \"small_tick_hit\": 354, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',20.4926,199708493,1693220,NULL,'2021-07-08 05:56:04',1625723764,NULL),(1953973204,18018660,2,2059098,1,1,1,'S',1,0.996319,275,842578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 561, \"large_tick_hit\": 3, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',20.5446,204700305,3250280,NULL,'2022-01-20 05:43:01',1642657381,NULL),(1950705747,18018660,2,2046766,1,1,1,'S',1,0.995791,414,861309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 947, \"large_tick_hit\": 4, \"small_tick_hit\": 705, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 4, \"small_tick_hit\": 709}}',20.8513,200480096,6874370,NULL,'2021-08-03 21:22:48',1628025768,NULL),(1956447182,18018660,2,1484299,1,1,1,'A',1,0.948682,136,550930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 387, \"large_tick_hit\": 45, \"small_tick_hit\": 252, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 45, \"small_tick_hit\": 269}}',20.9385,208029498,942300,NULL,'2022-07-04 06:28:36',1656916116,NULL),(1950151850,18018660,2,1827619,1,1,1,'X',1,1,228,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 35, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 35, \"small_tick_hit\": 322}}',21.3719,199802910,848608,NULL,'2021-07-11 10:31:29',1625999489,NULL),(1950305546,18018660,2,2402727,1,1,1,'A',1,0.977215,141,632484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 511, \"large_tick_hit\": 51, \"small_tick_hit\": 210, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 51, \"small_tick_hit\": 218}}',21.464,199947042,1192976,NULL,'2021-07-16 07:17:18',1626419838,NULL),(1951838916,18018660,2,1450472,1,1,1,'S',1,0.994455,192,866534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 247, \"large_tick_hit\": 19, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 19, \"small_tick_hit\": 274}}',21.5264,201863838,784208,NULL,'2021-09-24 03:44:12',1632455052,NULL),(1950236797,18018660,2,1281011,0,1,1,'A',1,0.969784,150,598657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 425, \"large_tick_hit\": 56, \"small_tick_hit\": 193, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 56, \"small_tick_hit\": 201}}',21.6161,199803688,886918,NULL,'2021-07-11 11:08:23',1626001703,NULL),(1950137499,18018660,2,988793,1,1,1,'S',1,0.985426,275,637751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1706, \"large_tick_hit\": 6, \"small_tick_hit\": 587, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1733, \"large_tick_hit\": 6, \"small_tick_hit\": 594}}',21.8806,199804544,7627210,NULL,'2021-07-11 11:49:49',1626004189,NULL),(1953825980,18018660,2,2037692,0,1,1,'S',1,0.980188,220,605785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 761, \"large_tick_hit\": 14, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 14, \"small_tick_hit\": 167}}',22.4051,204372754,2428626,NULL,'2022-01-05 07:31:48',1641367908,NULL),(1953811644,18018660,2,2585053,1,1,1,'S',1,0.986716,254,675230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1003, \"large_tick_hit\": 16, \"small_tick_hit\": 838, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1020, \"large_tick_hit\": 16, \"small_tick_hit\": 846}}',22.5662,204487674,3430064,NULL,'2022-01-10 08:18:48',1641802728,NULL),(1949004129,18018660,2,689156,1,1,1,'A',1,0.978864,118,591358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 232, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',22.6154,198257954,1029812,NULL,'2021-05-22 08:25:22',1621671922,NULL),(1951858323,18018660,2,2663327,1,1,1,'S',1,0.996564,164,876476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 174, \"large_tick_hit\": 15, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 15, \"small_tick_hit\": 391}}',22.9202,201863407,528458,NULL,'2021-09-24 03:15:42',1632453342,NULL),(1950295842,18018660,2,1608872,1,1,1,'A',1,0.96038,130,551946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 410, \"large_tick_hit\": 3, \"small_tick_hit\": 193, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 3, \"small_tick_hit\": 201}}',23.5189,199913888,744670,NULL,'2021-07-15 02:59:43',1626317983,NULL),(1950657745,18018660,2,995140,0,1,1,'S',1,0.998557,300,978047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 26, \"small_tick_hit\": 392, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 26, \"small_tick_hit\": 393}}',24.1531,200477779,1694208,NULL,'2021-08-03 19:51:46',1628020306,NULL),(1950706694,18018660,2,1105508,0,1,1,'X',1,1,386,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 21, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 21, \"small_tick_hit\": 455}}',24.3113,200477655,2661978,NULL,'2021-08-03 19:47:52',1628020072,NULL),(1950198315,18018660,2,1658801,1,1,1,'S',1,0.985748,207,674134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 608, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 617, \"small_tick_hit\": 225}}',24.3721,199710097,1978472,NULL,'2021-07-08 07:54:52',1625730892,NULL),(1950003769,18018660,2,2307732,1,1,1,'S',1,0.994005,330,811052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1031, \"large_tick_hit\": 1, \"small_tick_hit\": 626, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1036, \"large_tick_hit\": 1, \"small_tick_hit\": 631}}',24.4684,199541304,6590832,NULL,'2021-07-02 10:33:08',1625221988,NULL),(1958693201,18018660,2,1822735,1,1,1,'S',1,0.997408,372,827298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 767, \"large_tick_hit\": 17, \"small_tick_hit\": 755}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 17, \"small_tick_hit\": 755}}',24.5223,210841575,5346126,NULL,'2022-12-28 08:29:15',1672216155,NULL),(1953629531,18018660,2,1080851,1,1,1,'A',1,0.970395,165,649527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 368, \"large_tick_hit\": 8, \"small_tick_hit\": 214, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 8, \"small_tick_hit\": 222}}',24.5245,204224259,1066104,NULL,'2021-12-29 20:41:25',1640810485,NULL),(2371638706,18018660,2,4448601,1,1,1,'S',1,0.987848,320,761801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 738, \"large_tick_hit\": 13, \"small_tick_hit\": 631, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 13, \"small_tick_hit\": 641}}',24.7117,215937609,4194010,NULL,'2024-02-19 06:06:43',1708322803,NULL),(1948780606,18018660,2,2654794,1,1,1,'A',1,0.978903,172,675092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 382, \"large_tick_hit\": 102, \"small_tick_hit\": 212, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 102, \"small_tick_hit\": 219}}',25.0098,197958166,1075320,NULL,'2021-05-13 17:17:18',1620926238,NULL),(1950207495,18018660,2,2506180,1,1,1,'S',1,0.98722,300,674542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 761, \"large_tick_hit\": 5, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 5, \"small_tick_hit\": 161}}',25.0947,199708359,4276466,NULL,'2021-07-08 05:47:27',1625723247,NULL),(1951507086,18018660,2,1528515,0,1,1,'A',1,0.946309,100,542335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 182, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',25.5793,201472005,835800,NULL,'2021-09-08 11:59:37',1631102377,NULL),(1950039466,18018660,2,1005018,1,1,1,'A',1,0.975581,139,584388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 619, \"large_tick_hit\": 4, \"small_tick_hit\": 216, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 4, \"small_tick_hit\": 222}}',25.7365,199651834,1220740,NULL,'2021-07-06 06:40:15',1625553615,NULL),(1948819900,18018660,2,1720802,1,1,1,'A',1,0.979787,230,679460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 608, \"small_tick_hit\": 313, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 618, \"small_tick_hit\": 322}}',25.7373,197958231,2200090,NULL,'2021-05-13 17:19:26',1620926366,NULL),(1954052803,18018660,2,878051,0,1,1,'A',1,0.956688,147,586781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 467, \"large_tick_hit\": 17, \"small_tick_hit\": 267, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 17, \"small_tick_hit\": 286}}',26.0073,204797322,1118486,NULL,'2022-01-24 06:42:10',1643006530,NULL),(1950099803,18018660,2,2250031,1,1,1,'X',1,1,455,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 411}}',26.3073,199622391,5126230,NULL,'2021-07-05 04:53:27',1625460807,NULL),(1953536347,18018660,2,1504707,1,1,1,'S',1,0.995135,346,809493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 717, \"large_tick_hit\": 6, \"small_tick_hit\": 1118, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 6, \"small_tick_hit\": 1122}}',26.6379,204146675,3960712,NULL,'2021-12-26 16:52:42',1640537562,NULL),(1950079627,18018660,2,2743403,1,1,1,'S',1,0.984416,259,706042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 498, \"large_tick_hit\": 12, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 12, \"small_tick_hit\": 250}}',27.1354,199541178,1903016,NULL,'2021-07-02 10:24:10',1625221450,NULL),(1950656844,18018660,2,2036865,0,1,1,'S',1,0.99625,387,963721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.3047,200477494,3653916,NULL,'2021-08-03 19:42:09',1628019729,NULL),(1951895476,18018660,2,510873,0,1,1,'S',1,0.998328,289,891843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 246, \"large_tick_hit\": 126, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 126, \"small_tick_hit\": 225}}',27.32,201864385,1129950,NULL,'2021-09-24 04:25:54',1632457554,NULL),(1950260564,18018660,2,2590202,1,1,1,'S',1,0.9947,165,800731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 4, \"small_tick_hit\": 247}}',27.8303,199854352,1268476,NULL,'2021-07-13 03:03:53',1626145433,NULL),(1950135987,18018660,2,1972114,1,1,1,'S',1,0.981627,229,683177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 500, \"large_tick_hit\": 3, \"small_tick_hit\": 245, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',27.9591,199708289,1860610,NULL,'2021-07-08 05:42:11',1625722931,NULL),(1949869621,18018660,2,918340,1,1,1,'A',1,0.964992,135,562295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 432, \"large_tick_hit\": 4, \"small_tick_hit\": 198, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 4, \"small_tick_hit\": 205}}',28.2192,199358825,785700,NULL,'2021-06-26 05:17:05',1624684625,NULL),(1948990656,18018660,2,2341755,1,1,1,'S',1,0.991371,247,790767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 704, \"large_tick_hit\": 7, \"small_tick_hit\": 323, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 7, \"small_tick_hit\": 328}}',28.7664,198257735,3198762,NULL,'2021-05-22 08:13:47',1621671227,NULL),(1950646099,18018660,2,603921,1,1,1,'S',1,0.996849,350,899106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 528, \"large_tick_hit\": 2, \"small_tick_hit\": 419, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 2, \"small_tick_hit\": 421}}',29.128,200479341,3862850,NULL,'2021-08-03 20:50:50',1628023850,NULL),(1956450268,18018660,2,2400035,1,1,1,'A',1,0.96281,204,599117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 582, \"large_tick_hit\": 120, \"small_tick_hit\": 230, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 120, \"small_tick_hit\": 248}}',29.7307,208029551,2281220,NULL,'2022-07-04 06:33:17',1656916397,NULL),(1953804930,18018660,2,1760069,1,1,1,'A',1,0.963691,113,613012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 401, \"large_tick_hit\": 1, \"small_tick_hit\": 235, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 1, \"small_tick_hit\": 250}}',30.1844,204438636,1059170,NULL,'2022-01-08 05:59:18',1641621558,NULL),(1951792940,18018660,2,2522105,1,1,1,'S',1,0.995714,285,905480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 290, \"large_tick_hit\": 25, \"small_tick_hit\": 382, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 25, \"small_tick_hit\": 383}}',30.3285,201864286,1470252,NULL,'2021-09-24 04:17:21',1632457041,NULL),(1951860622,18018660,2,2126234,1,1,1,'S',1,0.994521,313,911664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 307, \"large_tick_hit\": 34, \"small_tick_hit\": 385, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 34, \"small_tick_hit\": 387}}',30.4516,201864346,1694762,NULL,'2021-09-24 04:22:51',1632457371,NULL),(1950480171,18018660,2,1943596,0,1,1,'A',1,0.971808,177,651808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 359, \"large_tick_hit\": 58, \"small_tick_hit\": 169, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 58, \"small_tick_hit\": 176}}',30.4928,200093044,966794,NULL,'2021-07-21 07:45:38',1626853538,NULL),(1950221060,18018660,2,1513428,1,1,1,'S',1,0.992288,324,892753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 424, \"small_tick_hit\": 348, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 353}}',31.1648,199734912,2873972,NULL,'2021-07-09 03:22:24',1625800944,NULL),(1960946353,18018660,2,51942,0,1,1,'S',1,0.994175,184,764745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 379, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 133}}',31.2425,213777737,1548610,NULL,'2023-08-12 21:42:26',1691876546,NULL),(1951756060,18018660,2,1522259,1,1,1,'X',1,1,281,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 61, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 61, \"small_tick_hit\": 355}}',31.5469,201699696,1200218,NULL,'2021-09-17 17:42:51',1631900571,NULL),(1954063785,18018660,2,909953,0,1,1,'A',1,0.968652,125,600283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 353, \"large_tick_hit\": 3, \"small_tick_hit\": 262, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 3, \"small_tick_hit\": 270}}',32.1128,204797135,928120,NULL,'2022-01-24 06:23:15',1643005395,NULL),(1953992503,18018660,2,1435997,0,1,1,'A',1,0.972892,126,636133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 408, \"large_tick_hit\": 64, \"small_tick_hit\": 174, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 64, \"small_tick_hit\": 184}}',32.3989,204797351,1341020,NULL,'2022-01-24 06:44:21',1643006661,NULL),(1950615961,18018660,2,1257748,1,1,1,'S',1,0.990345,208,736952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 430, \"large_tick_hit\": 80, \"small_tick_hit\": 208, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 80, \"small_tick_hit\": 210}}',32.6156,200182137,1987452,NULL,'2021-07-24 11:56:36',1627127796,NULL),(1950226993,18018660,2,348550,0,1,1,'S',1,0.991003,261,752375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 619, \"large_tick_hit\": 7, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 7, \"small_tick_hit\": 147}}',32.8781,199708399,2532554,NULL,'2021-07-08 05:50:31',1625723431,NULL),(1953778538,18018660,2,296873,0,1,1,'S',1,0.988194,192,739389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 531, \"large_tick_hit\": 16, \"small_tick_hit\": 290, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 16, \"small_tick_hit\": 295}}',32.9779,204487300,1931136,NULL,'2022-01-10 07:35:18',1641800118,NULL),(1950757050,18018660,2,911110,1,1,1,'S',1,0.995031,693,887463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 857, \"large_tick_hit\": 15, \"small_tick_hit\": 730, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 15, \"small_tick_hit\": 735}}',33.2126,200479529,11864840,NULL,'2021-08-03 20:56:48',1628024208,NULL),(1950736736,18018660,2,1512400,1,1,1,'X',1,1,240,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 4, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 4, \"small_tick_hit\": 287}}',33.3494,200477880,1074114,NULL,'2021-08-03 19:55:12',1628020512,NULL),(1953799844,18018660,2,2230885,1,1,1,'S',1,0.99789,355,860790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 649, \"large_tick_hit\": 2, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 2, \"small_tick_hit\": 295}}',33.3738,204414881,4916706,NULL,'2022-01-07 05:46:27',1641534387,NULL),(1953271300,18018660,2,784011,0,1,1,'S',1,0.988216,160,850441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 291, \"small_tick_hit\": 296, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 302}}',33.4019,203786478,1095668,NULL,'2021-12-10 18:31:08',1639161068,NULL),(1960119113,18018660,2,1005017,1,1,1,'S',1,0.992231,279,819147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 474, \"large_tick_hit\": 6, \"small_tick_hit\": 414, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 6, \"small_tick_hit\": 418}}',33.4524,212689511,2290188,NULL,'2023-05-19 19:11:57',1684523517,NULL),(1950231556,18018660,2,2755633,1,1,1,'S',1,0.983146,172,699495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 1, \"small_tick_hit\": 250}}',33.6424,199803654,1488464,NULL,'2021-07-11 11:06:43',1626001603,NULL),(1951801443,18018660,2,1391070,0,1,1,'S',1,0.997191,347,963675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 27, \"small_tick_hit\": 363, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 27, \"small_tick_hit\": 365}}',34.0591,201863897,2145506,NULL,'2021-09-24 03:48:36',1632455316,NULL),(1950022340,18018660,2,2649160,1,1,1,'A',1,0.978979,111,608594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 248, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 255, \"small_tick_hit\": 78}}',34.1536,199622610,530268,NULL,'2021-07-05 05:08:47',1625461727,NULL),(1950172405,18018660,2,1435995,1,1,1,'S',1,0.982249,207,695823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 365, \"large_tick_hit\": 92, \"small_tick_hit\": 207, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 92, \"small_tick_hit\": 211}}',34.3572,199773606,1267178,NULL,'2021-07-10 11:38:58',1625917138,NULL),(1950660129,18018660,2,26728,0,1,1,'S',1,0.995012,408,900246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 537, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 264}}',34.5194,200479710,4579062,NULL,'2021-08-03 21:05:19',1628024719,NULL),(1950691838,18018660,2,1439088,0,1,1,'A',1,0.956845,123,602137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 381, \"large_tick_hit\": 70, \"small_tick_hit\": 192, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 70, \"small_tick_hit\": 211}}',34.5612,200478925,1092640,NULL,'2021-08-03 20:33:31',1628022811,NULL),(1955295133,18018660,2,768614,0,1,1,'A',1,0.957908,222,658869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 456, \"small_tick_hit\": 295, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 314}}',34.5754,206473994,1514806,NULL,'2022-04-16 05:04:20',1650085460,NULL),(1950708275,18018660,2,2568573,1,1,1,'X',1,1,496,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 65, \"small_tick_hit\": 595}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 65, \"small_tick_hit\": 595}}',34.7058,200477973,3907190,NULL,'2021-08-03 19:59:08',1628020748,NULL),(1960941002,18018660,2,1899990,0,1,1,'S',1,0.986684,224,716586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 433, \"large_tick_hit\": 72, \"small_tick_hit\": 236, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 72, \"small_tick_hit\": 239}}',34.7509,213777977,1397540,NULL,'2023-08-12 22:04:44',1691877884,NULL),(1953520603,18018660,2,1135571,1,1,1,'S',1,0.994932,231,958054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"small_tick_hit\": 358, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 361}}',34.8741,204080079,1336960,NULL,'2021-12-23 19:18:54',1640287134,NULL),(1960961829,18018660,2,363635,1,1,1,'S',1,0.986823,162,744531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 346, \"large_tick_hit\": 8, \"small_tick_hit\": 320, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 8, \"small_tick_hit\": 325}}',34.9351,213777840,1318980,NULL,'2023-08-12 21:51:32',1691877092,NULL),(1950032890,18018660,2,2664071,1,1,1,'S',1,0.985337,228,712230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 422, \"large_tick_hit\": 4, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 4, \"small_tick_hit\": 247}}',34.9785,199595763,1566484,NULL,'2021-07-04 05:21:10',1625376070,NULL),(1955826877,18018660,2,275266,0,1,1,'S',1,0.989779,191,736904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 476, \"small_tick_hit\": 105, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 107}}',35.3602,207165522,2253870,NULL,'2022-05-22 04:49:19',1653194959,NULL),(1953775380,18018660,2,751515,0,1,1,'S',1,0.995,109,960382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 90, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 91}}',35.4298,204414666,324144,NULL,'2022-01-07 05:26:43',1641533203,NULL),(1953797946,18018660,2,1482238,1,1,1,'S',1,0.981289,126,623454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 312, \"large_tick_hit\": 18, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 18, \"small_tick_hit\": 143}}',35.6392,204372783,795540,NULL,'2022-01-05 07:35:28',1641368128,NULL),(1953757677,18018660,2,694117,0,1,1,'A',1,0.963149,137,632268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 368, \"large_tick_hit\": 37, \"small_tick_hit\": 170, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 37, \"small_tick_hit\": 184}}',36.0007,204438468,963940,NULL,'2022-01-08 05:46:56',1641620816,NULL),(1950016632,18018660,2,1777457,1,1,1,'S',1,0.991525,317,787363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 469, \"large_tick_hit\": 6, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 6, \"small_tick_hit\": 227}}',36.0262,199564932,2798950,NULL,'2021-07-03 03:59:52',1625284792,NULL),(1960136472,18018660,2,1888930,1,1,1,'S',1,0.990794,393,774640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 818, \"large_tick_hit\": 59, \"small_tick_hit\": 845, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 59, \"small_tick_hit\": 853}}',36.2457,212794918,5479430,NULL,'2023-05-27 18:01:04',1685210464,NULL),(1952059148,18018660,2,1825493,0,1,1,'A',1,0.95231,194,631219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 417, \"large_tick_hit\": 38, \"small_tick_hit\": 184, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 38, \"small_tick_hit\": 203}}',36.3009,202238857,1411000,NULL,'2021-10-09 07:36:38',1633764998,NULL),(1950072660,18018660,2,74073,1,1,1,'S',1,0.995786,538,1056076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 149, \"small_tick_hit\": 880, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 149, \"small_tick_hit\": 886}}',36.344,199665155,4225437,NULL,'2021-07-06 18:03:17',1625594597,NULL),(1948885007,18018660,2,684823,1,1,1,'S',1,0.997546,259,840217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 428, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 385}}',36.6291,198009301,2084142,NULL,'2021-05-15 02:42:01',1621046521,NULL),(1953738563,18018660,2,988432,1,1,1,'X',1,1,172,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 23, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 23, \"small_tick_hit\": 237}}',36.6629,204414724,685670,NULL,'2022-01-07 05:31:40',1641533500,NULL),(1952296535,18018660,2,1924309,1,1,1,'A',1,0.965054,157,621429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 457, \"large_tick_hit\": 66, \"small_tick_hit\": 195, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 66, \"small_tick_hit\": 210}}',36.853,202437758,1455910,NULL,'2021-10-17 00:44:42',1634431482,NULL),(1961001453,18018660,2,1781125,1,1,1,'S',1,0.996149,396,922961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 412, \"large_tick_hit\": 19, \"small_tick_hit\": 345, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 19, \"small_tick_hit\": 347}}',36.8923,213709065,3775798,NULL,'2023-08-07 00:41:01',1691368861,NULL),(1950052432,18018660,2,743318,1,1,1,'S',1,0.998221,339,959313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 3, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 3, \"small_tick_hit\": 223}}',37.241,199622462,2788824,NULL,'2021-07-05 04:58:24',1625461104,NULL),(1950008973,18018660,2,1551175,1,1,1,'S',1,0.994845,384,800130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 704, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 708, \"small_tick_hit\": 68}}',37.2508,199541387,4616544,NULL,'2021-07-02 10:37:12',1625222232,NULL),(1956456565,18018660,2,2090276,1,1,1,'X',1,1,314,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 51, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 51, \"small_tick_hit\": 422}}',37.2819,208028252,1638604,NULL,'2022-07-04 04:18:28',1656908308,NULL),(1954023670,18018660,2,805003,0,1,1,'A',1,0.962687,154,606049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 398, \"small_tick_hit\": 118, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 127}}',37.6994,204797400,1190240,NULL,'2022-01-24 06:49:39',1643006979,NULL),(1950728802,18018660,2,1493565,1,1,1,'A',1,0.968227,132,646703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 356, \"large_tick_hit\": 6, \"small_tick_hit\": 217, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 6, \"small_tick_hit\": 229}}',37.8222,200442755,1164250,NULL,'2021-08-02 16:50:13',1627923013,NULL),(1953805103,18018660,2,1493567,1,1,1,'X',1,1,251,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 5, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 5, \"small_tick_hit\": 285}}',38.048,204414751,1543646,NULL,'2022-01-07 05:33:42',1641533622,NULL),(1954058965,18018660,2,1259886,1,1,1,'S',1,0.988814,199,767345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 468, \"large_tick_hit\": 3, \"small_tick_hit\": 413, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 3, \"small_tick_hit\": 419}}',38.1908,204796626,1912790,NULL,'2022-01-24 05:39:29',1643002769,NULL),(1950015627,18018660,2,627793,1,1,1,'S',1,0.998625,259,887368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 462, \"large_tick_hit\": 1, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 1, \"small_tick_hit\": 263}}',38.2395,199565069,2707170,NULL,'2021-07-03 04:07:55',1625285275,NULL),(1950253203,18018660,2,2784330,1,1,1,'S',1,0.994083,268,836651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 380, \"large_tick_hit\": 140, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 140, \"small_tick_hit\": 154}}',38.6149,199946744,2052676,NULL,'2021-07-16 07:01:11',1626418871,NULL),(1953815143,18018660,2,1522705,1,1,1,'X',1,1,231,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 53, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 53, \"small_tick_hit\": 371}}',38.6678,204414761,859410,NULL,'2022-01-07 05:35:20',1641533720,NULL),(1953776356,18018660,2,1872556,1,1,1,'X',1,1,597,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 31, \"small_tick_hit\": 545}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 31, \"small_tick_hit\": 545}}',38.9819,204414708,8512658,NULL,'2022-01-07 05:30:11',1641533411,NULL),(1960137049,18018660,2,1450475,1,1,1,'S',1,0.994709,199,828399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 282, \"large_tick_hit\": 13, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 13, \"small_tick_hit\": 270}}',39.0372,212689535,1188458,NULL,'2023-05-19 19:14:08',1684523648,NULL),(1950044040,18018660,2,713818,0,1,1,'S',1,0.994667,254,836696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 395, \"large_tick_hit\": 22, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}}',39.101,199511393,1923750,NULL,'2021-07-01 09:20:25',1625131225,NULL),(1953751354,18018660,2,1854462,1,1,1,'X',1,1,824,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 755, \"large_tick_hit\": 69, \"small_tick_hit\": 775}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 69, \"small_tick_hit\": 775}}',39.2585,204414641,14934950,NULL,'2022-01-07 05:24:49',1641533089,NULL),(1953279177,18018660,2,2190558,1,1,1,'S',1,0.99652,282,849771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 420, \"large_tick_hit\": 26, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 26, \"small_tick_hit\": 414}}',39.3864,203786570,2538918,NULL,'2021-12-10 18:35:53',1639161353,NULL),(1951564207,18018660,2,1587421,0,1,1,'S',1,0.996674,274,815105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 651, \"large_tick_hit\": 33, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 33, \"small_tick_hit\": 215}}',39.4814,201618958,3835298,NULL,'2021-09-14 08:41:48',1631608908,NULL),(1950646934,18018660,2,1296545,1,1,1,'S',1,0.989817,184,854834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 335, \"large_tick_hit\": 4, \"small_tick_hit\": 147, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 4, \"small_tick_hit\": 151}}',39.6671,200442397,1474542,NULL,'2021-08-02 16:35:01',1627922101,NULL),(1953799443,18018660,2,1932016,1,1,1,'S',1,0.989011,211,741956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 427, \"large_tick_hit\": 26, \"small_tick_hit\": 267, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 26, \"small_tick_hit\": 270}}',39.679,204487491,1862810,NULL,'2022-01-10 07:57:36',1641801456,NULL),(1956418239,18018660,2,2663024,1,1,1,'A',1,0.967742,123,671396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 341, \"large_tick_hit\": 25, \"small_tick_hit\": 174, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 25, \"small_tick_hit\": 187}}',39.7491,208029529,1144940,NULL,'2022-07-04 06:31:12',1656916272,NULL),(1950294471,18018660,2,1382726,1,1,1,'S',1,0.995502,343,970364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"small_tick_hit\": 321, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 324}}',39.9793,199854839,2974338,NULL,'2021-07-13 03:29:21',1626146961,NULL),(1948703198,18018660,2,1746344,1,1,1,'S',1,0.996997,194,909759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 210, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 122}}',40.1053,197727186,958604,NULL,'2021-05-07 05:44:24',1620366264,NULL),(1953743282,18018660,2,1640674,0,1,1,'S',1,0.997988,159,854553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 3, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',40.1271,204414926,775256,NULL,'2022-01-07 05:51:07',1641534667,NULL),(1952122211,18018660,2,1163473,1,1,1,'S',1,0.982383,265,704104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 710, \"small_tick_hit\": 461, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 720, \"small_tick_hit\": 472}}',40.1649,202238224,2830898,NULL,'2021-10-09 06:59:45',1633762785,NULL),(1950073055,18018660,2,802694,1,1,1,'S',1,0.988581,281,772509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 159}}',40.5703,199595584,2281410,NULL,'2021-07-04 05:08:32',1625375312,NULL),(1955368175,18018660,2,1662268,0,1,1,'S',1,0.98895,359,730124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 780, \"large_tick_hit\": 36, \"small_tick_hit\": 258, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 36, \"small_tick_hit\": 261}}',40.7241,206500308,4674172,NULL,'2022-04-17 08:30:46',1650184246,NULL),(1950572611,18018660,2,2026869,0,1,1,'S',1,0.994126,130,846957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 185, \"large_tick_hit\": 63, \"small_tick_hit\": 429, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 63, \"small_tick_hit\": 432}}',40.817,200181912,579526,NULL,'2021-07-24 11:44:19',1627127059,NULL),(1950484367,18018660,2,2577656,1,1,1,'S',1,0.989783,230,796890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 465, \"large_tick_hit\": 93, \"small_tick_hit\": 217, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 93, \"small_tick_hit\": 222}}',41.0734,200092952,1958938,NULL,'2021-07-21 07:39:41',1626853181,NULL),(1955308839,18018660,2,2380003,1,1,1,'A',1,0.961222,161,707148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 361, \"large_tick_hit\": 17, \"small_tick_hit\": 440, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 467}}',41.0836,206473844,1356820,NULL,'2022-04-16 04:54:15',1650084855,NULL),(1960120943,18018660,2,1010042,1,1,1,'S',1,0.995413,244,792164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 462, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 189}}',41.2613,212689661,2461530,NULL,'2023-05-19 19:26:44',1684524404,NULL),(1950669282,18018660,2,1033666,1,1,1,'S',1,0.994242,276,959870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 6, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 6, \"small_tick_hit\": 245}}',41.429,200478069,1877016,NULL,'2021-08-03 20:03:08',1628020988,NULL),(1961004309,18018660,2,955225,1,1,1,'S',1,0.997207,351,962512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 38, \"small_tick_hit\": 363, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 38, \"small_tick_hit\": 365}}',41.6291,213709092,2732710,NULL,'2023-08-07 00:43:55',1691369035,NULL),(1949944099,18018660,2,361837,1,1,1,'S',1,0.983516,227,734190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 438, \"large_tick_hit\": 3, \"small_tick_hit\": 275, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 3, \"small_tick_hit\": 281}}',41.6798,199358691,2190070,NULL,'2021-06-26 05:09:26',1624684166,NULL),(1950139341,18018660,2,2608832,1,1,1,'S',1,0.998261,247,876078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 353, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 221}}',41.8582,199708211,1816670,NULL,'2021-07-08 05:36:15',1625722575,NULL),(1950248481,18018660,2,2279976,1,1,1,'S',1,0.996618,321,896185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 510, \"large_tick_hit\": 5, \"small_tick_hit\": 369, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 5, \"small_tick_hit\": 371}}',41.9752,199774008,3509398,NULL,'2021-07-10 11:57:46',1625918266,NULL),(1950155769,18018660,2,2384207,1,1,1,'X',1,1,286,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 387}}',42.167,199734873,2041614,NULL,'2021-07-09 03:20:00',1625800800,NULL),(1951595027,18018660,2,2819067,1,1,1,'X',1,1,224,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 362}}',42.5876,201618316,1259164,NULL,'2021-09-14 07:39:34',1631605174,NULL),(1954722065,18018660,2,503088,0,1,1,'S',1,0.987854,212,747002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 368, \"large_tick_hit\": 114, \"small_tick_hit\": 250, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 114, \"small_tick_hit\": 254}}',42.8107,205649756,1537084,NULL,'2022-03-05 17:55:21',1646502921,NULL),(1953232230,18018660,2,2675713,1,1,1,'X',1,1,228,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 50, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 50, \"small_tick_hit\": 242}}',42.8372,203786435,1030036,NULL,'2021-12-10 18:29:06',1639160946,NULL),(1950917613,18018660,2,1564442,1,1,1,'X',1,1,492,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 98, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 98, \"small_tick_hit\": 252}}',42.9559,200692777,4812340,NULL,'2021-08-10 16:12:06',1628611926,NULL),(1950007444,18018660,2,2615428,1,1,1,'S',1,0.993661,265,823930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 378, \"large_tick_hit\": 4, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 4, \"small_tick_hit\": 246}}',42.9621,199511477,1917354,NULL,'2021-07-01 09:27:45',1625131665,NULL),(1952083161,18018660,2,1425692,0,1,1,'S',1,0.998462,256,890595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 295, \"large_tick_hit\": 26, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 26, \"small_tick_hit\": 328}}',43.2907,202260659,1659904,NULL,'2021-10-09 23:19:33',1633821573,NULL),(1950166343,18018660,2,1846226,0,1,1,'S',1,0.980769,253,752018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 394, \"small_tick_hit\": 116, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 120}}',43.7136,199735917,1797492,NULL,'2021-07-09 04:17:20',1625804240,NULL),(1950397023,18018660,2,1043203,0,1,1,'S',1,0.986842,202,758206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 310, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',43.7401,200096475,1495524,NULL,'2021-07-21 11:21:11',1626866471,NULL),(1953494407,18018660,2,1429066,1,1,1,'S',1,0.995614,487,868712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 625, \"large_tick_hit\": 16, \"small_tick_hit\": 494, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 16, \"small_tick_hit\": 496}}',43.7682,204148457,6077716,NULL,'2021-12-26 18:14:54',1640542494,NULL),(1953820561,18018660,2,2002342,1,1,1,'A',1,0.969027,324,728502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 477, \"large_tick_hit\": 5, \"small_tick_hit\": 175, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 5, \"small_tick_hit\": 180}}',43.8233,204487612,2740786,NULL,'2022-01-10 08:12:06',1641802326,NULL),(1956440234,18018660,2,739251,0,1,1,'X',1,1,131,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 190}}',43.8434,208028323,409620,NULL,'2022-07-04 04:25:37',1656908737,NULL),(1956470382,18018660,2,1852895,1,1,1,'X',1,1,363,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 7, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 7, \"small_tick_hit\": 406}}',43.8998,208028290,3258256,NULL,'2022-07-04 04:22:22',1656908542,NULL),(1956441819,18018660,2,1467452,1,1,1,'X',1,1,156,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 33, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 33, \"small_tick_hit\": 258}}',44.2141,208028976,391356,NULL,'2022-07-04 05:38:37',1656913117,NULL),(1950659319,18018660,2,1347972,1,1,1,'X',1,1,237,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 314}}',44.2886,200405449,1405280,NULL,'2021-08-01 07:59:45',1627804785,NULL),(1953771262,18018660,2,1081856,1,1,1,'X',1,1,338,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 48, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 48, \"small_tick_hit\": 347}}',44.3257,204414784,2394710,NULL,'2022-01-07 05:37:10',1641533830,NULL),(1952584789,18018660,2,1838435,0,1,1,'A',1,0.977376,154,683349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 309, \"large_tick_hit\": 1, \"small_tick_hit\": 122, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',44.4314,202947206,878416,NULL,'2021-11-05 18:52:37',1636138357,NULL),(1952543303,18018660,2,1385388,1,1,1,'S',1,0.998288,286,961828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 298}}',44.5642,202838459,2016334,NULL,'2021-11-01 04:38:59',1635741539,NULL),(1954000773,18018660,2,738634,0,1,1,'A',1,0.977778,90,674902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 58, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 60}}',44.661,204796885,316364,NULL,'2022-01-24 06:00:40',1643004040,NULL),(1950044013,18018660,2,1023163,1,1,1,'S',1,0.998848,298,892410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 466, \"large_tick_hit\": 3, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 3, \"small_tick_hit\": 398}}',44.6893,199511637,2969500,NULL,'2021-07-01 09:39:41',1625132381,NULL),(1953322047,18018660,2,1986097,1,1,1,'S',1,0.996909,262,882026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 355, \"large_tick_hit\": 6, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 6, \"small_tick_hit\": 285}}',44.8389,203786524,1977348,NULL,'2021-12-10 18:33:28',1639161208,NULL),(1953795155,18018660,2,1920392,1,1,1,'A',1,0.966877,238,671900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 397, \"large_tick_hit\": 53, \"small_tick_hit\": 163, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 53, \"small_tick_hit\": 171}}',44.9141,204438412,1781490,NULL,'2022-01-08 05:42:55',1641620575,NULL),(1956418844,18018660,2,2664593,1,1,1,'S',1,0.99297,178,860304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 288, \"large_tick_hit\": 45, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 45, \"small_tick_hit\": 235}}',44.9719,208029045,1256484,NULL,'2022-07-04 05:47:03',1656913623,NULL),(1948634157,18018660,2,46258,1,1,1,'X',1,1,266,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 67, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 67, \"small_tick_hit\": 174}}',44.983,197727174,1308904,NULL,'2021-05-07 05:43:16',1620366196,NULL),(1950723846,18018660,2,79018,1,1,1,'S',1,0.990864,617,809831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 997, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1004, \"large_tick_hit\": 10, \"small_tick_hit\": 409}}',45.437,200480542,12694970,NULL,'2021-08-03 21:41:11',1628026871,NULL),(1950688888,18018660,2,1877948,1,1,1,'X',1,1,287,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 18, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 18, \"small_tick_hit\": 305}}',45.4722,200405401,1981750,NULL,'2021-08-01 07:56:45',1627804605,NULL),(1953786435,18018660,2,2516101,1,1,1,'S',1,0.992386,153,839064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305, \"small_tick_hit\": 86, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 88}}',45.514,204437825,1217608,NULL,'2022-01-08 05:01:07',1641618067,NULL),(1952146360,18018660,2,2177916,1,1,1,'S',1,0.988506,214,828246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 487, \"large_tick_hit\": 3, \"small_tick_hit\": 284, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',45.5668,202238388,2229896,NULL,'2021-10-09 07:10:23',1633763423,NULL),(1955841117,18018660,2,2092378,1,1,1,'S',1,0.992928,236,799834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 363, \"large_tick_hit\": 95, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 95, \"small_tick_hit\": 246}}',45.7083,207033942,1517212,NULL,'2022-05-15 03:24:51',1652585091,NULL),(1955072823,18018660,2,1793735,1,1,1,'S',1,0.998457,329,964589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 319}}',45.9138,206033538,2694100,NULL,'2022-03-25 11:49:12',1648208952,NULL),(1950692052,18018660,2,291393,1,1,1,'S',1,0.998689,1056,965983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 949, \"large_tick_hit\": 107, \"small_tick_hit\": 468, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 107, \"small_tick_hit\": 470}}',46.1466,200479967,24095944,NULL,'2021-08-03 21:16:55',1628025415,NULL),(1950042083,18018660,2,1827412,0,1,1,'S',1,0.998051,364,964242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',46.1606,199564843,3293024,NULL,'2021-07-03 03:54:58',1625284498,NULL),(1951409790,18018660,2,1291407,0,1,1,'B',1,0.936652,76,548691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 144, \"large_tick_hit\": 7, \"small_tick_hit\": 56, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 63}}',46.1692,201471975,272360,NULL,'2021-09-08 11:57:24',1631102244,NULL),(1951477431,18018660,2,1723915,1,1,1,'S',1,0.983965,237,738918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 438, \"small_tick_hit\": 237, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 242}}',46.2905,201471524,1918218,NULL,'2021-09-08 11:27:45',1631100465,NULL),(1952487336,18018660,2,1522203,1,1,1,'S',1,0.998728,274,961813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 511, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 512}}',46.2924,202838492,1878998,NULL,'2021-11-01 04:41:32',1635741692,NULL),(1949924208,18018660,2,47305,1,1,1,'X',1,1,357,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 25, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 25, \"small_tick_hit\": 118}}',46.3246,199358626,2922560,NULL,'2021-06-26 05:04:46',1624683886,NULL),(1953797035,18018660,2,1160068,0,1,1,'A',1,0.97907,179,799169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 280, \"large_tick_hit\": 7, \"small_tick_hit\": 555, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 570}}',46.3414,204437589,955478,NULL,'2022-01-08 04:48:28',1641617308,NULL),(1950155503,18018660,2,1836302,0,1,1,'S',1,0.984032,246,727090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 409, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 85}}',46.3706,199803347,1869804,NULL,'2021-07-11 10:51:26',1626000686,NULL),(1950486134,18018660,2,1576509,1,1,1,'S',1,0.989305,344,781727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 471, \"large_tick_hit\": 83, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 83, \"small_tick_hit\": 188}}',46.7326,200121107,2830284,NULL,'2021-07-22 08:00:22',1626940822,NULL),(1952144250,18018660,2,1772811,1,1,1,'S',1,0.985455,398,760179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 649, \"large_tick_hit\": 9, \"small_tick_hit\": 155, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',47.1571,202238766,4899374,NULL,'2021-10-09 07:31:17',1633764677,NULL),(1950695325,18018660,2,753081,1,1,1,'S',1,0.995639,506,886035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 748, \"large_tick_hit\": 2, \"small_tick_hit\": 848, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 2, \"small_tick_hit\": 853}}',47.2164,200480233,7486936,NULL,'2021-08-03 21:28:26',1628026106,NULL),(2371604173,18018660,2,3507778,1,1,1,'X',1,1,192,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 146}}',47.3602,215937546,930020,NULL,'2024-02-19 05:53:28',1708322008,NULL),(1950722969,18018660,2,829641,1,1,1,'S',1,0.997783,428,916000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 712, \"large_tick_hit\": 1, \"small_tick_hit\": 637, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 1, \"small_tick_hit\": 639}}',47.8941,200442598,6531462,NULL,'2021-08-02 16:43:51',1627922631,NULL),(1950453277,18018660,2,1885898,1,1,1,'S',1,0.986111,281,793912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 391, \"large_tick_hit\": 2, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 2, \"small_tick_hit\": 249}}',47.8945,200092500,2076112,NULL,'2021-07-21 07:11:31',1626851491,NULL),(1948670430,18018660,2,1183232,1,1,1,'S',1,0.998636,476,961525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 77, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 77, \"small_tick_hit\": 257}}',47.9301,197727227,4685452,NULL,'2021-05-07 05:46:43',1620366403,NULL),(1958674593,18018660,2,1777430,1,1,1,'S',1,0.997006,331,963995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 20, \"small_tick_hit\": 335, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 20, \"small_tick_hit\": 337}}',47.9458,210841599,2590030,NULL,'2022-12-28 08:33:37',1672216417,NULL),(1953766091,18018660,2,717056,1,1,1,'S',1,0.988848,350,853695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 378, \"large_tick_hit\": 61, \"small_tick_hit\": 359, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 61, \"small_tick_hit\": 364}}',48.1485,204414991,2664678,NULL,'2022-01-07 05:57:41',1641535061,NULL),(1950282831,18018660,2,661216,1,1,1,'S',1,0.998322,262,881506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 406, \"large_tick_hit\": 42, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 42, \"small_tick_hit\": 147}}',48.3251,199854388,2367282,NULL,'2021-07-13 03:05:34',1626145534,NULL),(1958605008,18018660,2,2349485,1,1,1,'X',1,1,278,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 8, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 8, \"small_tick_hit\": 352}}',48.3983,210841584,1913464,NULL,'2022-12-28 08:31:03',1672216263,NULL),(1950717137,18018660,2,1137698,1,1,1,'X',1,1,344,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 406}}',48.5199,200405607,2961992,NULL,'2021-08-01 08:09:33',1627805373,NULL),(1950021416,18018660,2,653699,1,1,1,'S',1,0.995181,370,897124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 509, \"large_tick_hit\": 8, \"small_tick_hit\": 309, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 8, \"small_tick_hit\": 312}}',48.5458,199511714,3900882,NULL,'2021-07-01 09:44:40',1625132680,NULL),(1958684731,18018660,2,1031938,1,1,1,'S',1,0.99848,325,961896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 16, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 16, \"small_tick_hit\": 333}}',48.6813,210841620,2524112,NULL,'2022-12-28 08:36:10',1672216570,NULL),(1958605385,18018660,2,2351430,1,1,1,'S',1,0.988449,240,791886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 357, \"large_tick_hit\": 8, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 8, \"small_tick_hit\": 237}}',48.6839,210841698,1621196,NULL,'2022-12-28 08:45:03',1672217103,NULL),(1950680950,18018660,2,1621964,1,1,1,'X',1,1,420,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 4, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',48.9343,200405532,4338810,NULL,'2021-08-01 08:05:01',1627805101,NULL),(1950008428,18018660,2,1548383,1,1,1,'S',1,0.994113,647,891622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 841, \"large_tick_hit\": 4, \"small_tick_hit\": 337, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 4, \"small_tick_hit\": 342}}',49.0656,199511450,11074442,NULL,'2021-07-01 09:25:24',1625131524,NULL),(1950042858,18018660,2,2406911,1,1,1,'S',1,0.998489,385,962489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 277}}',49.0923,199564886,3658716,NULL,'2021-07-03 03:57:36',1625284656,NULL),(1953754911,18018660,2,1040855,1,1,1,'S',1,0.990979,335,779962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 542, \"large_tick_hit\": 3, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 3, \"small_tick_hit\": 225}}',49.1506,204487517,3184424,NULL,'2022-01-10 08:00:44',1641801644,NULL),(1950044890,18018660,2,715074,0,1,1,'A',1,0.974719,191,666053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 442, \"small_tick_hit\": 252, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 260}}',49.1896,199651909,1250400,NULL,'2021-07-06 06:46:10',1625553970,NULL),(1952227025,18018660,2,1648730,1,1,1,'A',1,0.959302,214,667839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 398, \"large_tick_hit\": 64, \"small_tick_hit\": 198, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 64, \"small_tick_hit\": 216}}',49.2767,202410395,1875720,NULL,'2021-10-16 02:15:03',1634350503,NULL),(1950695099,18018660,2,1071722,1,1,1,'S',1,0.99731,520,887290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 733, \"large_tick_hit\": 7, \"small_tick_hit\": 743, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 7, \"small_tick_hit\": 745}}',49.4494,200480362,7515786,NULL,'2021-08-03 21:33:48',1628026428,NULL),(1955790916,18018660,2,652369,0,1,1,'S',1,0.989189,187,865464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 339, \"small_tick_hit\": 393, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 400}}',49.6387,207033968,1499270,NULL,'2022-05-15 03:27:10',1652585230,NULL),(1950460835,18018660,2,882638,0,1,1,'S',1,0.99115,104,806033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 171, \"large_tick_hit\": 3, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 3, \"small_tick_hit\": 164}}',49.7354,200096321,425124,NULL,'2021-07-21 11:12:36',1626865956,NULL),(1955100337,18018660,2,1281012,1,1,1,'X',1,1,417,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 107, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 107, \"small_tick_hit\": 246}}',49.937,206033562,3183600,NULL,'2022-03-25 11:51:04',1648209064,NULL),(1950709715,18018660,2,794399,1,1,1,'S',1,0.998339,306,961276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 296}}',50.0823,200405639,2293414,NULL,'2021-08-01 08:11:51',1627805511,NULL),(1951102795,18018660,2,1392600,0,1,1,'A',1,0.979976,330,758039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 539, \"large_tick_hit\": 3, \"small_tick_hit\": 290, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',50.2358,200965115,3037376,NULL,'2021-08-20 09:59:03',1629453543,NULL),(1955723940,18018660,2,1183233,1,1,1,'S',1,0.995757,348,850685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 480, \"large_tick_hit\": 55, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 55, \"small_tick_hit\": 170}}',50.5568,206883524,4338590,NULL,'2022-05-07 05:00:51',1651899651,NULL),(1950395407,18018660,2,2366359,1,1,1,'S',1,0.999138,377,909010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 596, \"large_tick_hit\": 15, \"small_tick_hit\": 548}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 15, \"small_tick_hit\": 548}}',50.5864,200104497,4769300,NULL,'2021-07-21 17:28:48',1626888528,NULL),(1949818334,18018660,2,1863222,1,1,1,'S',1,0.992665,439,913497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 699, \"large_tick_hit\": 24, \"small_tick_hit\": 495, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 24, \"small_tick_hit\": 503}}',50.8671,199270286,6484266,NULL,'2021-06-23 08:17:10',1624436230,NULL),(1950711586,18018660,2,2058607,1,1,1,'X',1,1,273,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 314}}',50.8675,200405660,1860488,NULL,'2021-08-01 08:13:37',1627805617,NULL),(1950245960,18018660,2,2230882,1,1,1,'S',1,0.990849,449,1061561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 742, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 753}}',51.2011,199737777,3964051,NULL,'2021-07-09 06:28:31',1625812111,NULL),(1951105285,18018660,2,314170,0,1,1,'S',1,0.994413,327,847343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 523, \"large_tick_hit\": 2, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 189}}',51.6189,200964843,3173562,NULL,'2021-08-20 09:41:52',1629452512,NULL),(1950956200,18018660,2,257229,0,1,1,'S',1,0.984615,269,774887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 320, \"large_tick_hit\": 80, \"small_tick_hit\": 176, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 80, \"small_tick_hit\": 179}}',51.6762,200693872,1637628,NULL,'2021-08-10 16:54:50',1628614490,NULL),(1955338809,18018660,2,2807032,1,1,1,'A',1,0.970822,230,741600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 363, \"large_tick_hit\": 31, \"small_tick_hit\": 338, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 31, \"small_tick_hit\": 353}}',51.9928,206474033,1387044,NULL,'2022-04-16 05:06:57',1650085617,NULL),(1960954524,18018660,2,1535997,1,1,1,'S',1,0.998779,428,964705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 15, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 15, \"small_tick_hit\": 391}}',52.0617,213777631,4411320,NULL,'2023-08-12 21:31:56',1691875916,NULL),(1950225505,18018660,2,2537384,1,1,1,'X',1,1,363,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 315}}',52.5757,199708174,3267118,NULL,'2021-07-08 05:33:35',1625722415,NULL),(1951049530,18018660,2,1535995,1,1,1,'S',1,0.983801,352,787667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 549, \"large_tick_hit\": 15, \"small_tick_hit\": 347, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 15, \"small_tick_hit\": 356}}',52.5985,200855909,3339034,NULL,'2021-08-16 09:19:45',1629105585,NULL),(1952078432,18018660,2,1857442,1,1,1,'X',1,1,204,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 340}}',52.6757,202260697,1066344,NULL,'2021-10-09 23:21:02',1633821662,NULL),(1955947096,18018660,2,1466622,1,1,1,'S',1,0.990512,345,758178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 687, \"small_tick_hit\": 357, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 694, \"small_tick_hit\": 360}}',52.7544,207326008,3943970,NULL,'2022-05-30 05:03:15',1653886995,NULL),(1955891348,18018660,2,2561057,1,1,1,'S',1,0.996424,285,815610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 454, \"large_tick_hit\": 81, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 81, \"small_tick_hit\": 301}}',52.8464,207326212,2516790,NULL,'2022-05-30 05:22:54',1653888174,NULL),(1960992379,18018660,2,927409,0,1,1,'X',1,1,243,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 143}}',52.8619,213777658,1298082,NULL,'2023-08-12 21:34:29',1691876069,NULL),(1953726861,18018660,2,955732,1,1,1,'S',1,0.997199,257,892366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 437, \"large_tick_hit\": 71, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 71, \"small_tick_hit\": 205}}',52.8787,204487350,2860056,NULL,'2022-01-10 07:40:42',1641800442,NULL),(1953787611,18018660,2,1898310,1,1,1,'S',1,0.996732,320,951821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 314, \"large_tick_hit\": 10, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 287}}',52.9029,204414902,2533952,NULL,'2022-01-07 05:49:03',1641534543,NULL),(1955341362,18018660,2,2809515,1,1,1,'A',1,0.979821,143,711218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 273, \"large_tick_hit\": 23, \"small_tick_hit\": 141, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 23, \"small_tick_hit\": 146}}',52.9636,206473885,1036370,NULL,'2022-04-16 04:56:46',1650085006,NULL),(1952052893,18018660,2,2561525,1,1,1,'X',1,1,242,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 20, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 20, \"small_tick_hit\": 197}}',53.5349,202260775,1315422,NULL,'2021-10-09 23:24:50',1633821890,NULL),(1950484721,18018660,2,955227,1,1,1,'S',1,0.98647,316,837702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 423, \"large_tick_hit\": 15, \"small_tick_hit\": 364, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 15, \"small_tick_hit\": 372}}',53.6699,200104018,2691932,NULL,'2021-07-21 17:05:31',1626887131,NULL),(1951091749,18018660,2,1037296,0,1,1,'A',1,0.978082,329,777740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 383, \"large_tick_hit\": 92, \"small_tick_hit\": 239, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 92, \"small_tick_hit\": 246}}',53.7603,200965260,2304938,NULL,'2021-08-20 10:09:19',1629454159,NULL),(1952531430,18018660,2,2469120,1,1,1,'X',1,1,355,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 338}}',53.8065,202838525,3064540,NULL,'2021-11-01 04:43:53',1635741833,NULL),(1950415680,18018660,2,2419746,1,1,1,'S',1,0.995489,331,921604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 356, \"large_tick_hit\": 2, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 2, \"small_tick_hit\": 306}}',53.8924,200058006,2745304,NULL,'2021-07-20 02:33:13',1626748393,NULL),(1952079466,18018660,2,1860009,1,1,1,'X',1,1,329,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 5, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 5, \"small_tick_hit\": 250}}',53.9166,202260820,2680616,NULL,'2021-10-09 23:27:13',1633822033,NULL),(1953720990,18018660,2,1813958,1,1,1,'X',1,1,331,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 27, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 27, \"small_tick_hit\": 297}}',54.4585,204414847,2514750,NULL,'2022-01-07 05:43:30',1641534210,NULL),(1950675956,18018660,2,694120,1,1,1,'X',1,1,237,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 193}}',54.4813,200405772,1399106,NULL,'2021-08-01 08:20:57',1627806057,NULL),(1952115458,18018660,2,296874,0,1,1,'X',1,1,393,977088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',54.4867,202260748,3739300,NULL,'2021-10-09 23:23:29',1633821809,NULL),(1955660384,18018660,2,2616638,1,1,1,'A',1,0.965409,197,779993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 297, \"large_tick_hit\": 53, \"small_tick_hit\": 264, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 53, \"small_tick_hit\": 283}}',54.5014,206867810,1367620,NULL,'2022-05-06 08:56:54',1651827414,NULL),(1950053214,18018660,2,279558,0,1,1,'S',1,0.995868,144,860192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 173, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 68}}',54.6336,199541259,699840,NULL,'2021-07-02 10:29:30',1625221770,NULL),(1950714517,18018660,2,366196,1,1,1,'S',1,0.988426,176,846174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 284, \"large_tick_hit\": 15, \"small_tick_hit\": 128, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 15, \"small_tick_hit\": 132}}',54.6542,200478342,1178736,NULL,'2021-08-03 20:12:38',1628021558,NULL),(1950677568,18018660,2,700792,0,1,1,'S',1,0.988034,311,831685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 356, \"large_tick_hit\": 48, \"small_tick_hit\": 174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 48, \"small_tick_hit\": 177}}',54.9679,200435284,2289804,NULL,'2021-08-02 11:10:44',1627902644,NULL),(1950638054,18018660,2,1567616,1,1,1,'X',1,1,356,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 372}}',55.0014,200405698,3005912,NULL,'2021-08-01 08:16:02',1627805762,NULL),(1950652538,18018660,2,1587423,1,1,1,'S',1,0.998705,384,961804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 387, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 388}}',55.2554,200405744,3642022,NULL,'2021-08-01 08:18:55',1627805935,NULL),(1951445306,18018660,2,1414780,0,1,1,'S',1,0.991814,269,793825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 343, \"large_tick_hit\": 119, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 119, \"small_tick_hit\": 267}}',55.292,201471605,1626802,NULL,'2021-09-08 11:32:42',1631100762,NULL),(1953738159,18018660,2,650284,1,1,1,'X',1,1,517,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 86, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 86, \"small_tick_hit\": 267}}',55.3692,204414818,5533770,NULL,'2022-01-07 05:41:33',1641534093,NULL),(1950454343,18018660,2,1667974,1,1,1,'S',1,0.994536,333,835620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 377, \"large_tick_hit\": 107, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 107, \"small_tick_hit\": 245}}',55.4059,200120667,2553060,NULL,'2021-07-22 07:30:57',1626939057,NULL),(1954020581,18018660,2,1480957,1,1,1,'S',1,0.986111,165,731679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 338, \"large_tick_hit\": 29, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 29, \"small_tick_hit\": 205}}',55.5171,204797092,1470130,NULL,'2022-01-24 06:19:32',1643005172,NULL),(1960918622,18018660,2,2803884,1,1,1,'A',1,0.979339,268,772492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 103, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 9, \"small_tick_hit\": 106}}',55.5472,213778040,1829870,NULL,'2023-08-12 22:12:57',1691878377,NULL),(1952115264,18018660,2,1696319,1,1,1,'S',1,0.991211,404,864846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 721, \"small_tick_hit\": 294, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 723, \"small_tick_hit\": 301}}',56.2528,202238736,5341336,NULL,'2021-10-09 07:29:16',1633764556,NULL),(1950737651,18018660,2,1723716,1,1,1,'X',1,1,321,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 301}}',56.58,200405837,2548014,NULL,'2021-08-01 08:25:19',1627806319,NULL),(1948845209,18018660,2,921911,1,1,1,'S',1,0.997561,271,959003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 25, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 25, \"small_tick_hit\": 139}}',56.787,198009106,1694272,NULL,'2021-05-15 02:34:01',1621046041,NULL),(1950645315,18018660,2,959032,1,1,1,'X',1,1,337,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 359}}',57.113,200405813,2819330,NULL,'2021-08-01 08:23:23',1627806203,NULL),(1950474754,18018660,2,2555119,1,1,1,'X',1,1,204,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 13, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 13, \"small_tick_hit\": 189}}',57.8789,200033855,970234,NULL,'2021-07-19 06:48:36',1626677316,NULL),(1951431736,18018660,2,2616791,1,1,1,'S',1,0.988701,280,911435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 292, \"large_tick_hit\": 5, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 5, \"small_tick_hit\": 231}}',58.105,201468764,1928880,NULL,'2021-09-08 07:46:21',1631087181,NULL),(1952077435,18018660,2,1855249,1,1,1,'S',1,0.989889,348,893105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 236, \"large_tick_hit\": 157, \"small_tick_hit\": 586, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 157, \"small_tick_hit\": 592}}',58.6812,202261084,1501388,NULL,'2021-10-09 23:40:37',1633822837,NULL),(1954041123,18018660,2,2542143,1,1,1,'S',1,0.994845,271,845442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 417, \"small_tick_hit\": 355, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 357}}',58.8069,204796788,2373678,NULL,'2022-01-24 05:52:16',1643003536,NULL),(1950504752,18018660,2,446067,1,1,1,'S',1,0.992674,291,827972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 397, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 146}}',59.0648,200104822,2268486,NULL,'2021-07-21 17:43:09',1626889389,NULL),(1953985648,18018660,2,1666917,1,1,1,'S',1,0.996154,336,898632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 495, \"large_tick_hit\": 70, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 70, \"small_tick_hit\": 214}}',59.192,204796938,3580948,NULL,'2022-01-24 06:04:42',1643004282,NULL),(1950463004,18018660,2,2530118,1,1,1,'S',1,0.998713,406,959497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 14, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 14, \"small_tick_hit\": 371}}',59.4468,200033908,3914508,NULL,'2021-07-19 06:52:35',1626677555,NULL),(1950484627,18018660,2,1572472,1,1,1,'S',1,0.988372,344,875429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 355, \"large_tick_hit\": 69, \"small_tick_hit\": 256, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 69, \"small_tick_hit\": 262}}',59.5162,200096215,2713520,NULL,'2021-07-21 11:05:16',1626865516,NULL),(1950497120,18018660,2,1318155,1,1,1,'S',1,0.997199,263,882813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 371, \"large_tick_hit\": 4, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 4, \"small_tick_hit\": 338}}',59.5589,200120474,2038006,NULL,'2021-07-22 07:18:08',1626938288,NULL),(1950426360,18018660,2,1628410,1,1,1,'S',1,0.993151,209,959748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 18, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 18, \"small_tick_hit\": 229}}',60.2584,200057935,1002828,NULL,'2021-07-20 02:29:40',1626748180,NULL),(1948757486,18018660,2,2340133,1,1,1,'X',1,1,125,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 92}}',60.3125,197957731,486968,NULL,'2021-05-13 17:04:25',1620925465,NULL),(1953729707,18018660,2,2674670,1,1,1,'A',1,0.965753,179,716387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 280, \"large_tick_hit\": 15, \"small_tick_hit\": 128, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 15, \"small_tick_hit\": 137}}',60.3698,204438372,861836,NULL,'2022-01-08 05:40:42',1641620442,NULL),(1950475426,18018660,2,2771891,1,1,1,'S',1,0.99689,322,878686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 384, \"large_tick_hit\": 3, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 3, \"small_tick_hit\": 254}}',60.4029,200104373,2665292,NULL,'2021-07-21 17:23:02',1626888182,NULL),(1952192838,18018660,2,1607156,0,1,1,'X',1,1,188,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 61, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 61, \"small_tick_hit\": 116}}',60.4085,202437523,632004,NULL,'2021-10-17 00:29:21',1634430561,NULL),(1961002647,18018660,2,2047099,0,1,1,'S',1,0.990881,279,886105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 360, \"large_tick_hit\": 1, \"small_tick_hit\": 291, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',60.4631,213777926,2118114,NULL,'2023-08-12 21:59:23',1691877563,NULL),(1955550111,18018660,2,1736281,1,1,1,'S',1,0.982759,216,831626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 301, \"large_tick_hit\": 2, \"small_tick_hit\": 267, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 2, \"small_tick_hit\": 275}}',60.5818,206772635,1306942,NULL,'2022-05-01 02:27:40',1651372060,NULL),(1950188781,18018660,2,2018025,1,1,1,'S',1,0.993671,340,962747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"small_tick_hit\": 288, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 292}}',60.808,199774131,2884548,NULL,'2021-07-10 12:04:21',1625918661,NULL),(1953799442,18018660,2,2548628,1,1,1,'X',1,1,836,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 821, \"large_tick_hit\": 15, \"small_tick_hit\": 770}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 15, \"small_tick_hit\": 770}}',60.8223,204414963,16659788,NULL,'2022-01-07 05:54:52',1641534892,NULL),(1949073254,18018660,2,1745945,1,1,1,'S',1,0.996564,188,877869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 221, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 69}}',60.8655,198257640,925566,NULL,'2021-05-22 08:07:20',1621670840,NULL),(1950746009,18018660,2,502225,1,1,1,'S',1,0.993289,274,883103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',61.6116,200435582,2093830,NULL,'2021-08-02 11:25:28',1627903528,NULL),(1950095629,18018660,2,2530601,1,1,1,'S',1,0.995249,196,962900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 16, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 16, \"small_tick_hit\": 225}}',61.6277,199511536,926002,NULL,'2021-07-01 09:32:07',1625131927,NULL),(1955798538,18018660,2,1674600,1,1,1,'S',1,0.991379,325,859990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 298, \"large_tick_hit\": 131, \"small_tick_hit\": 146, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 131, \"small_tick_hit\": 149}}',62.245,207033747,1975420,NULL,'2022-05-15 03:09:37',1652584177,NULL),(1950714890,18018660,2,809648,0,1,1,'S',1,0.989848,118,958402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"small_tick_hit\": 77, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 79}}',62.463,200376570,375098,NULL,'2021-07-31 07:27:33',1627716453,NULL),(1953807830,18018660,2,1505594,1,1,1,'S',1,0.998529,329,959389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 52, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 52, \"small_tick_hit\": 351}}',63.0286,204487434,2255928,NULL,'2022-01-10 07:50:06',1641801006,NULL),(1954047544,18018660,2,2230884,1,1,1,'S',1,0.99515,554,859533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 792, \"large_tick_hit\": 2, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',63.1087,204796691,8731504,NULL,'2022-01-24 05:44:31',1643003071,NULL),(1955997996,18018660,2,1278915,1,1,1,'S',1,0.997212,464,874775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 607, \"large_tick_hit\": 134, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 134, \"small_tick_hit\": 333}}',63.397,207326146,5934252,NULL,'2022-05-30 05:16:25',1653887785,NULL),(1950055527,18018660,2,285296,1,1,1,'S',1,0.998705,519,958282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 486, \"large_tick_hit\": 33, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 33, \"small_tick_hit\": 252}}',63.4629,199511358,6071124,NULL,'2021-07-01 09:18:03',1625131083,NULL),(1951573971,18018660,2,2236869,1,1,1,'X',1,1,349,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 3, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 3, \"small_tick_hit\": 273}}',63.75,201618346,3084358,NULL,'2021-09-14 07:42:27',1631605347,NULL),(1950042338,18018660,2,2405267,1,1,1,'X',1,1,495,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 240}}',63.7924,199565105,6045408,NULL,'2021-07-03 04:10:23',1625285423,NULL),(1952048494,18018660,2,1316292,0,1,1,'S',1,0.987586,321,814933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 405, \"large_tick_hit\": 65, \"small_tick_hit\": 246, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 65, \"small_tick_hit\": 251}}',64.0347,202261513,2557148,NULL,'2021-10-10 00:00:53',1633824053,NULL),(1950902761,18018660,2,2742205,1,1,1,'S',1,0.991667,155,956800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 83, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 85}}',64.1205,200693096,612818,NULL,'2021-08-10 16:24:01',1628612641,NULL),(1949985547,18018660,2,1662708,1,1,1,'S',1,0.995989,361,914045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',64.1803,199358535,3273318,NULL,'2021-06-26 04:58:45',1624683525,NULL),(1948786837,18018660,2,2665504,1,1,1,'X',1,1,483,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 5, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 5, \"small_tick_hit\": 331}}',64.2113,197957831,5658698,NULL,'2021-05-13 17:07:08',1620925628,NULL),(1953807725,18018660,2,2819449,1,1,1,'X',1,1,294,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 294, \"small_tick_hit\": 284}}',64.3742,204437419,2157584,NULL,'2022-01-08 04:35:26',1641616526,NULL),(1953563366,18018660,2,2565471,1,1,1,'S',1,0.994152,240,971507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 10, \"small_tick_hit\": 100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 10, \"small_tick_hit\": 102}}',64.5855,204148249,1468184,NULL,'2021-12-26 18:04:40',1640541880,NULL),(1951582506,18018660,2,1650941,1,1,1,'S',1,0.991058,374,873417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 354, \"large_tick_hit\": 84, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 84, \"small_tick_hit\": 229}}',64.7588,201618932,2853846,NULL,'2021-09-14 08:38:48',1631608728,NULL),(1955604580,18018660,2,864002,0,1,1,'S',1,0.985169,310,847097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 337, \"large_tick_hit\": 30, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 30, \"small_tick_hit\": 100}}',64.8595,206772684,2238656,NULL,'2022-05-01 02:31:01',1651372261,NULL),(1950414886,18018660,2,1829288,1,1,1,'S',1,0.990521,318,846294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 353, \"large_tick_hit\": 64, \"small_tick_hit\": 210, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 64, \"small_tick_hit\": 213}}',64.8726,200092777,2303772,NULL,'2021-07-21 07:29:20',1626852560,NULL),(1950659886,18018660,2,1349180,1,1,1,'X',1,1,273,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 262}}',65.5549,200441877,1853608,NULL,'2021-08-02 16:11:21',1627920681,NULL),(1951593939,18018660,2,1872573,1,1,1,'X',1,1,340,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 70, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 70, \"small_tick_hit\": 342}}',65.5777,201618776,2342348,NULL,'2021-09-14 08:23:59',1631607839,NULL),(1950469680,18018660,2,1252238,0,1,1,'S',1,0.991111,298,907271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 278, \"large_tick_hit\": 61, \"small_tick_hit\": 330, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 61, \"small_tick_hit\": 335}}',65.6181,200092603,1900724,NULL,'2021-07-21 07:17:47',1626851867,NULL),(1951638985,18018660,2,2404061,1,1,1,'S',1,0.994904,414,958787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 7, \"small_tick_hit\": 367, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 7, \"small_tick_hit\": 371}}',65.7648,201618827,4126966,NULL,'2021-09-14 08:27:45',1631608065,NULL),(1960942932,18018660,2,1498722,1,1,1,'X',1,1,449,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 111, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 111, \"small_tick_hit\": 244}}',65.7831,213777785,3692256,NULL,'2023-08-12 21:46:23',1691876783,NULL),(1951055220,18018660,2,1264070,0,1,1,'S',1,0.992504,355,843825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 211}}',65.8015,200965011,3291748,NULL,'2021-08-20 09:51:50',1629453110,NULL),(1953793163,18018660,2,1149573,1,1,1,'S',1,0.993565,370,877084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 313, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',66.1247,204437889,3599466,NULL,'2022-01-08 05:05:40',1641618340,NULL),(1952102504,18018660,2,775989,1,1,1,'S',1,0.998638,394,957407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 391, \"large_tick_hit\": 4, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 4, \"small_tick_hit\": 338}}',66.3898,202260984,3785592,NULL,'2021-10-09 23:35:27',1633822527,NULL),(1950714945,18018660,2,1130397,1,1,1,'S',1,0.991573,315,956764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"small_tick_hit\": 391, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 397}}',66.4335,200405918,2457178,NULL,'2021-08-01 08:31:03',1627806663,NULL),(1950008556,18018660,2,1767239,1,1,1,'S',1,0.997465,318,964913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 47, \"small_tick_hit\": 469, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 47, \"small_tick_hit\": 471}}',66.5585,199541425,2150870,NULL,'2021-07-02 10:39:01',1625222341,NULL),(1951658801,18018660,2,1516304,1,1,1,'X',1,1,364,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 8, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 8, \"small_tick_hit\": 251}}',66.611,201618798,3225262,NULL,'2021-09-14 08:25:42',1631607942,NULL),(1955644440,18018660,2,1596776,1,1,1,'S',1,0.992999,528,940890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 539, \"small_tick_hit\": 312, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 315}}',67.0791,206883572,6819012,NULL,'2022-05-07 05:05:12',1651899912,NULL),(1953781552,18018660,2,2178493,1,1,1,'S',1,0.985591,327,905103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 311, \"large_tick_hit\": 48, \"small_tick_hit\": 325, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 48, \"small_tick_hit\": 333}}',67.2946,204437551,2374710,NULL,'2022-01-08 04:45:27',1641617127,NULL),(1950686094,18018660,2,1635658,1,1,1,'X',1,1,147,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 30, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 30, \"small_tick_hit\": 77}}',67.3932,200442307,479498,NULL,'2021-08-02 16:30:30',1627921830,NULL),(1950405533,18018660,2,708312,0,1,1,'S',1,0.995763,144,964323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 92}}',67.527,200096095,565554,NULL,'2021-07-21 10:57:47',1626865067,NULL),(1951647861,18018660,2,1974968,1,1,1,'S',1,0.998557,481,959445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 212}}',67.6391,201618858,5641346,NULL,'2021-09-14 08:30:28',1631608228,NULL),(1953779632,18018660,2,298154,0,1,1,'S',1,0.998152,237,889878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 287, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 253}}',67.6732,204437478,1484918,NULL,'2022-01-08 04:39:40',1641616780,NULL),(1951593572,18018660,2,1871746,1,1,1,'X',1,1,701,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 674, \"large_tick_hit\": 27, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 27, \"small_tick_hit\": 475}}',67.6761,201618396,11689962,NULL,'2021-09-14 07:46:59',1631605619,NULL),(1952143213,18018660,2,1526886,1,1,1,'S',1,0.998317,392,959229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 96, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 96, \"small_tick_hit\": 202}}',67.8664,202261041,2789130,NULL,'2021-10-09 23:38:21',1633822701,NULL),(1958607240,18018660,2,2358763,1,1,1,'S',1,0.993305,618,923625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 673, \"large_tick_hit\": 39, \"small_tick_hit\": 920, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 39, \"small_tick_hit\": 930}}',68.0344,210841681,9207280,NULL,'2022-12-28 08:43:11',1672216991,NULL),(1950276165,18018660,2,2810040,1,1,1,'X',1,1,271,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 24, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 24, \"small_tick_hit\": 191}}',68.1318,199946932,1714922,NULL,'2021-07-16 07:10:24',1626419424,NULL),(1956467557,18018660,2,818061,0,1,1,'A',1,0.955466,139,791298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 137, \"large_tick_hit\": 29, \"small_tick_hit\": 70, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 29, \"small_tick_hit\": 74}}',68.2992,208029428,550480,NULL,'2022-07-04 06:23:27',1656915807,NULL),(1955293113,18018660,2,1778185,0,1,1,'S',1,0.992548,301,827155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 353, \"large_tick_hit\": 85, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 85, \"small_tick_hit\": 230}}',68.5975,206500397,2213956,NULL,'2022-04-17 08:36:10',1650184570,NULL),(1950067145,18018660,2,319491,1,1,1,'S',1,0.998636,545,951494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 498, \"large_tick_hit\": 53, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 53, \"small_tick_hit\": 181}}',68.7551,199565255,6481566,NULL,'2021-07-03 04:19:37',1625285977,NULL),(1949997078,18018660,2,2594994,1,1,1,'S',1,0.997323,523,966767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 50, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 50, \"small_tick_hit\": 224}}',68.961,199541477,6138012,NULL,'2021-07-02 10:41:59',1625222519,NULL),(1950569405,18018660,2,777101,0,1,1,'A',1,0.977716,200,956273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 21, \"small_tick_hit\": 151, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 21, \"small_tick_hit\": 159}}',69.1339,200182056,1105530,NULL,'2021-07-24 11:51:53',1627127513,NULL),(1953824061,18018660,2,1793234,1,1,1,'S',1,0.995781,373,894698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 417, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 291}}',69.3468,204415234,3515726,NULL,'2022-01-07 06:16:54',1641536214,NULL),(1950499873,18018660,2,386687,0,1,1,'S',1,0.9933,331,961051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 4, \"small_tick_hit\": 262, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 4, \"small_tick_hit\": 266}}',69.7319,200104604,2695780,NULL,'2021-07-21 17:33:46',1626888826,NULL),(1950383358,18018660,2,2090275,1,1,1,'S',1,0.991173,374,957729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 47, \"small_tick_hit\": 412, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 47, \"small_tick_hit\": 419}}',70.2404,200120430,2994572,NULL,'2021-07-22 07:14:56',1626938096,NULL),(1950747320,18018660,2,1522704,1,1,1,'X',1,1,303,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 46, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 46, \"small_tick_hit\": 356}}',70.2872,200442515,1950644,NULL,'2021-08-02 16:39:50',1627922390,NULL),(1956539558,18018660,2,1327867,1,1,1,'A',1,0.977974,283,784415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 427, \"large_tick_hit\": 3, \"small_tick_hit\": 236, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 3, \"small_tick_hit\": 246}}',70.4121,208049852,2714760,NULL,'2022-07-05 07:36:53',1657006613,NULL),(1952078984,18018660,2,2616641,1,1,1,'A',1,0.971223,225,797012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 308, \"large_tick_hit\": 37, \"small_tick_hit\": 195, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 37, \"small_tick_hit\": 208}}',70.51,202261666,1664430,NULL,'2021-10-10 00:08:24',1633824504,NULL),(1950908654,18018660,2,1799635,1,1,1,'X',1,1,379,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 137, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 137, \"small_tick_hit\": 233}}',70.5209,200693256,2414870,NULL,'2021-08-10 16:30:38',1628613038,NULL),(1953777439,18018660,2,1102931,1,1,1,'X',1,1,340,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 55, \"small_tick_hit\": 496}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 55, \"small_tick_hit\": 496}}',70.5654,204415085,2424832,NULL,'2022-01-07 06:05:03',1641535503,NULL),(1950733692,18018660,2,1712961,1,1,1,'X',1,1,286,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 5, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 5, \"small_tick_hit\": 357}}',70.7565,200442348,2005194,NULL,'2021-08-02 16:32:26',1627921946,NULL),(1951571773,18018660,2,1383647,0,1,1,'S',1,0.998767,497,909104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 555, \"large_tick_hit\": 64, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 64, \"small_tick_hit\": 191}}',71.252,201618881,5849462,NULL,'2021-09-14 08:32:54',1631608374,NULL),(1953752556,18018660,2,2730693,1,1,1,'X',1,1,346,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 397}}',71.2817,204415040,2956090,NULL,'2022-01-07 06:01:49',1641535309,NULL),(1960208737,18018660,2,445615,1,1,1,'S',1,0.998532,296,973408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 48, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 48, \"small_tick_hit\": 385}}',71.3755,212689589,1871276,NULL,'2023-05-19 19:19:50',1684523990,NULL),(1950301824,18018660,2,1036393,1,1,1,'X',1,1,153,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 42}}',71.497,199854533,604868,NULL,'2021-07-13 03:11:46',1626145906,NULL),(1955711635,18018660,2,1477135,1,1,1,'S',1,0.995215,294,966137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 55, \"small_tick_hit\": 122, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 55, \"small_tick_hit\": 124}}',71.6052,206883498,1861976,NULL,'2022-05-07 04:58:24',1651899504,NULL),(1950479484,18018660,2,1751319,1,1,1,'S',1,0.994361,271,906643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 304, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 227}}',71.6581,200120838,1877978,NULL,'2021-07-22 07:41:40',1626939700,NULL),(1951424678,18018660,2,988431,1,1,1,'S',1,0.997449,191,962283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 201}}',71.6599,201468693,939840,NULL,'2021-09-08 07:41:11',1631086871,NULL),(1950499621,18018660,2,2808262,1,1,1,'S',1,0.998718,367,963321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 38, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 38, \"small_tick_hit\": 413}}',72.1638,200121210,3005116,NULL,'2021-07-22 08:06:42',1626941202,NULL),(1952171332,18018660,2,925756,0,1,1,'S',1,0.986696,265,956413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 180, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 186}}',72.8553,202261279,1483592,NULL,'2021-10-09 23:49:38',1633823378,NULL),(1948787955,18018660,2,66472,1,1,1,'S',1,0.996907,611,919253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 617, \"large_tick_hit\": 92, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 92, \"small_tick_hit\": 260}}',73.2452,197958322,10108060,NULL,'2021-05-13 17:22:07',1620926527,NULL),(1955082952,18018660,2,1549521,1,1,1,'S',1,0.996829,495,911422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 497, \"large_tick_hit\": 117, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 117, \"small_tick_hit\": 331}}',73.283,206034230,5334254,NULL,'2022-03-25 12:46:24',1648212384,NULL),(1950540229,18018660,2,1389487,0,1,1,'X',1,1,279,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 86, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 86, \"small_tick_hit\": 159}}',73.5336,200181993,1450470,NULL,'2021-07-24 11:49:03',1627127343,NULL),(1950411553,18018660,2,2675712,1,1,1,'X',1,1,260,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 34, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 34, \"small_tick_hit\": 219}}',73.7754,200057900,1475086,NULL,'2021-07-20 02:27:48',1626748068,NULL),(1953762663,18018660,2,2138142,1,1,1,'S',1,0.994021,403,909953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 394, \"large_tick_hit\": 68, \"small_tick_hit\": 203, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 68, \"small_tick_hit\": 206}}',73.8212,204438087,3480994,NULL,'2022-01-08 05:18:45',1641619125,NULL),(1950425908,18018660,2,1852587,1,1,1,'S',1,0.995392,556,916227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 489, \"large_tick_hit\": 116, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 116, \"small_tick_hit\": 261}}',74.223,200120804,6165078,NULL,'2021-07-22 07:39:31',1626939571,NULL),(1951038406,18018660,2,1241396,1,1,1,'S',1,0.981279,285,746011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 418, \"large_tick_hit\": 8, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 8, \"small_tick_hit\": 204}}',74.4709,200855812,2236582,NULL,'2021-08-16 09:12:22',1629105142,NULL),(1950429440,18018660,2,1635472,1,1,1,'S',1,0.992819,284,959524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 3, \"small_tick_hit\": 269, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 3, \"small_tick_hit\": 273}}',74.9033,200096168,1977098,NULL,'2021-07-21 11:02:03',1626865323,NULL),(1952133727,18018660,2,1753731,1,1,1,'S',1,0.995334,279,964098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 20, \"small_tick_hit\": 361, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 20, \"small_tick_hit\": 364}}',74.9193,202261210,1813538,NULL,'2021-10-09 23:46:37',1633823197,NULL),(1950411619,18018660,2,1826388,1,1,1,'S',1,0.995268,299,958943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 1, \"small_tick_hit\": 332, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 1, \"small_tick_hit\": 335}}',75.1404,200092736,2216468,NULL,'2021-07-21 07:26:43',1626852403,NULL),(1955815693,18018660,2,2026062,1,1,1,'S',1,0.994975,255,958026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 9, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 9, \"small_tick_hit\": 143}}',75.2264,207165486,1560222,NULL,'2022-05-22 04:44:57',1653194697,NULL),(1950686017,18018660,2,1871565,1,1,1,'S',1,0.989114,398,960729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 38, \"small_tick_hit\": 238, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 38, \"small_tick_hit\": 245}}',75.4758,200435417,3599496,NULL,'2021-08-02 11:17:32',1627903052,NULL),(1960889620,18018660,2,1807497,1,1,1,'S',1,0.994526,356,960501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 99, \"small_tick_hit\": 189, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 99, \"small_tick_hit\": 192}}',76.2992,213777880,2189786,NULL,'2023-08-12 21:55:08',1691877308,NULL),(1954668769,18018660,2,2617069,1,1,1,'S',1,0.987281,359,883559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 402, \"small_tick_hit\": 219, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 223}}',76.5925,205649718,3204150,NULL,'2022-03-05 17:52:32',1646502752,NULL),(1950150244,18018660,2,1382591,1,1,1,'S',1,0.994143,448,920027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 478, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 203}}',76.7457,199803605,4960586,NULL,'2021-07-11 11:04:21',1626001461,NULL),(1960944351,18018660,2,1640588,0,1,1,'S',1,0.992048,299,863356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 313, \"large_tick_hit\": 38, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 38, \"small_tick_hit\": 148}}',77.168,213778103,2018836,NULL,'2023-08-12 22:21:22',1691878882,NULL),(1953751656,18018660,2,1387776,0,1,1,'S',1,0.997199,445,921761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 417, \"large_tick_hit\": 71, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 71, \"small_tick_hit\": 225}}',77.4626,204437952,4286536,NULL,'2022-01-08 05:09:58',1641618598,NULL),(1953979417,18018660,2,1877985,1,1,1,'S',1,0.990826,357,912265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 396, \"large_tick_hit\": 2, \"small_tick_hit\": 250, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 2, \"small_tick_hit\": 255}}',77.5927,204796825,3202420,NULL,'2022-01-24 05:54:46',1643003686,NULL),(1960226453,18018660,2,1852897,1,1,1,'S',1,0.998829,499,964511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 52, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 52, \"small_tick_hit\": 355}}',77.9692,212689702,5477312,NULL,'2023-05-19 19:30:18',1684524618,NULL),(1950413205,18018660,2,1419857,1,1,1,'S',1,0.993443,203,957482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"small_tick_hit\": 100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 102}}',77.9872,200120446,1036348,NULL,'2021-07-22 07:16:09',1626938169,NULL),(1950645186,18018660,2,600357,0,1,1,'S',1,0.994737,120,959108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',78.5144,200435747,371882,NULL,'2021-08-02 11:32:05',1627903925,NULL),(1961003143,18018660,2,951823,1,1,1,'S',1,0.992537,415,957548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 34, \"small_tick_hit\": 250, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 34, \"small_tick_hit\": 255}}',80.4857,213777937,3829436,NULL,'2023-08-12 22:01:24',1691877684,NULL),(1952096711,18018660,2,1655891,1,1,1,'X',1,1,151,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 48}}',80.5218,202261483,582180,NULL,'2021-10-09 23:58:52',1633823932,NULL),(1951097668,18018660,2,1055759,1,1,1,'S',1,0.997283,369,958857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 64, \"small_tick_hit\": 365, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 64, \"small_tick_hit\": 367}}',80.5402,200964874,2836446,NULL,'2021-08-20 09:44:03',1629452643,NULL),(1951590701,18018660,2,2058608,1,1,1,'S',1,0.997222,376,923543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 349, \"large_tick_hit\": 59, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 59, \"small_tick_hit\": 311}}',80.6396,201618983,3021752,NULL,'2021-09-14 08:44:14',1631609054,NULL),(1950410438,18018660,2,1415127,0,1,1,'S',1,0.99537,241,959002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 39, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 39, \"small_tick_hit\": 191}}',80.8495,200120731,1242754,NULL,'2021-07-22 07:34:47',1626939287,NULL),(1951131543,18018660,2,2380004,1,1,1,'S',1,0.99734,346,960879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 404, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 406}}',80.9671,200964923,2850952,NULL,'2021-08-20 09:47:02',1629452822,NULL),(1950507385,18018660,2,530224,1,1,1,'S',1,0.997921,644,955886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 572, \"large_tick_hit\": 75, \"small_tick_hit\": 793, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 75, \"small_tick_hit\": 795}}',81.404,200096277,9198186,NULL,'2021-07-21 11:08:57',1626865737,NULL),(1950400660,18018660,2,1612278,1,1,1,'S',1,0.995294,627,963946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"small_tick_hit\": 219, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 223}}',81.8669,200121155,9613290,NULL,'2021-07-22 08:02:53',1626940973,NULL),(1950396125,18018660,2,1606948,1,1,1,'S',1,0.988176,341,927068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 355, \"large_tick_hit\": 4, \"small_tick_hit\": 226, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 4, \"small_tick_hit\": 232}}',82.0284,200092833,2863884,NULL,'2021-07-21 07:32:43',1626852763,NULL),(1950394118,18018660,2,1602435,1,1,1,'S',1,0.997847,569,960085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 48, \"small_tick_hit\": 358, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 48, \"small_tick_hit\": 360}}',82.1542,200096307,7288244,NULL,'2021-07-21 11:11:21',1626865881,NULL),(1953740760,18018660,2,1347079,1,1,1,'S',1,0.996255,275,958562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 259}}',82.2707,204437638,2329130,NULL,'2022-01-08 04:50:58',1641617458,NULL),(1950036752,18018660,2,37343,0,1,1,'S',1,0.993174,417,931163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 432, \"small_tick_hit\": 150, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 152}}',82.6351,199622499,5320160,NULL,'2021-07-05 05:00:45',1625461245,NULL),(1950699126,18018660,2,1081854,1,1,1,'S',1,0.996875,441,958761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 20, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 20, \"small_tick_hit\": 199}}',82.6979,200435784,4467550,NULL,'2021-08-02 11:33:51',1627904031,NULL),(1955791950,18018660,2,654837,1,1,1,'X',1,1,173,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 46}}',84.7723,207033853,782448,NULL,'2022-05-15 03:17:58',1652584678,NULL),(1952048560,18018660,2,1316294,0,1,1,'S',1,0.981295,375,842481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 385, \"large_tick_hit\": 79, \"small_tick_hit\": 218, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 79, \"small_tick_hit\": 226}}',84.788,202261728,3798000,NULL,'2021-10-10 00:11:00',1633824660,NULL),(1951619602,18018660,2,794398,1,1,1,'S',1,0.996974,368,960748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 4, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',85.4268,201618920,3302406,NULL,'2021-09-14 08:36:31',1631608591,NULL),(1954068571,18018660,2,2616640,1,1,1,'S',1,0.992032,317,960167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 34, \"small_tick_hit\": 181, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 34, \"small_tick_hit\": 185}}',85.9739,204796753,2253014,NULL,'2022-01-24 05:48:49',1643003329,NULL),(1950996039,18018660,2,1448087,1,1,1,'S',1,0.995536,483,962596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 60, \"small_tick_hit\": 632, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 60, \"small_tick_hit\": 637}}',86.1976,200693638,5026008,NULL,'2021-08-10 16:46:25',1628613985,NULL),(1950478109,18018660,2,1546490,1,1,1,'X',1,1,474,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 100, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 100, \"small_tick_hit\": 260}}',86.3752,200120983,4406640,NULL,'2021-07-22 07:52:21',1626940341,NULL),(1955165102,18018660,2,2236868,1,1,1,'S',1,0.986283,414,968126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 4, \"small_tick_hit\": 305, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 4, \"small_tick_hit\": 315}}',86.9031,206229301,4283258,NULL,'2022-04-04 04:35:17',1649046917,NULL),(1951141621,18018660,2,1467454,1,1,1,'A',1,0.970667,192,953526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 6, \"small_tick_hit\": 172, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 6, \"small_tick_hit\": 183}}',87.5787,200965080,923168,NULL,'2021-08-20 09:56:48',1629453408,NULL),(1952202509,18018660,2,1993473,1,1,1,'S',1,0.987711,391,955252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 4, \"small_tick_hit\": 252, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',88.0628,202409776,3733948,NULL,'2021-10-16 01:43:31',1634348611,NULL),(1953778172,18018660,2,1104780,1,1,1,'X',1,1,160,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 47}}',88.1275,204487555,660198,NULL,'2022-01-10 08:05:59',1641801959,NULL),(1951006765,18018660,2,1743650,1,1,1,'S',1,0.99901,699,977423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 119, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 119, \"small_tick_hit\": 311}}',89.7819,200693478,9705492,NULL,'2021-08-10 16:39:24',1628613564,NULL),(1956514664,18018660,2,1943595,1,1,1,'A',1,0.97377,301,789623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 373, \"large_tick_hit\": 41, \"small_tick_hit\": 180, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 41, \"small_tick_hit\": 189}}',90.0976,208029619,2606960,NULL,'2022-07-04 06:40:18',1656916818,NULL),(1950747574,18018660,2,2010866,1,1,1,'S',1,0.997299,777,968359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 770, \"large_tick_hit\": 7, \"small_tick_hit\": 700, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 7, \"small_tick_hit\": 704}}',90.5449,200480817,14551816,NULL,'2021-08-03 21:52:44',1628027564,NULL),(1952079259,18018660,2,694119,1,1,1,'S',1,0.99469,397,948352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 342, \"large_tick_hit\": 60, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 60, \"small_tick_hit\": 162}}',90.611,202238573,3444144,NULL,'2021-10-09 07:19:17',1633763957,NULL),(1956419579,18018660,2,2665416,1,1,1,'S',1,0.990488,594,960919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 589, \"large_tick_hit\": 5, \"small_tick_hit\": 239, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',90.7797,208029224,8540854,NULL,'2022-07-04 06:05:01',1656914701,NULL),(1950160211,18018660,2,1058710,1,1,1,'S',1,0.992288,385,956976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 387, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 393}}',90.9147,199735683,3515146,NULL,'2021-07-09 04:03:17',1625803397,NULL),(1954093499,18018660,2,1606468,1,1,1,'S',1,0.996875,437,961378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 52, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 52, \"small_tick_hit\": 203}}',91.253,204796845,4134398,NULL,'2022-01-24 05:56:46',1643003806,NULL),(1956434573,18018660,2,1977737,1,1,1,'S',1,0.998525,416,965381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 262}}',92.8244,208029257,4240430,NULL,'2022-07-04 06:07:57',1656914877,NULL),(1953754536,18018660,2,1655664,1,1,1,'S',1,0.996021,549,958384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 41, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 41, \"small_tick_hit\": 205}}',93.1834,204487210,6795576,NULL,'2022-01-10 07:25:31',1641799531,NULL),(1952234362,18018660,2,2004329,1,1,1,'S',1,0.993207,505,957221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 45, \"small_tick_hit\": 226, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 45, \"small_tick_hit\": 231}}',94.0833,202409876,5748664,NULL,'2021-10-16 01:48:32',1634348912,NULL),(1951459954,18018660,2,280269,0,1,1,'X',1,1,142,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 1, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 1, \"small_tick_hit\": 14}}',95.5149,201471438,521728,NULL,'2021-09-08 11:22:02',1631100122,NULL),(1952113973,18018660,2,1898481,1,1,1,'S',1,0.992565,416,959435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 385, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 391}}',96.3496,202238329,4245554,NULL,'2021-10-09 07:06:57',1633763217,NULL),(1951066016,18018660,2,967039,1,1,1,'S',1,0.995377,392,958099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 43, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 43, \"small_tick_hit\": 257}}',96.8455,200937804,3451524,NULL,'2021-08-19 09:17:00',1629364620,NULL),(1952134534,18018660,2,2730692,1,1,1,'S',1,0.997446,412,959019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"small_tick_hit\": 369, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 371}}',97.8772,202238430,4171530,NULL,'2021-10-09 07:12:38',1633763558,NULL),(1952063970,18018660,2,2591951,1,1,1,'S',1,0.998639,544,965972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 42, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 42, \"small_tick_hit\": 191}}',99.0209,202238518,6783588,NULL,'2021-10-09 07:16:48',1633763808,NULL),(1951114641,18018660,2,68581,1,1,1,'S',1,0.997768,639,935407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 673, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 674, \"small_tick_hit\": 222}}',100.864,200965182,12432370,NULL,'2021-08-20 10:03:50',1629453830,NULL),(1955343155,18018660,2,1593636,1,1,1,'S',1,0.995885,502,958288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 56, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 56, \"small_tick_hit\": 227}}',104.537,206500346,5509192,NULL,'2022-04-17 08:33:12',1650184392,NULL),(1955343565,18018660,2,1291405,1,1,1,'S',1,0.995192,142,960603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 66}}',108.888,206474117,616590,NULL,'2022-04-16 05:12:39',1650085959,NULL),(1955306212,18018660,2,1505548,1,1,1,'S',1,0.997758,566,958975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 143, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 143, \"small_tick_hit\": 326}}',114.861,206474237,5918408,NULL,'2022-04-16 05:21:12',1650086472,NULL),(1951441937,18018660,2,1647770,1,1,1,'S',1,0.991137,463,957971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 62, \"small_tick_hit\": 208, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 62, \"small_tick_hit\": 214}}',127.464,201471800,5808840,NULL,'2021-09-08 11:44:38',1631101478,NULL),(1949369575,18019090,2,1995048,0,1,1,'C',1,0.861152,23,344189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 253, \"large_tick_hit\": 35, \"small_tick_hit\": 295, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.418979,198832092,224098,NULL,'2021-06-08 16:33:36',1623170016,NULL),(1949446915,18019090,2,2036865,0,1,1,'B',1,0.91125,48,433488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 348, \"large_tick_hit\": 9, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.26239,198832290,323964,NULL,'2021-06-08 16:40:16',1623170416,NULL),(1943297145,18021404,2,557647,1,1,1,'S',1,0.985746,274,955465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 260, \"large_tick_hit\": 16, \"small_tick_hit\": 623, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 16, \"small_tick_hit\": 635}}',11.4943,190521322,1400278,NULL,'2020-09-04 06:38:51',1599201531,NULL),(1943236453,18021404,2,397536,0,1,1,'S',1,0.995455,547,922405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 421, \"large_tick_hit\": 174, \"small_tick_hit\": 719, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',12.0445,190506286,3796210,NULL,'2020-09-03 15:59:17',1599148757,NULL),(1943325983,18021404,2,218839,1,1,1,'S',1,0.99318,484,961565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 90, \"small_tick_hit\": 681, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 90, \"small_tick_hit\": 689}}',15.1736,190509695,2427238,NULL,'2020-09-03 18:46:54',1599158814,NULL),(1943225318,18021404,2,2045652,1,1,1,'S',1,0.998703,404,961612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 367}}',16.5235,190509183,3046424,NULL,'2020-09-03 18:20:47',1599157247,NULL),(1943297948,18021404,2,557815,0,1,1,'S',1,0.998555,670,924848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 514, \"large_tick_hit\": 287, \"small_tick_hit\": 581, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 287, \"small_tick_hit\": 582}}',20.8802,190508792,5446282,NULL,'2020-09-03 18:00:33',1599156033,NULL),(1942776620,18023540,2,1995048,0,1,1,'B',1,0.915805,54,449964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 266, \"large_tick_hit\": 39, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.95246,189841852,316946,NULL,'2020-08-08 22:04:41',1596924281,NULL),(1947717875,18023835,2,981960,0,1,1,'X',1,1,434,979200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 217, \"small_tick_hit\": 885}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 217, \"small_tick_hit\": 885}}',NULL,196506193,1288074,NULL,'2021-04-01 02:47:33',1617245253,NULL),(1947854542,18023835,2,982932,1,1,1,'S',1,0.998847,603,976208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 176, \"small_tick_hit\": 1129, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 176, \"small_tick_hit\": 1131}}',NULL,196629765,4997274,NULL,'2021-04-04 17:58:16',1617559096,NULL),(1948000141,18023835,2,1564643,1,1,1,'X',1,1,203,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 36, \"small_tick_hit\": 640}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 36, \"small_tick_hit\": 640}}',NULL,196804132,478348,NULL,'2021-04-10 03:11:34',1618024294,NULL),(1948259521,18023835,2,1599043,1,1,1,'X',1,1,361,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"small_tick_hit\": 843}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 843}}',NULL,197194221,3218490,NULL,'2021-04-21 23:01:38',1619046098,NULL),(1947828439,18023835,2,2306053,1,1,1,'A',1,0.962927,84,531292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 719, \"large_tick_hit\": 1, \"small_tick_hit\": 1254, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 1, \"small_tick_hit\": 1291}}',1.88216,196633840,876148,NULL,'2021-04-04 20:22:21',1617567741,NULL),(1947361262,18023835,2,1773873,0,1,1,'S',1,0.982659,173,687019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 615, \"large_tick_hit\": 44, \"small_tick_hit\": 701, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 44, \"small_tick_hit\": 715}}',3.99725,196026028,1585266,NULL,'2021-03-17 22:25:24',1616019924,NULL),(1947470983,18023835,2,1939631,1,1,1,'S',1,0.984342,128,698116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 473, \"small_tick_hit\": 470, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 479}}',4.28265,196225221,910556,NULL,'2021-03-23 19:39:28',1616528368,NULL),(1948193428,18023835,2,2671885,1,1,1,'A',1,0.969959,243,605071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 876, \"large_tick_hit\": 45, \"small_tick_hit\": 984, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 45, \"small_tick_hit\": 1010}}',4.82318,197125308,2295204,NULL,'2021-04-19 19:42:11',1618861331,NULL),(1947784372,18023835,2,1489602,1,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 10, \"small_tick_hit\": 574}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 10, \"small_tick_hit\": 574}}',4.84115,196506044,125864,NULL,'2021-04-01 02:40:49',1617244849,NULL),(1947318417,18023835,2,2022691,1,1,1,'S',1,0.986454,264,820790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 371, \"large_tick_hit\": 81, \"small_tick_hit\": 1587, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 81, \"small_tick_hit\": 1611}}',5.10667,196003775,1026130,NULL,'2021-03-17 04:54:52',1615956892,NULL),(1948328549,18023835,2,2841495,1,1,1,'S',1,0.982523,196,661703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 877, \"large_tick_hit\": 36, \"small_tick_hit\": 380, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 890, \"large_tick_hit\": 36, \"small_tick_hit\": 390}}',5.22061,197194307,3019316,NULL,'2021-04-21 23:05:17',1619046317,NULL),(1947668746,18023835,2,871794,0,1,1,'X',1,1,94,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',5.2839,196434442,161914,NULL,'2021-03-29 21:03:30',1617051810,NULL),(1947883549,18023835,2,2084632,1,1,1,'S',1,0.991908,77,667532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 388, \"large_tick_hit\": 9, \"small_tick_hit\": 461, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 9, \"small_tick_hit\": 462}}',5.30352,196639307,689894,NULL,'2021-04-05 00:07:51',1617581271,NULL),(1947322814,18023835,2,1513236,0,1,1,'S',1,0.983146,181,753146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 303, \"large_tick_hit\": 101, \"small_tick_hit\": 646, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 101, \"small_tick_hit\": 659}}',5.51334,196025931,603468,NULL,'2021-03-17 22:20:15',1616019615,NULL),(1947471338,18023835,2,1582901,0,1,1,'S',1,0.994716,213,822824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 357, \"large_tick_hit\": 156, \"small_tick_hit\": 993, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 156, \"small_tick_hit\": 998}}',5.90164,196204396,791794,NULL,'2021-03-23 05:30:18',1616477418,NULL),(1947480391,18023835,2,710955,0,1,1,'S',1,0.993443,235,897673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 336, \"large_tick_hit\": 111, \"small_tick_hit\": 1371, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 111, \"small_tick_hit\": 1382}}',5.9809,196203817,1056490,NULL,'2021-03-23 04:47:10',1616474830,NULL),(1947522860,18023835,2,1448106,0,1,1,'S',1,0.983256,240,821464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 515, \"large_tick_hit\": 26, \"small_tick_hit\": 1162, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 26, \"small_tick_hit\": 1188}}',6.0106,196170509,1727556,NULL,'2021-03-22 05:27:37',1616390857,NULL),(1947552048,18023835,2,915805,1,1,1,'S',1,0.986383,165,769770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 546, \"large_tick_hit\": 9, \"small_tick_hit\": 604, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 9, \"small_tick_hit\": 616}}',6.30112,196232098,1492448,NULL,'2021-03-23 23:49:50',1616543390,NULL),(1948196744,18023835,2,2805714,1,1,1,'X',1,1,68,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 3, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 3, \"small_tick_hit\": 134}}',6.31701,196997810,121212,NULL,'2021-04-15 22:53:40',1618527220,NULL),(1947504280,18023835,2,2291835,0,1,1,'S',1,0.988876,218,775369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 539, \"large_tick_hit\": 2, \"small_tick_hit\": 1148, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 2, \"small_tick_hit\": 1162}}',6.34374,196225102,1757704,NULL,'2021-03-23 19:36:02',1616528162,NULL),(1947361902,18023835,2,1955675,0,1,1,'S',1,0.989757,214,843857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 235, \"large_tick_hit\": 68, \"small_tick_hit\": 470, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 68, \"small_tick_hit\": 476}}',7.05756,196003813,487412,NULL,'2021-03-17 04:57:45',1615957065,NULL),(1947436121,18023835,2,2437089,1,1,1,'S',1,0.995694,172,865930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 300, \"small_tick_hit\": 625, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 628}}',7.14124,196204011,907546,NULL,'2021-03-23 04:59:52',1616475592,NULL),(1947401677,18023835,2,1442771,0,1,1,'A',1,0.972756,191,951997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 416, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',7.47995,196003518,440476,NULL,'2021-03-17 04:38:20',1615955900,NULL),(1947409759,18023835,2,1846145,0,1,1,'S',1,0.981982,217,863554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 248, \"large_tick_hit\": 10, \"small_tick_hit\": 614, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 10, \"small_tick_hit\": 627}}',7.48892,196003649,918008,NULL,'2021-03-17 04:46:50',1615956410,NULL),(1947397896,18023835,2,1995048,0,1,1,'S',1,0.983752,123,342045,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 280, \"large_tick_hit\": 42, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',7.55312,196025787,416836,NULL,'2021-03-17 22:11:08',1616019068,NULL),(1947537443,18023835,2,476367,0,1,1,'S',1,0.998447,150,964939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 493, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',7.76264,196269085,282358,NULL,'2021-03-25 01:08:19',1616634499,NULL),(1947362584,18023835,2,1956391,0,1,1,'S',1,0.993961,165,816718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 364, \"large_tick_hit\": 25, \"small_tick_hit\": 434, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 25, \"small_tick_hit\": 437}}',7.76866,196030012,1084336,NULL,'2021-03-18 01:33:00',1616031180,NULL),(1947763955,18023835,2,2473020,1,1,1,'X',1,1,141,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 4, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 4, \"small_tick_hit\": 420}}',7.79618,196581694,288756,NULL,'2021-04-03 08:13:42',1617437622,NULL),(1947692805,18023835,2,2291160,1,1,1,'X',1,1,377,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 29, \"small_tick_hit\": 1116}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 29, \"small_tick_hit\": 1116}}',7.97764,196506292,1682204,NULL,'2021-04-01 02:51:06',1617245466,NULL),(1947461011,18023835,2,225444,0,1,1,'S',1,0.992424,198,773763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 392, \"large_tick_hit\": 54, \"small_tick_hit\": 471, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 54, \"small_tick_hit\": 474}}',8.09438,196225798,760822,NULL,'2021-03-23 19:57:06',1616529426,NULL),(1948092823,18023835,2,1906302,1,1,1,'A',1,0.979017,252,651460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 987, \"large_tick_hit\": 2, \"small_tick_hit\": 924, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 2, \"small_tick_hit\": 944}}',8.15077,197125431,3096640,NULL,'2021-04-19 19:47:54',1618861674,NULL),(1948087242,18023835,2,18781,0,1,1,'A',1,0.978395,186,647432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 372, \"large_tick_hit\": 111, \"small_tick_hit\": 151, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 111, \"small_tick_hit\": 155}}',8.3189,196968274,1025390,NULL,'2021-04-15 02:08:47',1618452527,NULL),(1947787437,18023835,2,105701,1,1,1,'X',1,1,413,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 122, \"small_tick_hit\": 1113}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 122, \"small_tick_hit\": 1113}}',8.32624,196567403,1521794,NULL,'2021-04-02 21:12:41',1617397961,NULL),(1947551755,18023835,2,912060,1,1,1,'X',1,1,365,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 61, \"small_tick_hit\": 825}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 61, \"small_tick_hit\": 825}}',8.42547,196269156,1432178,NULL,'2021-03-25 01:12:00',1616634720,NULL),(1948100006,18023835,2,192834,1,1,1,'S',1,0.997965,184,878807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 217, \"large_tick_hit\": 128, \"small_tick_hit\": 636, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 128, \"small_tick_hit\": 637}}',8.45541,197069062,592492,NULL,'2021-04-18 01:47:24',1618710444,NULL),(1947552409,18023835,2,148187,1,1,1,'S',1,0.985771,361,852588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 332, \"large_tick_hit\": 192, \"small_tick_hit\": 723, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 192, \"small_tick_hit\": 738}}',8.50888,196170335,1803218,NULL,'2021-03-22 05:16:53',1616390213,NULL),(1947505726,18023835,2,73079,0,1,1,'S',1,0.984877,129,720575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 228, \"large_tick_hit\": 42, \"small_tick_hit\": 251, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 42, \"small_tick_hit\": 255}}',8.61213,196232837,492970,NULL,'2021-03-24 00:26:00',1616545560,NULL),(1948101655,18023835,2,2723894,1,1,1,'S',1,0.982546,115,662803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 328, \"small_tick_hit\": 629, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 638}}',8.64957,196967168,640274,NULL,'2021-04-15 01:15:57',1618449357,NULL),(1947721648,18023835,2,2120676,1,1,1,'S',1,0.996327,263,888768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 703, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 706}}',8.75154,196504152,1596278,NULL,'2021-04-01 01:16:52',1617239812,NULL),(1947520843,18023835,2,414353,0,1,1,'S',1,0.992711,233,885903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 363, \"large_tick_hit\": 19, \"small_tick_hit\": 980, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 19, \"small_tick_hit\": 989}}',8.76568,196224167,1430580,NULL,'2021-03-23 19:09:22',1616526562,NULL),(1947889341,18023835,2,1757981,1,1,1,'A',1,0.971429,143,639676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 450, \"large_tick_hit\": 22, \"small_tick_hit\": 378, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 22, \"small_tick_hit\": 393}}',8.7714,196685559,963776,NULL,'2021-04-06 12:53:20',1617713600,NULL),(1947337554,18023835,2,2036865,0,1,1,'S',1,0.98,167,349897,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 371, \"large_tick_hit\": 9, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',8.91376,196025822,578424,NULL,'2021-03-17 22:13:38',1616019218,NULL),(1947492628,18023835,2,57526,0,1,1,'S',1,0.986702,167,782171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 257, \"large_tick_hit\": 55, \"small_tick_hit\": 430, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 55, \"small_tick_hit\": 437}}',8.91386,196225675,700716,NULL,'2021-03-23 19:52:37',1616529157,NULL),(1947975241,18023835,2,192833,1,1,1,'X',1,1,273,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 113, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 113, \"small_tick_hit\": 510}}',8.98204,196900871,694176,NULL,'2021-04-12 23:18:23',1618269503,NULL),(1947761676,18023835,2,1104632,1,1,1,'X',1,1,346,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 65, \"small_tick_hit\": 1263}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 65, \"small_tick_hit\": 1263}}',9.21774,196506384,1253882,NULL,'2021-04-01 02:54:35',1617245675,NULL),(1947751539,18023835,2,1428265,1,1,1,'X',1,1,547,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 235, \"small_tick_hit\": 868}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 235, \"small_tick_hit\": 868}}',9.49133,196505909,2180948,NULL,'2021-04-01 02:34:05',1617244445,NULL),(1947476655,18023835,2,1758572,1,1,1,'S',1,0.983278,241,783495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 311, \"large_tick_hit\": 88, \"small_tick_hit\": 483, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 88, \"small_tick_hit\": 493}}',9.52546,196225361,1074538,NULL,'2021-03-23 19:43:40',1616528620,NULL),(1947704833,18023835,2,2738242,1,1,1,'X',1,1,157,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 22, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 22, \"small_tick_hit\": 479}}',9.68043,196567442,297114,NULL,'2021-04-02 21:14:08',1617398048,NULL),(1947466610,18023835,2,1715159,1,1,1,'S',1,0.984064,229,892333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 256, \"small_tick_hit\": 485, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 495}}',9.77164,196204488,1022402,NULL,'2021-03-23 05:37:54',1616477874,NULL),(1947734526,18023835,2,1582903,1,1,1,'S',1,0.985148,356,783488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 644, \"large_tick_hit\": 69, \"small_tick_hit\": 879, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 69, \"small_tick_hit\": 896}}',9.82054,196504627,3074574,NULL,'2021-04-01 01:39:22',1617241162,NULL),(1948164788,18023835,2,2008702,1,1,1,'X',1,1,381,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 884}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 884}}',9.82805,197127976,2713336,NULL,'2021-04-19 21:34:30',1618868070,NULL),(1947412273,18023835,2,1846147,1,1,1,'S',1,0.98227,246,814328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 318, \"large_tick_hit\": 79, \"small_tick_hit\": 434, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 79, \"small_tick_hit\": 446}}',9.89921,196030088,1296748,NULL,'2021-03-18 01:36:38',1616031398,NULL),(1947464310,18023835,2,984529,1,1,1,'S',1,0.996735,381,907789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 402, \"large_tick_hit\": 80, \"small_tick_hit\": 739, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 80, \"small_tick_hit\": 742}}',10.0124,196203955,1661734,NULL,'2021-03-23 04:56:39',1616475399,NULL),(1947690372,18023835,2,1977521,1,1,1,'S',1,0.991632,133,833871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',10.0292,196504497,607142,NULL,'2021-04-01 01:33:48',1617240828,NULL),(1947501333,18023835,2,67792,0,1,1,'S',1,0.991786,253,798059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 384, \"large_tick_hit\": 66, \"small_tick_hit\": 516, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 66, \"small_tick_hit\": 520}}',10.0595,196231544,1304304,NULL,'2021-03-23 23:25:47',1616541947,NULL),(1948151752,18023835,2,2351272,1,1,1,'X',1,1,278,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 23, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 23, \"small_tick_hit\": 455}}',10.1384,196997893,1363438,NULL,'2021-04-15 22:57:06',1618527426,NULL),(1947653534,18023835,2,414351,1,1,1,'S',1,0.999155,290,977136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 35, \"small_tick_hit\": 892, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 35, \"small_tick_hit\": 893}}',10.1429,196445763,1069028,NULL,'2021-03-30 06:51:47',1617087107,NULL),(1947585573,18023835,2,192789,1,1,1,'X',1,1,305,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 135, \"small_tick_hit\": 630}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 135, \"small_tick_hit\": 630}}',10.2347,196434515,708216,NULL,'2021-03-29 21:05:57',1617051957,NULL),(1947434296,18023835,2,1863223,0,1,1,'S',1,0.98773,201,798576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 290, \"large_tick_hit\": 68, \"small_tick_hit\": 447, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 68, \"small_tick_hit\": 454}}',10.2753,196231817,818982,NULL,'2021-03-23 23:37:39',1616542659,NULL),(1947857850,18023835,2,38117,0,1,1,'S',1,0.985737,109,734148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 251, \"large_tick_hit\": 43, \"small_tick_hit\": 328, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 43, \"small_tick_hit\": 334}}',10.6189,196665633,573192,NULL,'2021-04-05 20:02:11',1617652931,NULL),(1947535909,18023835,2,476366,0,1,1,'S',1,0.982935,192,956445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',10.6458,196204357,723844,NULL,'2021-03-23 05:26:02',1616477162,NULL),(1947739213,18023835,2,274767,1,1,1,'X',1,1,202,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 33, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 33, \"small_tick_hit\": 449}}',10.7473,196568025,499942,NULL,'2021-04-02 21:32:51',1617399171,NULL),(1947758537,18023835,2,2191835,1,1,1,'S',1,0.986223,260,762575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 434, \"large_tick_hit\": 32, \"small_tick_hit\": 393, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 32, \"small_tick_hit\": 399}}',10.7519,196504729,1474838,NULL,'2021-04-01 01:44:06',1617241446,NULL),(1947798593,18023835,2,1793683,0,1,1,'X',1,1,206,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',10.7618,196568098,806842,NULL,'2021-04-02 21:35:08',1617399308,NULL),(1947746608,18023835,2,1410983,1,1,1,'X',1,1,287,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 29, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 29, \"small_tick_hit\": 347}}',11.2015,196568206,969998,NULL,'2021-04-02 21:38:32',1617399512,NULL),(1948164633,18023835,2,2854568,1,1,1,'X',1,1,120,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 120, \"small_tick_hit\": 192}}',11.3882,197074108,290676,NULL,'2021-04-18 05:27:34',1618723654,NULL),(1947460646,18023835,2,655468,0,1,1,'S',1,0.99683,324,903049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270, \"large_tick_hit\": 163, \"small_tick_hit\": 825, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 163, \"small_tick_hit\": 828}}',11.4238,196204741,980234,NULL,'2021-03-23 05:58:00',1616479080,NULL),(1948196786,18023835,2,2805713,1,1,1,'S',1,0.995951,83,962450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 4, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',11.4349,197059122,161330,NULL,'2021-04-17 19:16:49',1618687009,NULL),(1947641551,18023835,2,804920,1,1,1,'X',1,1,135,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',11.5736,196434561,388182,NULL,'2021-03-29 21:07:35',1617052055,NULL),(1948010094,18023835,2,2408119,1,1,1,'S',1,0.998239,295,896507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 436, \"large_tick_hit\": 31, \"small_tick_hit\": 667, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 31, \"small_tick_hit\": 668}}',11.6023,196804238,2036726,NULL,'2021-04-10 03:16:11',1618024571,NULL),(1947771136,18023835,2,1710672,1,1,1,'X',1,1,492,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"small_tick_hit\": 905}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 905}}',11.6705,196568310,4487270,NULL,'2021-04-02 21:42:10',1617399730,NULL),(1947768842,18023835,2,1442774,0,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.7119,196568390,1124532,NULL,'2021-04-02 21:45:12',1617399912,NULL),(1947451464,18023835,2,959498,1,1,1,'S',1,0.992154,393,974571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 28, \"small_tick_hit\": 998, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 28, \"small_tick_hit\": 1009}}',12.0725,196204530,1898272,NULL,'2021-03-23 05:41:12',1616478072,NULL),(1948101124,18023835,2,2532640,1,1,1,'X',1,1,194,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 5, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 5, \"small_tick_hit\": 342}}',12.3504,196998270,706352,NULL,'2021-04-15 23:16:06',1618528566,NULL),(1947708609,18023835,2,179746,1,1,1,'X',1,1,475,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 60, \"small_tick_hit\": 797}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 60, \"small_tick_hit\": 797}}',12.5441,196568595,3709562,NULL,'2021-04-02 21:52:46',1617400366,NULL),(1947655617,18023835,2,2807583,1,1,1,'S',1,0.994112,391,957710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 13, \"small_tick_hit\": 622, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 13, \"small_tick_hit\": 628}}',12.7872,196338031,2761376,NULL,'2021-03-27 00:56:45',1616806605,NULL),(1947477759,18023835,2,1594969,0,1,1,'S',1,0.992208,208,958923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',13.2359,196204449,842696,NULL,'2021-03-23 05:35:34',1616477734,NULL),(1947797865,18023835,2,2688986,1,1,1,'S',1,0.998182,414,917954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 618, \"large_tick_hit\": 79, \"small_tick_hit\": 950, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 79, \"small_tick_hit\": 952}}',13.248,196589657,4176212,NULL,'2021-04-03 14:03:25',1617458605,NULL),(1947511562,18023835,2,1133321,1,1,1,'S',1,0.990662,374,956383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 11, \"small_tick_hit\": 899, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 11, \"small_tick_hit\": 911}}',13.2864,196204431,2546758,NULL,'2021-03-23 05:33:39',1616477619,NULL),(1947618009,18023835,2,2051128,1,1,1,'X',1,1,313,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 387}}',13.4839,196445521,1871846,NULL,'2021-03-30 06:36:39',1617086199,NULL),(1947765718,18023835,2,1696237,1,1,1,'X',1,1,251,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 54, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 54, \"small_tick_hit\": 363}}',13.5496,196590090,683774,NULL,'2021-04-03 14:16:44',1617459404,NULL),(1947509491,18023835,2,1818777,0,1,1,'S',1,0.991611,241,885898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 290, \"large_tick_hit\": 9, \"small_tick_hit\": 292, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 296}}',13.5827,196225586,1523296,NULL,'2021-03-23 19:50:10',1616529010,NULL),(1947784672,18023835,2,1489603,1,1,1,'X',1,1,204,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 410}}',13.8162,196598502,803408,NULL,'2021-04-03 18:42:22',1617475342,NULL),(1947500567,18023835,2,66534,0,1,1,'S',1,0.986891,320,958393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 734, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 748}}',13.8891,196192416,1337220,NULL,'2021-03-22 20:25:08',1616444708,NULL),(1948135880,18023835,2,2323128,1,1,1,'X',1,1,302,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 1, \"small_tick_hit\": 581}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 1, \"small_tick_hit\": 581}}',13.9256,197005800,1753026,NULL,'2021-04-16 06:07:25',1618553245,NULL),(1947596192,18023835,2,1750365,1,1,1,'X',1,1,186,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 4, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 4, \"small_tick_hit\": 229}}',14.0148,196445197,658818,NULL,'2021-03-30 06:17:32',1617085052,NULL),(1947584052,18023835,2,2202126,1,1,1,'X',1,1,488,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 131, \"small_tick_hit\": 780}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 131, \"small_tick_hit\": 780}}',14.465,196445113,2173520,NULL,'2021-03-30 06:11:09',1617084669,NULL),(1948180556,18023835,2,2405565,1,1,1,'X',1,1,394,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 419}}',14.469,196998358,3814734,NULL,'2021-04-15 23:20:34',1618528834,NULL),(1948077347,18023835,2,2249352,1,1,1,'S',1,0.998305,309,901417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 517, \"large_tick_hit\": 2, \"small_tick_hit\": 659, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 2, \"small_tick_hit\": 660}}',14.5487,196967378,2657958,NULL,'2021-04-15 01:26:43',1618450003,NULL),(1947634381,18023835,2,1438725,1,1,1,'S',1,0.997315,233,961398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 43, \"small_tick_hit\": 510, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 43, \"small_tick_hit\": 512}}',14.5515,196338251,605964,NULL,'2021-03-27 01:07:02',1616807222,NULL),(1947616997,18023835,2,2270873,1,1,1,'X',1,1,445,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 47, \"small_tick_hit\": 815}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 47, \"small_tick_hit\": 815}}',14.7572,196338166,2180454,NULL,'2021-03-27 01:03:04',1616806984,NULL),(1947870514,18023835,2,2823272,1,1,1,'X',1,1,181,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 324}}',14.8646,196629480,855020,NULL,'2021-04-04 17:45:51',1617558351,NULL),(1947613260,18023835,2,2024293,1,1,1,'S',1,0.998964,427,959540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 131, \"small_tick_hit\": 537, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 131, \"small_tick_hit\": 538}}',14.8806,196434654,1481678,NULL,'2021-03-29 21:11:01',1617052261,NULL),(1947635554,18023835,2,2082614,1,1,1,'X',1,1,352,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 524}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 524}}',15.0787,196445411,2322140,NULL,'2021-03-30 06:30:50',1617085850,NULL),(1947808594,18023835,2,2710682,1,1,1,'S',1,0.998611,504,962533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 6, \"small_tick_hit\": 934, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 6, \"small_tick_hit\": 936}}',15.1481,196589522,4718304,NULL,'2021-04-03 13:58:58',1617458338,NULL),(1947928163,18023835,2,2007528,1,1,1,'X',1,1,365,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 3, \"small_tick_hit\": 634}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 3, \"small_tick_hit\": 634}}',15.2751,196629568,2551808,NULL,'2021-04-04 17:49:07',1617558547,NULL),(1947610406,18023835,2,274323,0,1,1,'X',1,1,269,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 12, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 12, \"small_tick_hit\": 382}}',15.307,196445238,1344256,NULL,'2021-03-30 06:19:47',1617085187,NULL),(1947333049,18023835,2,1612940,0,1,1,'S',1,0.988679,225,399674,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',15.5066,196025731,943632,NULL,'2021-03-17 22:06:55',1616018815,NULL),(1947856356,18023835,2,670516,1,1,1,'S',1,0.999005,252,894487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 439, \"large_tick_hit\": 29, \"small_tick_hit\": 536}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 29, \"small_tick_hit\": 536}}',15.5604,196639231,2639704,NULL,'2021-04-05 00:05:10',1617581110,NULL),(1947744380,18023835,2,2625143,1,1,1,'S',1,0.999237,413,960856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 6, \"small_tick_hit\": 897, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 6, \"small_tick_hit\": 898}}',15.8186,196598774,3167850,NULL,'2021-04-03 18:49:35',1617475775,NULL),(1948103684,18023835,2,2285988,1,1,1,'S',1,0.998353,233,960879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 21, \"small_tick_hit\": 373, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 21, \"small_tick_hit\": 374}}',15.9566,197058972,954938,NULL,'2021-04-17 19:12:34',1618686754,NULL),(1948195882,18023835,2,2676867,1,1,1,'X',1,1,340,965760,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 397}}',16.2713,197075485,2198510,NULL,'2021-04-18 06:33:37',1618727617,NULL),(1948070082,18023835,2,2857962,1,1,1,'X',1,1,409,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 549}}',16.414,196937680,3107942,NULL,'2021-04-14 03:54:08',1618372448,NULL),(1949572103,18023835,2,79601,1,1,1,'X',1,1,347,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 139, \"small_tick_hit\": 624}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 139, \"small_tick_hit\": 624}}',16.5432,198901324,1008412,NULL,'2021-06-10 22:13:11',1623363191,NULL),(1947651933,18023835,2,1163092,1,1,1,'X',1,1,610,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_tick_hit\": 57, \"small_tick_hit\": 720}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 57, \"small_tick_hit\": 720}}',16.5676,196440996,6323096,NULL,'2021-03-30 02:03:53',1617069833,NULL),(1947522926,18023835,2,1995048,0,1,1,'S',1,0.982275,218,832601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 41, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',16.6185,196269589,1101862,NULL,'2021-03-25 01:30:55',1616635855,NULL),(1948102408,18023835,2,655472,0,1,1,'S',1,0.990354,309,861949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 110, \"small_tick_hit\": 747, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 110, \"small_tick_hit\": 757}}',16.7276,196968514,1780794,NULL,'2021-04-15 02:21:30',1618453290,NULL),(1947812263,18023835,2,2873300,1,1,1,'X',1,1,214,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 202}}',16.7558,196568801,1149964,NULL,'2021-04-02 21:59:24',1617400764,NULL),(1947812271,18023835,2,2873300,1,1,1,'X',1,1,214,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 202}}',16.7558,196568881,1149964,NULL,'2021-04-02 22:02:41',1617400961,NULL),(1947744070,18023835,2,2418559,1,1,1,'X',1,1,229,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 465}}',16.7584,196598820,1020358,NULL,'2021-04-03 18:51:13',1617475873,NULL),(1947747606,18023835,2,2629256,1,1,1,'X',1,1,204,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 12, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 12, \"small_tick_hit\": 378}}',16.7607,196568436,749748,NULL,'2021-04-02 21:47:00',1617400020,NULL),(1948242053,18023835,2,2629256,1,1,1,'X',1,1,204,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 12, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 12, \"small_tick_hit\": 378}}',16.7607,197228413,749748,NULL,'2021-04-23 00:11:06',1619136666,NULL),(1948071130,18023835,2,2886576,1,1,1,'S',1,0.999081,575,935927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 513, \"large_tick_hit\": 96, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 96, \"small_tick_hit\": 478}}',16.8539,196937757,5185816,NULL,'2021-04-14 03:57:32',1618372652,NULL),(1947751509,18023835,2,1428264,1,1,1,'S',1,0.999185,603,959648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 137, \"small_tick_hit\": 623, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 137, \"small_tick_hit\": 624}}',16.8686,196504296,5291458,NULL,'2021-04-01 01:24:31',1617240271,NULL),(1948773259,18023835,2,1428264,1,1,1,'X',1,1,603,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 137, \"small_tick_hit\": 624}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 137, \"small_tick_hit\": 624}}',16.9444,197905840,5291468,NULL,'2021-05-12 04:53:26',1620795206,NULL),(1947875033,18023835,2,2068841,1,1,1,'S',1,0.999292,580,946280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 495, \"large_tick_hit\": 101, \"small_tick_hit\": 816}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 101, \"small_tick_hit\": 816}}',17.4181,196629651,4934816,NULL,'2021-04-04 17:52:55',1617558775,NULL),(1947634218,18023835,2,1991692,1,1,1,'X',1,1,217,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 354}}',17.4315,196441384,918860,NULL,'2021-03-30 02:23:00',1617070980,NULL),(1947720697,18023835,2,666093,1,1,1,'S',1,0.989368,438,899158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 484, \"large_tick_hit\": 33, \"small_tick_hit\": 1158, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 33, \"small_tick_hit\": 1174}}',17.5239,196504834,3454440,NULL,'2021-04-01 01:48:26',1617241706,NULL),(1948191720,18023835,2,2446832,1,1,1,'S',1,0.99901,500,959618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 5, \"small_tick_hit\": 509, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 5, \"small_tick_hit\": 510}}',17.5566,197005834,4599730,NULL,'2021-04-16 06:10:28',1618553428,NULL),(1947721695,18023835,2,2752558,1,1,1,'S',1,0.99802,455,961128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 36, \"small_tick_hit\": 553, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 36, \"small_tick_hit\": 555}}',17.5939,196589409,4656294,NULL,'2021-04-03 13:54:54',1617458094,NULL),(1948261434,18023835,2,2446832,1,1,1,'X',1,1,500,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 5, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 5, \"small_tick_hit\": 510}}',17.6525,197228344,4599740,NULL,'2021-04-23 00:07:42',1619136462,NULL),(1948134800,18023835,2,2831929,1,1,1,'X',1,1,434,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 1, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 1, \"small_tick_hit\": 445}}',17.6768,197106341,4605314,NULL,'2021-04-19 05:14:55',1618809295,NULL),(1947723243,18023835,2,670515,1,1,1,'X',1,1,364,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 125, \"small_tick_hit\": 661}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 125, \"small_tick_hit\": 661}}',18.2641,196528174,1128978,NULL,'2021-04-01 19:32:53',1617305573,NULL),(1948766310,18023835,2,2886576,1,1,1,'X',1,1,610,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 96, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 96, \"small_tick_hit\": 478}}',18.3086,197905899,5828824,NULL,'2021-05-12 04:57:15',1620795435,NULL),(1948157248,18023835,2,73077,1,1,1,'X',1,1,218,976320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 52, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 52, \"small_tick_hit\": 354}}',18.5595,197127785,598656,NULL,'2021-04-19 21:25:06',1618867506,NULL),(1948164361,18023835,2,2854356,1,1,1,'X',1,1,255,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 2, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 2, \"small_tick_hit\": 204}}',19.0981,197075723,1233344,NULL,'2021-04-18 06:46:03',1618728363,NULL),(1948162282,18023835,2,2629224,1,1,1,'S',1,0.989455,182,832267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 252, \"small_tick_hit\": 311, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 315}}',19.3272,196967280,969974,NULL,'2021-04-15 01:21:56',1618449716,NULL),(1947562589,18023835,2,904307,0,1,1,'S',1,0.994737,179,961234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',19.6677,196441109,828846,NULL,'2021-03-30 02:09:23',1617070163,NULL),(1947713399,18023835,2,193399,1,1,1,'X',1,1,355,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 65, \"small_tick_hit\": 459}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 65, \"small_tick_hit\": 459}}',19.8655,196528325,1928942,NULL,'2021-04-01 19:36:50',1617305810,NULL),(1947457047,18023835,2,974872,1,1,1,'X',1,1,561,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 221, \"small_tick_hit\": 937}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 221, \"small_tick_hit\": 937}}',20.0638,196231758,2457778,NULL,'2021-03-23 23:34:48',1616542488,NULL),(1948031516,18023835,2,2772363,1,1,1,'X',1,1,598,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 37, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 37, \"small_tick_hit\": 455}}',20.1036,196937837,6248634,NULL,'2021-04-14 04:01:22',1618372882,NULL),(1948286673,18023835,2,812534,1,1,1,'X',1,1,327,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 45, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 45, \"small_tick_hit\": 432}}',20.3107,197228076,1818024,NULL,'2021-04-22 23:55:45',1619135745,NULL),(1948001445,18023835,2,1696239,1,1,1,'X',1,1,305,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 4, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 4, \"small_tick_hit\": 278}}',20.313,196804371,2299952,NULL,'2021-04-10 03:21:45',1618024905,NULL),(1947481696,18023835,2,1612940,0,1,1,'S',1,0.987421,282,818841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',20.4111,196235732,2017548,NULL,'2021-03-24 02:45:01',1616553901,NULL),(1948155504,18023835,2,2768094,1,1,1,'X',1,1,270,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 4, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 4, \"small_tick_hit\": 323}}',20.5377,197106421,1781670,NULL,'2021-04-19 05:20:58',1618809658,NULL),(1948154697,18023835,2,2844661,1,1,1,'X',1,1,486,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 326}}',20.7361,197075785,4374380,NULL,'2021-04-18 06:48:52',1618728532,NULL),(1947726154,18023835,2,1000052,1,1,1,'X',1,1,481,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 20, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 20, \"small_tick_hit\": 442}}',21.5645,196528484,4179580,NULL,'2021-04-01 19:40:54',1617306054,NULL),(1948193805,18023835,2,2464894,1,1,1,'S',1,0.996403,435,958536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 47, \"small_tick_hit\": 396, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 47, \"small_tick_hit\": 399}}',21.7307,197106499,4151108,NULL,'2021-04-19 05:25:54',1618809954,NULL),(1948139983,18023835,2,2835254,1,1,1,'X',1,1,300,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 6, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 6, \"small_tick_hit\": 196}}',21.7359,197106400,1674292,NULL,'2021-04-19 05:19:28',1618809568,NULL),(1948156375,18023835,2,1418648,1,1,1,'S',1,0.996462,682,965535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 672, \"large_tick_hit\": 10, \"small_tick_hit\": 1008, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 672, \"large_tick_hit\": 10, \"small_tick_hit\": 1014}}',23.0014,197127904,11191000,NULL,'2021-04-19 21:30:45',1618867845,NULL),(1947922951,18023835,2,1454910,1,1,1,'S',1,0.998339,660,959305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 99, \"small_tick_hit\": 542, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 99, \"small_tick_hit\": 544}}',23.4398,196629909,9056612,NULL,'2021-04-04 18:03:18',1617559398,NULL),(1947785006,18023835,2,1490472,1,1,1,'X',1,1,584,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 121, \"small_tick_hit\": 881}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 121, \"small_tick_hit\": 881}}',23.7679,196529029,5149690,NULL,'2021-04-01 19:56:12',1617306972,NULL),(1947906466,18023835,2,1438020,1,1,1,'S',1,0.99686,291,960106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 15, \"small_tick_hit\": 344, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 15, \"small_tick_hit\": 346}}',23.9109,196639348,1536304,NULL,'2021-04-05 00:09:49',1617581389,NULL),(1947942857,18023835,2,2905228,0,1,1,'X',1,1,73,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',24.7383,196672224,115646,NULL,'2021-04-06 00:37:28',1617669448,NULL),(1947830239,18023835,2,18780,1,1,1,'X',1,1,402,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 96, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 96, \"small_tick_hit\": 133}}',25.3107,196639052,3058234,NULL,'2021-04-04 23:57:58',1617580678,NULL),(1947895823,18023835,2,1410937,1,1,1,'X',1,1,497,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 100, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 100, \"small_tick_hit\": 281}}',25.5495,196685426,3659594,NULL,'2021-04-06 12:48:28',1617713308,NULL),(1947851195,18023835,2,974873,0,1,1,'S',1,0.995747,700,958212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 143, \"small_tick_hit\": 939, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 143, \"small_tick_hit\": 946}}',26.1148,196630069,7246970,NULL,'2021-04-04 18:08:50',1617559730,NULL),(1948138600,18023835,2,57372,0,1,1,'S',1,0.997809,607,969157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 157, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 157, \"small_tick_hit\": 306}}',26.8683,196968438,6743064,NULL,'2021-04-15 02:17:14',1618453034,NULL),(1948182286,18023835,2,2036865,0,1,1,'S',1,0.99875,387,964312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.6837,196968361,3651736,NULL,'2021-04-15 02:13:00',1618452780,NULL),(1942792872,18024728,2,2036865,0,1,1,'B',1,0.9325,34,410704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 344, \"large_tick_hit\": 10, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.992571,189848580,277240,NULL,'2020-08-09 04:34:20',1596947660,NULL),(1942777341,18025101,2,1612940,0,1,1,'B',1,0.914465,54,445462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 359, \"large_tick_hit\": 14, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.71696,189845381,338912,NULL,'2020-08-09 01:18:47',1596935927,NULL),(1942780035,18026054,2,1995048,0,1,1,'B',1,0.935007,40,445867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 268, \"large_tick_hit\": 36, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.66976,189847756,306678,NULL,'2020-08-09 03:40:43',1596944443,NULL),(1942797258,18028754,2,2036865,0,1,1,'D',1,0.8325,31,349940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 310, \"large_tick_hit\": 8, \"small_tick_hit\": 348, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.165004,189861903,215888,NULL,'2020-08-09 16:50:27',1596991827,NULL),(1942731845,18033598,2,1612938,0,1,1,'D',1,0.203169,5,7320,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 659, \"great\": 180, \"small_tick_hit\": 38, \"small_tick_miss\": 196}, \"maximum_statistics\": {\"great\": 839, \"small_tick_hit\": 234}}',0,189889225,57390,NULL,'2020-08-10 16:52:48',1597078368,NULL),(1942723043,18035582,2,29955,0,1,1,'D',1,0.751131,22,227879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 92, \"large_tick_hit\": 1, \"small_tick_hit\": 73, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 1, \"small_tick_hit\": 116}}',0.392139,189908334,76254,NULL,'2020-08-11 10:45:36',1597142736,NULL),(1942808857,18035765,2,2036865,0,1,1,'C',1,0.86375,34,365053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 321, \"large_tick_hit\": 9, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.313581,189885116,221670,NULL,'2020-08-10 14:00:44',1597068044,NULL),(1942796059,18035765,2,1612940,0,1,1,'B',1,0.900629,45,387805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 339, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.788658,189885208,263726,NULL,'2020-08-10 14:03:34',1597068214,NULL),(1942798389,18035765,2,1995048,0,1,1,'B',1,0.93353,63,477062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 266, \"large_tick_hit\": 38, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.38068,189885927,325680,NULL,'2020-08-10 14:34:08',1597070048,NULL),(1952039386,18037148,2,3184366,0,1,1,'C',1,0.870662,55,420922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 155, \"small_tick_hit\": 121, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 144}}',2.44191,202178070,181054,NULL,'2021-10-06 18:46:37',1633545997,NULL),(1942740993,18037469,2,1674210,1,1,1,'B',1,0.909619,48,405023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 688, \"large_tick_hit\": 47, \"small_tick_hit\": 674, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 47, \"small_tick_hit\": 729}}',0.17623,189904706,477364,NULL,'2020-08-11 07:06:44',1597129604,NULL),(1942790834,18037469,2,1995048,0,1,1,'D',1,0.828656,57,378304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 237, \"large_tick_hit\": 35, \"small_tick_hit\": 289, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.430503,189870043,221654,NULL,'2020-08-09 23:29:19',1597015759,NULL),(1942732678,18037469,2,1656912,0,1,1,'A',1,0.964403,161,589180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 451, \"large_tick_hit\": 121, \"small_tick_hit\": 891, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 121, \"small_tick_hit\": 915}}',1.44878,189929682,705406,NULL,'2020-08-12 05:31:02',1597210262,NULL),(1942835508,18037469,2,2458083,0,1,1,'B',1,0.918848,39,400557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 176, \"small_tick_hit\": 175, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 190}}',2.95018,190055573,147170,NULL,'2020-08-16 23:10:45',1597619445,NULL),(1943644508,18039092,2,1612940,0,1,1,'D',1,0.796226,27,318911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 307, \"large_tick_hit\": 11, \"small_tick_hit\": 315, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.086231,191099654,163262,NULL,'2020-09-27 14:14:13',1601216053,NULL),(1943898248,18039092,2,1995048,0,1,1,'C',1,0.864106,32,368025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 251, \"large_tick_hit\": 36, \"small_tick_hit\": 298, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.539364,191333996,230924,NULL,'2020-10-07 13:53:39',1602078819,NULL),(1943384725,18039232,2,2452864,0,1,1,'B',1,0.93837,58,497963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 235, \"large_tick_hit\": 11, \"small_tick_hit\": 226, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 11, \"small_tick_hit\": 245}}',4.20978,190706594,237896,NULL,'2020-09-11 22:13:23',1599862403,NULL),(1944083460,18039733,2,1995048,0,1,1,'D',1,0.70901,16,330327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 200, \"large_tick_hit\": 25, \"small_tick_hit\": 255, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 25, \"small_tick_hit\": 349}}',0.01579,191606251,162326,NULL,'2020-10-18 22:25:05',1603059905,NULL),(1944046187,18039733,2,2036865,0,1,1,'D',1,0.7575,15,291476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 279, \"large_tick_hit\": 7, \"small_tick_hit\": 320, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.020724,191606297,131696,NULL,'2020-10-18 22:27:32',1603060052,NULL),(1942804641,18040390,2,2036865,0,1,1,'A',1,0.94125,119,557815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 358, \"large_tick_hit\": 9, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.22953,189875579,781992,NULL,'2020-08-10 05:03:58',1597035838,NULL),(1958421988,18044210,2,1284004,0,1,1,'D',1,0.799228,47,168490,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 148, \"large_tick_hit\": 108, \"small_tick_hit\": 158, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 108, \"small_tick_hit\": 189}}',NULL,210498697,79850,NULL,'2022-12-03 16:20:05',1670084405,NULL),(1958421966,18044210,2,1284004,0,1,1,'D',1,0.837838,78,106695,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 162, \"large_tick_hit\": 109, \"small_tick_hit\": 163, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 109, \"small_tick_hit\": 189}}',NULL,210498657,83525,NULL,'2022-12-03 16:17:52',1670084272,NULL),(1958421952,18044210,2,1284004,0,1,1,'D',1,0.841699,75,31972,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 155, \"large_tick_hit\": 115, \"small_tick_hit\": 166, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 115, \"small_tick_hit\": 189}}',NULL,210498619,66786,NULL,'2022-12-03 16:15:35',1670084135,NULL),(1944320863,18044210,2,270415,0,1,1,'D',1,0.823626,41,381831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 465, \"large_tick_hit\": 92, \"small_tick_hit\": 956, \"small_tick_miss\": 211}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 92, \"small_tick_hit\": 1167}}',0.028799,191821207,349016,NULL,'2020-10-27 15:01:19',1603810879,NULL),(1958336035,18044210,2,2981275,0,1,1,'C',1,0.875187,37,193374,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 516, \"large_tick_hit\": 6, \"small_tick_hit\": 649, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 6, \"small_tick_hit\": 755}}',0.159367,210498855,262634,NULL,'2022-12-03 16:28:35',1670084915,NULL),(1944238942,18044210,2,1716591,0,1,1,'D',1,0.8064,27,327614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 220, \"large_tick_hit\": 6, \"small_tick_hit\": 278, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 6, \"small_tick_hit\": 341}}',0.204938,191820755,169172,NULL,'2020-10-27 14:42:20',1603809740,NULL),(1944306811,18044210,2,871794,0,1,1,'B',1,0.902077,51,643226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 89, \"large_tick_hit\": 3, \"small_tick_hit\": 212, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',1.72939,191820696,88888,NULL,'2020-10-27 14:40:04',1603809604,NULL),(1942802022,18047416,2,1995048,0,1,1,'B',1,0.918759,98,526990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 268, \"large_tick_hit\": 37, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',3.20141,189893102,410362,NULL,'2020-08-10 19:46:50',1597088810,NULL),(1942811566,18048447,2,2036865,0,1,1,'A',1,0.9475,142,614357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 365, \"large_tick_hit\": 9, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',6.25304,189892572,806544,NULL,'2020-08-10 19:21:30',1597087290,NULL),(1942695671,18050426,2,1995048,0,1,1,'A',1,0.958641,75,561746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 274, \"large_tick_hit\": 42, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',4.56477,189916009,439518,NULL,'2020-08-11 16:48:04',1597164484,NULL),(1944515976,18052856,2,2595380,1,1,1,'S',1,0.986139,139,966022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 15, \"small_tick_hit\": 366}}',6.75571,192201049,316466,NULL,'2020-11-11 09:09:01',1605085741,NULL),(1942806708,18053436,2,1995048,0,1,1,'B',1,0.905465,59,439328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 261, \"large_tick_hit\": 40, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.74307,189901848,308872,NULL,'2020-08-11 03:59:02',1597118342,NULL),(1944483662,18053436,2,1864883,0,1,1,'S',1,0.994987,91,958021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 11, \"small_tick_hit\": 306, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 11, \"small_tick_hit\": 308}}',4.40613,192087594,114584,NULL,'2020-11-07 00:23:16',1604708596,NULL),(1942704107,18054193,2,335981,0,1,1,'B',1,0.931408,96,544884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 221, \"large_tick_hit\": 10, \"small_tick_hit\": 285, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 10, \"small_tick_hit\": 303}}',7.52073,189903948,378394,NULL,'2020-08-11 06:13:50',1597126430,NULL),(1944020558,18055762,2,2478768,1,1,1,'D',1,0.842511,44,143966,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 582, \"large_tick_hit\": 1, \"small_tick_hit\": 182, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 1, \"small_tick_hit\": 211}}',0.056642,191498829,309624,NULL,'2020-10-14 12:51:22',1602679882,NULL),(1944007952,18055762,2,1543175,0,1,1,'C',1,0.882838,54,421074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 245, \"large_tick_hit\": 11, \"small_tick_hit\": 279, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 11, \"small_tick_hit\": 324}}',1.73442,191542171,192346,NULL,'2020-10-16 10:19:40',1602843580,NULL),(1942810513,18056990,2,1995048,0,1,1,'C',1,0.853767,28,340696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 249, \"large_tick_hit\": 35, \"small_tick_hit\": 294, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.414047,189909256,248964,NULL,'2020-08-11 11:36:25',1597145785,NULL),(1942951775,18057878,2,1802424,0,1,1,'B',1,0.920118,54,218672,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 314, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 341}}',1.26567,190113701,198068,NULL,'2020-08-19 08:33:44',1597826024,NULL),(1942901552,18057878,2,59490,0,1,1,'B',1,0.936061,63,553872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 187, \"large_tick_hit\": 1, \"small_tick_hit\": 178, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',2.02262,189989435,167088,NULL,'2020-08-14 13:16:47',1597411007,NULL),(1948548694,18057952,2,1977510,0,1,1,'D',1,0.826786,20,307916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 192, \"large_tick_hit\": 20, \"small_tick_hit\": 251, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',0.393403,197627044,109870,NULL,'2021-05-04 11:10:16',1620126616,NULL),(1951936608,18057952,2,1995048,0,1,1,'C',1,0.890694,36,387980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 258, \"large_tick_hit\": 36, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.866542,202044103,266374,NULL,'2021-10-01 11:29:59',1633087799,NULL),(1951970522,18057952,2,2036865,0,1,1,'B',1,0.905,44,416398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 346, \"large_tick_hit\": 8, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.03476,202044137,318644,NULL,'2021-10-01 11:32:28',1633087948,NULL),(2599141648,18057952,2,4365302,1,1,1,'A',1,0.949818,106,571171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 489, \"large_tick_hit\": 2, \"small_tick_hit\": 550, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 2, \"small_tick_hit\": 588}}',2.6513,216376349,720416,NULL,'2024-03-31 17:13:05',1711905185,NULL),(1942936840,18059502,2,1995048,0,1,1,'D',1,0.788774,16,324482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 209, \"large_tick_hit\": 37, \"small_tick_hit\": 288, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.103764,189948148,172671,NULL,'2020-08-12 21:20:49',1597267249,NULL),(1942936954,18059502,2,1995048,0,1,1,'A',1,0.970458,215,823441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 41, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',15.3768,189948322,1017166,NULL,'2020-08-12 21:28:46',1597267726,NULL),(1942919864,18063198,2,2513534,0,1,1,'D',1,0.831481,26,280169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 295, \"small_tick_hit\": 154, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 188}}',0.284776,190008266,183284,NULL,'2020-08-15 05:03:12',1597467792,NULL),(1942866949,18063893,2,1612937,0,1,1,'D',1,0.564598,8,170216,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 315, \"great\": 386, \"small_tick_hit\": 169, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',0.00001,189942357,127626,NULL,'2020-08-12 16:55:50',1597251350,NULL),(1942702430,18065837,2,1995048,0,1,1,'D',1,0.837518,21,334912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 245, \"large_tick_hit\": 33, \"small_tick_hit\": 289, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.246509,189927030,207490,NULL,'2020-08-12 02:49:30',1597200570,NULL),(1959624413,18067280,2,1612940,0,1,1,'B',1,0.906918,44,451432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 341, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.70507,212153587,282178,NULL,'2023-04-07 00:39:41',1680827981,NULL),(1942855756,18069868,2,1830054,0,1,1,'A',1,0.976654,107,712130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 213, \"large_tick_hit\": 52, \"small_tick_hit\": 990, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 52, \"small_tick_hit\": 1015}}',3.23927,189944261,206376,NULL,'2020-08-12 18:22:20',1597256540,NULL),(1953789674,18070897,2,3008905,0,1,1,'D',1,0.776493,40,305148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 230, \"large_tick_hit\": 6, \"small_tick_hit\": 167, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 6, \"small_tick_hit\": 214}}',0.268268,204410062,159378,NULL,'2022-01-07 00:14:24',1641514464,NULL),(1949772675,18070897,2,1947217,0,1,1,'C',1,0.873656,52,397762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 466, \"large_tick_hit\": 25, \"small_tick_hit\": 484, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.371822,199325775,374664,NULL,'2021-06-25 03:33:23',1624592003,NULL),(1946851863,18070897,2,1612940,0,1,1,'C',1,0.875472,45,391828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 344, \"large_tick_hit\": 13, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.717257,195398442,250402,NULL,'2021-02-26 01:06:41',1614301601,NULL),(1946888397,18070897,2,1995048,0,1,1,'C',1,0.878877,83,467367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 262, \"large_tick_hit\": 38, \"small_tick_hit\": 295, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.88572,195398595,318858,NULL,'2021-02-26 01:14:15',1614302055,NULL),(1954733104,18070897,2,3354270,0,1,1,'B',1,0.92399,57,450778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 208, \"large_tick_hit\": 7, \"small_tick_hit\": 174, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 189}}',3.49736,205696554,200032,NULL,'2022-03-08 02:34:18',1646706858,NULL),(1942855891,18072186,2,1830054,1,1,1,'A',1,0.96965,96,669684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 213, \"large_tick_hit\": 50, \"small_tick_hit\": 983, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 50, \"small_tick_hit\": 1015}}',2.68602,189956215,180842,NULL,'2020-08-13 06:04:55',1597298695,NULL),(1959495595,18072351,2,1845433,0,1,1,'A',1,0.966049,168,670466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 341, \"large_tick_hit\": 54, \"small_tick_hit\": 544, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 54, \"small_tick_hit\": 566}}',4.15751,211885258,524244,NULL,'2023-03-17 21:12:56',1679087576,NULL),(1943082468,18072951,2,2047102,0,1,1,'C',1,0.886054,49,449915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 197, \"large_tick_hit\": 2, \"small_tick_hit\": 322, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',2.06404,190297921,149492,NULL,'2020-08-26 10:45:48',1598438748,NULL),(1942879776,18073444,2,1612940,0,1,1,'D',1,0.836478,47,369933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 321, \"large_tick_hit\": 12, \"small_tick_hit\": 332, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.278274,189942707,250820,NULL,'2020-08-12 17:12:28',1597252348,NULL),(1943126192,18075937,2,1612940,0,1,1,'C',1,0.881761,46,185941,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.552146,190358267,172534,NULL,'2020-08-28 18:25:15',1598639115,NULL),(1949931911,18075937,2,305017,0,1,1,'A',1,0.949686,60,555760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 137, \"large_tick_hit\": 41, \"small_tick_hit\": 275, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 41, \"small_tick_hit\": 291}}',3.60491,199499883,215674,NULL,'2021-06-30 21:47:36',1625089656,NULL),(1942943652,18077293,2,2522351,1,1,1,'D',1,0.848142,22,312337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 249, \"large_tick_hit\": 15, \"small_tick_hit\": 261, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 304}}',0.206884,189954756,122406,NULL,'2020-08-13 04:10:09',1597291809,NULL),(1942894006,18077293,2,203625,0,1,1,'B',1,0.9304,73,473733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 569, \"large_tick_hit\": 11, \"small_tick_hit\": 583, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 11, \"small_tick_hit\": 633}}',1.01056,189954709,611718,NULL,'2020-08-13 04:08:05',1597291685,NULL),(1943959834,18077788,2,1995048,0,1,1,'D',1,0.797637,26,320299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 232, \"large_tick_hit\": 29, \"small_tick_hit\": 279, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.133234,191437176,201854,NULL,'2020-10-11 18:22:20',1602440540,NULL),(1945925476,18078803,2,1830054,0,1,1,'S',1,0.988327,79,739270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 217, \"large_tick_hit\": 50, \"small_tick_hit\": 1003, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 50, \"small_tick_hit\": 1015}}',2.88323,194136060,184334,NULL,'2021-01-19 17:18:01',1611076681,NULL),(1946191471,18080801,2,2036865,0,1,1,'C',1,0.8925,49,407119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 337, \"large_tick_hit\": 9, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.818815,194509802,282628,NULL,'2021-01-31 02:28:07',1612060087,NULL),(1951461270,18080997,2,1683483,0,1,1,'C',1,0.881491,67,475230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 149, \"large_tick_hit\": 91, \"small_tick_hit\": 422, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 91, \"small_tick_hit\": 472}}',1.2588,201407932,143548,NULL,'2021-09-05 19:28:18',1630870098,NULL),(1942924069,18081459,2,2022478,0,1,1,'C',1,0.880421,28,383424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 181, \"large_tick_hit\": 68, \"small_tick_hit\": 421, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 68, \"small_tick_hit\": 474}}',0.284922,189958162,113066,NULL,'2020-08-13 08:20:23',1597306823,NULL),(1942849709,18081681,2,1947217,0,1,1,'D',1,0.827957,41,357831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 434, \"large_tick_hit\": 21, \"small_tick_hit\": 469, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 21, \"small_tick_hit\": 564}}',0.076421,189958707,286930,NULL,'2020-08-13 08:53:16',1597308796,NULL),(1942940893,18082120,2,1995048,0,1,1,'C',1,0.899557,49,437516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 267, \"large_tick_hit\": 36, \"small_tick_hit\": 306, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.54031,189959637,325112,NULL,'2020-08-13 09:50:41',1597312241,NULL),(1956207958,18082674,2,1612940,0,1,1,'D',1,0.811321,21,320672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.071371,207639584,142512,NULL,'2022-06-14 22:39:46',1655246386,NULL),(1942851758,18083768,2,1947217,0,1,1,'C',1,0.878136,43,386203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 474, \"large_tick_hit\": 18, \"small_tick_hit\": 488, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 18, \"small_tick_hit\": 564}}',0.338652,189962945,348032,NULL,'2020-08-13 12:52:34',1597323154,NULL),(1942915126,18088681,2,71066,0,1,1,'C',1,0.894737,58,432100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 130, \"large_tick_hit\": 62, \"small_tick_hit\": 97, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 62, \"small_tick_hit\": 112}}',1.9232,190040404,118986,NULL,'2020-08-16 10:19:41',1597573181,NULL),(1942834796,18091793,2,1806005,0,1,1,'D',1,0.824522,32,327448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 369, \"large_tick_hit\": 5, \"small_tick_hit\": 359, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 5, \"small_tick_hit\": 443}}',0.119229,189979918,240218,NULL,'2020-08-14 02:50:45',1597373445,NULL),(1942859251,18092221,2,1947217,0,1,1,'D',1,0.783154,31,330338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 414, \"large_tick_hit\": 20, \"small_tick_hit\": 440, \"small_tick_miss\": 124}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 20, \"small_tick_hit\": 564}}',0.023736,189991643,236216,NULL,'2020-08-14 14:57:57',1597417077,NULL),(1942840255,18092221,2,1995048,0,1,1,'B',1,0.921713,67,456693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 258, \"large_tick_hit\": 40, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.94218,190000594,346820,NULL,'2020-08-14 21:56:20',1597442180,NULL),(1942857076,18093661,2,1947217,0,1,1,'D',1,0.784946,32,332404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 418, \"large_tick_hit\": 16, \"small_tick_hit\": 442, \"small_tick_miss\": 122}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 16, \"small_tick_hit\": 564}}',0.024654,189983805,256736,NULL,'2020-08-14 07:13:43',1597389223,NULL),(1942831462,18093661,2,1995048,0,1,1,'B',1,0.912851,69,456308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 259, \"large_tick_hit\": 39, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.88552,189983929,304024,NULL,'2020-08-14 07:22:53',1597389773,NULL),(1942899501,18094390,2,1612940,0,1,1,'C',1,0.877987,59,389517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 337, \"large_tick_hit\": 15, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.777139,189985123,297916,NULL,'2020-08-14 08:51:02',1597395062,NULL),(1942842787,18095880,2,1425691,0,1,1,'D',1,0.739526,16,296112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 127, \"large_tick_hit\": 40, \"small_tick_hit\": 239, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 40, \"small_tick_hit\": 321}}',0.115006,189990375,72342,NULL,'2020-08-14 13:58:36',1597413516,NULL),(1942901821,18096205,2,1612940,0,1,1,'C',1,0.861635,82,421289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 338, \"large_tick_hit\": 16, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.96921,189989016,370262,NULL,'2020-08-14 12:56:02',1597409762,NULL),(1942871596,18097468,2,1845433,0,1,1,'B',1,0.930041,59,248856,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 337, \"large_tick_hit\": 47, \"small_tick_hit\": 520, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 47, \"small_tick_hit\": 566}}',0.940296,189992206,183712,NULL,'2020-08-14 15:21:49',1597418509,NULL),(1943249351,18101250,2,1612940,0,1,1,'C',1,0.880503,91,434261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 335, \"large_tick_hit\": 14, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.01906,190509746,387698,NULL,'2020-09-03 18:49:39',1599158979,NULL),(1942862751,18101257,2,1220323,0,1,1,'D',1,0.671171,17,221736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 47, \"large_tick_hit\": 7, \"small_tick_hit\": 95, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 7, \"small_tick_hit\": 153}}',0.331033,190047894,42966,NULL,'2020-08-16 17:01:49',1597597309,NULL),(1942973036,18101257,2,1220323,0,1,1,'B',1,0.923423,11,293499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 48, \"large_tick_hit\": 9, \"small_tick_hit\": 148, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 9, \"small_tick_hit\": 153}}',2.4645,190104818,47516,NULL,'2020-08-18 22:43:50',1597790630,NULL),(1942907277,18102144,2,1612940,0,1,1,'D',1,0.684277,20,136991,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 131, \"great\": 262, \"large_tick_hit\": 8, \"small_tick_hit\": 274, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 8, \"small_tick_hit\": 394}}',0.005989,190000876,97836,NULL,'2020-08-14 22:09:49',1597442989,NULL),(1942925298,18103431,2,2022478,0,1,1,'A',1,0.971091,113,646998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 200, \"large_tick_hit\": 77, \"small_tick_hit\": 462, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 77, \"small_tick_hit\": 474}}',3.49934,190003047,289972,NULL,'2020-08-15 00:05:09',1597449909,NULL),(1942856921,18103431,2,1995048,0,1,1,'A',1,0.961595,91,645143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 281, \"large_tick_hit\": 41, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',6.50612,190030601,537350,NULL,'2020-08-16 00:49:01',1597538941,NULL),(1942858056,18103431,2,1442771,0,1,1,'S',1,0.990385,172,905619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',7.36487,190003094,365904,NULL,'2020-08-15 00:07:29',1597450049,NULL),(1942868052,18103431,2,1442774,0,1,1,'A',1,0.972313,225,901524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 355, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',8.84988,190003136,969054,NULL,'2020-08-15 00:09:17',1597450157,NULL),(1942878830,18104123,2,766204,1,1,1,'A',1,0.962042,193,605607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 657, \"large_tick_hit\": 16, \"small_tick_hit\": 797, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 16, \"small_tick_hit\": 830}}',NULL,190053366,1273742,NULL,'2020-08-16 21:24:05',1597613045,NULL),(1942842077,18104123,2,1995048,0,1,1,'C',1,0.871492,58,413323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 251, \"large_tick_hit\": 34, \"small_tick_hit\": 305, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.855808,190005068,273682,NULL,'2020-08-15 01:55:56',1597456556,NULL),(1942820975,18104123,2,1559211,0,1,1,'A',1,0.954,189,616029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 633, \"large_tick_hit\": 43, \"small_tick_hit\": 755, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 43, \"small_tick_hit\": 803}}',3.69839,190005178,1152362,NULL,'2020-08-15 02:01:33',1597456893,NULL),(1942842783,18104123,2,1814875,1,1,1,'S',1,0.9947,144,964477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 3, \"small_tick_hit\": 419, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 3, \"small_tick_hit\": 422}}',7.86039,190005301,319822,NULL,'2020-08-15 02:08:03',1597457283,NULL),(1943762267,18106148,2,2107709,0,1,1,'B',1,0.939459,105,569772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 411, \"large_tick_hit\": 3, \"small_tick_hit\": 455, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 3, \"small_tick_hit\": 496}}',2.38434,191286130,644274,NULL,'2020-10-05 06:31:04',1601879464,NULL),(1942839267,18108187,2,683782,0,1,1,'C',1,0.894168,83,628146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 132, \"large_tick_hit\": 6, \"small_tick_hit\": 276, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',6.14147,190049049,172776,NULL,'2020-08-16 17:55:47',1597600547,NULL),(1942888154,18109397,2,1947217,0,1,1,'C',1,0.884409,35,383470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 464, \"large_tick_hit\": 26, \"small_tick_hit\": 497, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',0.281046,190102433,321594,NULL,'2020-08-18 20:38:47',1597783127,NULL),(1943009920,18109397,2,1612940,0,1,1,'A',1,0.957233,151,626479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',7.93646,190140775,931154,NULL,'2020-08-20 10:54:17',1597920857,NULL),(1943038249,18109558,2,1612940,0,1,1,'C',1,0.879245,42,383554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 346, \"large_tick_hit\": 13, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.738642,190196487,227540,NULL,'2020-08-22 13:49:44',1598104184,NULL),(1958094717,18109572,2,1082775,1,1,1,'A',1,0.978632,45,630825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 80, \"large_tick_hit\": 10, \"small_tick_hit\": 139, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 10, \"small_tick_hit\": 142}}',NULL,210093613,115666,NULL,'2022-11-05 12:24:50',1667651090,NULL),(1946297253,18109572,2,943403,0,1,1,'B',1,0.902326,35,300018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 135, \"large_tick_hit\": 11, \"small_tick_hit\": 48, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 11, \"small_tick_hit\": 53}}',2.7586,194737658,131580,NULL,'2021-02-06 18:49:26',1612637366,NULL),(1946396206,18109572,2,523595,1,1,1,'A',1,0.968284,121,710272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 191, \"large_tick_hit\": 2, \"small_tick_hit\": 326, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 2, \"small_tick_hit\": 336}}',5.02935,194737763,358636,NULL,'2021-02-06 18:52:01',1612637521,NULL),(1958140871,18109572,2,2094904,1,1,1,'A',1,0.973254,113,738562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 229, \"large_tick_hit\": 62, \"small_tick_hit\": 364, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 62, \"small_tick_hit\": 379}}',5.93072,210093575,485076,NULL,'2022-11-05 12:21:22',1667650882,NULL),(1958139279,18109572,2,1941025,0,1,1,'A',1,0.976238,117,765968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 223, \"large_tick_hit\": 16, \"small_tick_hit\": 254, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 16, \"small_tick_hit\": 264}}',8.05664,210093743,626976,NULL,'2022-11-05 12:33:34',1667651614,NULL),(1958072904,18109572,2,628351,1,1,1,'S',1,0.98057,172,859679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"large_tick_hit\": 45, \"small_tick_hit\": 441, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 45, \"small_tick_hit\": 455}}',8.78364,210093602,602446,NULL,'2022-11-05 12:23:49',1667651029,NULL),(1958152659,18109572,2,2115741,1,1,1,'S',1,0.98736,277,821324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 415, \"small_tick_hit\": 288, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 294}}',9.8297,210093681,1607332,NULL,'2022-11-05 12:29:33',1667651373,NULL),(1946296495,18109572,2,942001,0,1,1,'S',1,0.992908,85,962677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 55, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}}',11.0672,194737611,129598,NULL,'2021-02-06 18:48:11',1612637291,NULL),(1946380352,18109572,2,2684167,1,1,1,'S',1,0.981013,127,957195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 34, \"small_tick_hit\": 183, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 34, \"small_tick_hit\": 189}}',11.8737,194737966,202434,NULL,'2021-02-06 18:57:40',1612637860,NULL),(1954951485,18109572,2,1180881,0,1,1,'S',1,0.990868,74,687251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 135, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 82}}',11.905,205961376,221912,NULL,'2022-03-21 11:38:12',1647862692,NULL),(1946390859,18109572,2,514513,0,1,1,'S',1,0.989691,103,957326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 29, \"small_tick_hit\": 185, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 29, \"small_tick_hit\": 188}}',12.2996,194738091,125434,NULL,'2021-02-06 19:01:16',1612638076,NULL),(1946363921,18109572,2,402516,0,1,1,'S',1,0.994924,119,958023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 57, \"small_tick_hit\": 77, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 57, \"small_tick_hit\": 78}}',12.3839,194737557,119974,NULL,'2021-02-06 18:46:43',1612637203,NULL),(1958184623,18109572,2,1988752,0,1,1,'S',1,0.995798,231,958334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 15, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 15, \"small_tick_hit\": 245}}',15.5899,210093636,955086,NULL,'2022-11-05 12:26:32',1667651192,NULL),(1946314119,18109572,2,2409642,1,1,1,'S',1,0.996785,148,968305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 14, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 14, \"small_tick_hit\": 163}}',15.746,194738175,545052,NULL,'2021-02-06 19:03:52',1612638232,NULL),(1958154241,18109572,2,2118441,0,1,1,'S',1,0.992509,299,958269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"small_tick_hit\": 231, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 235}}',15.8811,210093719,2222754,NULL,'2022-11-05 12:32:08',1667651528,NULL),(1942983304,18110627,2,1947217,0,1,1,'C',1,0.87276,49,377222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 450, \"large_tick_hit\": 26, \"small_tick_hit\": 498, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',0.223262,190190453,334748,NULL,'2020-08-22 08:19:54',1598084394,NULL),(1943035884,18110627,2,1612940,0,1,1,'B',1,0.913208,84,463046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 352, \"large_tick_hit\": 17, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.14816,190190377,413654,NULL,'2020-08-22 08:14:06',1598084046,NULL),(1942980140,18110627,2,1995048,0,1,1,'A',1,0.95421,118,640857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 280, \"large_tick_hit\": 40, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',7.22306,190190579,553724,NULL,'2020-08-22 08:27:57',1598084877,NULL),(1943225341,18113474,2,955339,1,1,1,'A',1,0.962818,63,582770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 196, \"large_tick_hit\": 36, \"small_tick_hit\": 260, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 36, \"small_tick_hit\": 272}}',NULL,190486988,268952,NULL,'2020-09-02 19:53:02',1599076382,NULL),(1943890230,18113474,2,1300794,1,1,1,'B',1,0.916867,51,482651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 222, \"large_tick_hit\": 74, \"small_tick_hit\": 465, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 74, \"small_tick_hit\": 513}}',NULL,191411460,196978,NULL,'2020-10-10 18:48:06',1602355686,NULL),(1944351751,18113474,2,2262983,0,1,1,'C',1,0.860511,42,375847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 217, \"large_tick_hit\": 4, \"small_tick_hit\": 217, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 253}}',0.98384,191882679,144066,NULL,'2020-10-29 21:15:01',1604006101,NULL),(1943241939,18113474,2,2496333,0,1,1,'C',1,0.894737,41,380583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 234, \"large_tick_hit\": 2, \"small_tick_hit\": 240, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',1.00497,190487259,162336,NULL,'2020-09-02 20:04:54',1599077094,NULL),(1944328338,18113474,2,2533346,0,1,1,'A',1,0.95625,46,504215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 222, \"large_tick_hit\": 36, \"small_tick_hit\": 354, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 36, \"small_tick_hit\": 368}}',3.03575,191903394,197524,NULL,'2020-10-30 17:15:36',1604078136,NULL),(1944249848,18113474,2,1018342,0,1,1,'A',1,0.966667,75,660649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 174, \"large_tick_hit\": 133, \"small_tick_hit\": 563, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 133, \"small_tick_hit\": 580}}',3.21739,191886903,225457,NULL,'2020-10-30 01:14:31',1604020471,NULL),(1943326802,18113474,2,2477227,1,1,1,'B',1,0.907298,49,529516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 139, \"large_tick_hit\": 9, \"small_tick_hit\": 312, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 9, \"small_tick_hit\": 352}}',4.71039,190487218,146004,NULL,'2020-09-02 20:03:11',1599076991,NULL),(1943275311,18113474,2,2115604,1,1,1,'A',1,0.961712,68,551700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 180, \"large_tick_hit\": 20, \"small_tick_hit\": 227, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 20, \"small_tick_hit\": 235}}',7.11409,190487571,208630,NULL,'2020-09-02 20:18:26',1599077906,NULL),(1944303326,18113474,2,865481,0,1,1,'A',1,0.949198,60,642351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 108, \"small_tick_hit\": 247, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 262}}',7.30717,191887204,138170,NULL,'2020-10-30 01:34:42',1604021682,NULL),(1942854424,18114089,2,1995048,0,1,1,'B',1,0.935007,75,520150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 274, \"large_tick_hit\": 38, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',3.52274,190025395,368670,NULL,'2020-08-15 20:14:30',1597522470,NULL),(1942873626,18114089,2,1656873,0,1,1,'S',1,0.98092,145,771842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 282, \"large_tick_hit\": 31, \"small_tick_hit\": 561, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 31, \"small_tick_hit\": 575}}',5.11263,190025548,418126,NULL,'2020-08-15 20:21:00',1597522860,NULL),(1942918094,18114089,2,1612940,0,1,1,'A',1,0.972327,83,569052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.35894,190025742,567810,NULL,'2020-08-15 20:30:26',1597523426,NULL),(1942872691,18114089,2,1845433,0,1,1,'S',1,0.990741,221,806435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 349, \"large_tick_hit\": 54, \"small_tick_hit\": 560, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 54, \"small_tick_hit\": 566}}',7.58944,190025613,835808,NULL,'2020-08-15 20:23:58',1597523038,NULL),(1942919094,18114089,2,1513236,0,1,1,'S',1,0.992509,409,959878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 651, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 659}}',12.9847,190025810,1628138,NULL,'2020-08-15 20:33:31',1597523611,NULL),(1947868452,18115112,2,1021401,0,1,1,'A',1,0.945,52,505675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 210, \"large_tick_hit\": 31, \"small_tick_hit\": 326, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 31, \"small_tick_hit\": 346}}',2.51907,196765334,238412,NULL,'2021-04-08 22:57:08',1617922628,NULL),(1943043088,18115112,2,1888285,0,1,1,'A',1,0.947368,74,650706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 154, \"small_tick_hit\": 170, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',8.5918,190180601,184340,NULL,'2020-08-21 22:25:24',1598048724,NULL),(1942856331,18115237,2,1995048,0,1,1,'A',1,0.963072,67,548009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 278, \"large_tick_hit\": 38, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',4.27805,190029180,409652,NULL,'2020-08-15 23:21:47',1597533707,NULL),(1943197339,18117772,2,2117726,0,1,1,'A',1,0.940678,44,493725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 143, \"large_tick_hit\": 37, \"small_tick_hit\": 264, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 37, \"small_tick_hit\": 282}}',3.0877,190386076,141140,NULL,'2020-08-29 19:33:01',1598729581,NULL),(1943837426,18119460,2,2615426,0,1,1,'A',1,0.940625,80,487503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 325, \"large_tick_hit\": 6, \"small_tick_hit\": 271, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 288}}',4.22097,191261703,434362,NULL,'2020-10-04 06:38:38',1601793518,NULL),(1944198901,18119460,2,2530115,0,1,1,'A',1,0.964337,86,582563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 280, \"large_tick_hit\": 31, \"small_tick_hit\": 365, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 31, \"small_tick_hit\": 379}}',6.44239,191712894,330834,NULL,'2020-10-23 12:36:04',1603456564,NULL),(1947351200,18119460,2,1947217,0,1,1,'A',1,0.973118,165,660783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 514, \"large_tick_hit\": 27, \"small_tick_hit\": 545, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',7.77089,196103856,1173774,NULL,'2021-03-20 08:45:50',1616229950,NULL),(1945470895,18119460,2,2628487,1,1,1,'S',1,0.985768,218,803631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 414, \"large_tick_hit\": 60, \"small_tick_hit\": 565, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 60, \"small_tick_hit\": 577}}',12.0712,193453352,1347358,NULL,'2020-12-26 14:51:08',1608994268,NULL),(1945939259,18119460,2,2533346,1,1,1,'S',1,0.990625,230,895012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 232, \"large_tick_hit\": 39, \"small_tick_hit\": 363, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 39, \"small_tick_hit\": 368}}',19.8503,194183653,891626,NULL,'2021-01-21 07:16:07',1611213367,NULL),(1942877760,18120175,2,1947217,0,1,1,'D',1,0.816308,45,349435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 420, \"large_tick_hit\": 22, \"small_tick_hit\": 469, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 564}}',0.051256,190062052,263278,NULL,'2020-08-17 06:38:52',1597646332,NULL),(1946885798,18120175,2,1995048,0,1,1,'C',1,0.874446,27,355860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 253, \"large_tick_hit\": 36, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.534222,195368443,238162,NULL,'2021-02-25 02:47:02',1614221222,NULL),(1944222273,18120639,2,1995048,0,1,1,'D',1,0.695716,17,268847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 195, \"large_tick_hit\": 27, \"small_tick_hit\": 249, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 27, \"small_tick_hit\": 349}}',0.013631,191692481,159258,NULL,'2020-10-22 16:19:10',1603383550,NULL),(1942932850,18121998,2,1612940,0,1,1,'D',1,0.812579,17,310013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 301, \"large_tick_hit\": 15, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.062666,190060045,149676,NULL,'2020-08-17 04:00:43',1597636843,NULL),(1942928973,18122543,2,1612940,0,1,1,'D',1,0.820126,26,308536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 310, \"large_tick_hit\": 15, \"small_tick_hit\": 327, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.12184,190050035,157386,NULL,'2020-08-16 18:39:17',1597603157,NULL),(1942926456,18122825,2,1612940,0,1,1,'B',1,0.906918,39,396471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 339, \"large_tick_hit\": 17, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.753392,190044478,254026,NULL,'2020-08-16 14:02:56',1597586576,NULL),(1950317015,18122969,2,1612940,0,1,1,'B',1,0.914465,45,407621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.16303,199863469,287952,NULL,'2021-07-13 12:21:51',1626178911,NULL),(1942873756,18123454,2,1656873,0,1,1,'S',1,0.98541,224,848222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 30, \"small_tick_hit\": 564, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 30, \"small_tick_hit\": 575}}',7.65392,190045349,679368,NULL,'2020-08-16 14:46:25',1597589185,NULL),(1943996085,18123454,2,1612940,0,1,1,'S',1,0.98239,235,803417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',17.6826,191571957,1815478,NULL,'2020-10-17 15:34:50',1602948890,NULL),(1955662617,18124502,2,1612939,0,1,1,'C',1,0.887168,28,354912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 438, \"small_tick_hit\": 364, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.464868,207030394,239708,NULL,'2022-05-14 23:03:48',1652569428,NULL),(1942823249,18124502,2,1612940,0,1,1,'A',1,0.976101,148,651804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.52715,190073196,920070,NULL,'2020-08-17 17:09:21',1597684161,NULL),(1942979302,18126349,2,1947217,0,1,1,'B',1,0.913082,42,400901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 467, \"large_tick_hit\": 24, \"small_tick_hit\": 528, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.399544,190177908,342472,NULL,'2020-08-21 20:08:27',1598040507,NULL),(1942999475,18126349,2,1995048,0,1,1,'B',1,0.929099,64,498886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 274, \"large_tick_hit\": 37, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',2.90673,190228021,375592,NULL,'2020-08-23 17:29:00',1598203740,NULL),(1943030148,18126349,2,1612940,0,1,1,'A',1,0.94088,102,514635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.54978,190178642,562790,NULL,'2020-08-21 20:39:55',1598042395,NULL),(1942876548,18126502,2,1995048,0,1,1,'B',1,0.927622,62,500865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 274, \"large_tick_hit\": 38, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.89602,190069956,335824,NULL,'2020-08-17 14:26:45',1597674405,NULL),(1942943215,18126846,2,2521256,0,1,1,'C',1,0.880829,32,352076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 265, \"large_tick_hit\": 3, \"small_tick_hit\": 242, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',0.996718,190054829,180200,NULL,'2020-08-16 22:32:06',1597617126,NULL),(1949914409,18126846,2,1601345,0,1,1,'B',1,0.927641,117,745217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 136, \"large_tick_hit\": 25, \"small_tick_hit\": 480, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 25, \"small_tick_hit\": 523}}',3.61372,199379737,207376,NULL,'2021-06-26 20:38:57',1624739937,NULL),(1951734294,18127707,2,2047102,0,1,1,'B',1,0.938776,80,602754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 208, \"large_tick_hit\": 2, \"small_tick_hit\": 342, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',5.86952,201822372,230140,NULL,'2021-09-22 12:26:55',1632313615,NULL),(1942920284,18128925,2,1513236,0,1,1,'B',1,0.921348,75,503566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 287, \"large_tick_hit\": 93, \"small_tick_hit\": 604, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 93, \"small_tick_hit\": 659}}',0.917856,190075884,252556,NULL,'2020-08-17 19:29:52',1597692592,NULL),(1945142637,18131257,2,1995048,0,1,1,'B',1,0.921713,108,542346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 267, \"large_tick_hit\": 40, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.74304,193181007,436618,NULL,'2020-12-17 05:45:40',1608183940,NULL),(1942829512,18131944,2,1612940,0,1,1,'B',1,0.92327,120,514176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 352, \"large_tick_hit\": 17, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.03505,190084989,553078,NULL,'2020-08-18 04:00:02',1597723202,NULL),(1947000311,18132433,2,1599006,0,1,1,'D',1,0.378215,7,23966,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 303, \"great\": 157, \"large_tick_hit\": 18, \"small_tick_hit\": 75, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 18, \"small_tick_hit\": 183}}',0.000002,195438818,66730,NULL,'2021-02-27 07:51:10',1614412270,NULL),(1942936343,18133819,2,1612940,0,1,1,'C',1,0.869182,48,379554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 332, \"large_tick_hit\": 14, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.519236,190066023,229106,NULL,'2020-08-17 10:57:09',1597661829,NULL),(1942915702,18137146,2,1065217,1,1,1,'A',1,0.973408,199,589007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 798, \"large_tick_hit\": 46, \"small_tick_hit\": 547, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 46, \"small_tick_hit\": 559}}',7.74017,190073785,1987690,NULL,'2020-08-17 17:41:31',1597686091,NULL),(1942847643,18137146,2,27271,1,1,1,'A',1,0.963259,240,670863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 785, \"large_tick_hit\": 11, \"small_tick_hit\": 410, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 11, \"small_tick_hit\": 444}}',10.3292,190074300,3479908,NULL,'2020-08-17 18:07:52',1597687672,NULL),(1942873692,18137146,2,1448030,1,1,1,'S',1,0.995095,423,880765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 748, \"large_tick_hit\": 26, \"small_tick_hit\": 849, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 26, \"small_tick_hit\": 855}}',18.6676,190074092,6034378,NULL,'2020-08-17 17:56:27',1597686987,NULL),(1942829763,18137146,2,12897,1,1,1,'A',1,0.977519,331,721367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 522, \"large_tick_hit\": 328, \"small_tick_hit\": 324, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 328, \"small_tick_hit\": 341}}',25.4686,190074208,2935900,NULL,'2020-08-17 18:02:23',1597687343,NULL),(1948135755,18137418,2,2590202,0,1,1,'D',1,0.793286,23,274082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 240, \"large_tick_hit\": 4, \"small_tick_hit\": 205, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 4, \"small_tick_hit\": 247}}',0.179395,197055226,112714,NULL,'2021-04-17 17:19:12',1618679952,NULL),(1948145159,18137418,2,2601022,0,1,1,'C',1,0.866538,31,362400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 238, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',0.952015,197055154,131168,NULL,'2021-04-17 17:16:36',1618679796,NULL),(1942987712,18138385,2,1995048,0,1,1,'B',1,0.903988,102,510070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 261, \"large_tick_hit\": 36, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',2.36974,190203770,384866,NULL,'2020-08-22 19:33:29',1598124809,NULL),(1946950614,18144527,2,1529759,0,1,1,'D',1,0.701493,44,384378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 183, \"great\": 160, \"large_tick_hit\": 261, \"small_tick_hit\": 425, \"small_tick_miss\": 177}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 261, \"small_tick_hit\": 602}}',NULL,195517403,87578,NULL,'2021-03-01 19:18:26',1614626306,NULL),(1947247821,18144527,2,1821081,1,1,1,'A',1,0.948873,99,443862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 1582, \"large_tick_hit\": 29, \"small_tick_hit\": 579, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1668, \"large_tick_hit\": 29, \"small_tick_hit\": 611}}',NULL,195940628,2206410,NULL,'2021-03-15 03:30:27',1615779027,NULL),(1947131380,18144527,2,1907490,1,1,1,'C',1,0.884509,130,159652,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 155, \"great\": 1102, \"large_tick_hit\": 71, \"small_tick_hit\": 106, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1257, \"large_tick_hit\": 71, \"small_tick_hit\": 118}}',NULL,195730177,824092,NULL,'2021-03-08 15:50:38',1615218638,NULL),(1946970931,18144527,2,1860169,1,1,1,'C',1,0.894154,95,156815,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 444, \"great\": 3336, \"large_tick_hit\": 64, \"small_tick_hit\": 638, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 3780, \"large_tick_hit\": 64, \"small_tick_hit\": 672}}',0.000011,195586250,2449450,NULL,'2021-03-04 02:48:32',1614826112,NULL),(1942829790,18144527,2,1612940,0,1,1,'D',1,0.841509,36,346314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 319, \"large_tick_hit\": 16, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.246955,190086134,192512,NULL,'2020-08-18 05:27:09',1597728429,NULL),(1946942084,18144527,2,911631,0,1,1,'A',1,0.947183,91,470462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1119, \"small_tick_hit\": 764, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1182, \"small_tick_hit\": 806}}',0.928727,195525827,1629304,NULL,'2021-03-02 01:37:36',1614649056,NULL),(1947042454,18144527,2,848234,0,1,1,'B',1,0.916288,63,410889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 619, \"small_tick_hit\": 388, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',1.22154,195525572,701456,NULL,'2021-03-02 01:23:54',1614648234,NULL),(1947041972,18144527,2,847313,0,1,1,'A',1,0.952717,92,451308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 961, \"large_tick_hit\": 6, \"small_tick_hit\": 383, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 6, \"small_tick_hit\": 396}}',1.51826,195525654,1263010,NULL,'2021-03-02 01:27:56',1614648476,NULL),(1946954882,18144527,2,1257955,0,1,1,'B',1,0.913093,43,399727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 417, \"small_tick_hit\": 392, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 425}}',1.52858,195525745,327068,NULL,'2021-03-02 01:33:13',1614648793,NULL),(1946989036,18144527,2,2546546,1,1,1,'A',1,0.946078,108,502064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 321, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 338}}',4.19982,195518523,761566,NULL,'2021-03-01 20:00:17',1614628817,NULL),(1947026519,18144527,2,795703,0,1,1,'X',1,1,58,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 4, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 4, \"small_tick_hit\": 156}}',4.65863,195518668,83668,NULL,'2021-03-01 20:04:49',1614629089,NULL),(1947045251,18144527,2,871446,0,1,1,'A',1,0.954545,117,533886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 382, \"large_tick_hit\": 97, \"small_tick_hit\": 235, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 97, \"small_tick_hit\": 248}}',5.50712,195520128,714938,NULL,'2021-03-01 20:59:16',1614632356,NULL),(1946922681,18144527,2,510731,0,1,1,'S',1,0.993456,226,807012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 399, \"large_tick_hit\": 192, \"small_tick_hit\": 1079, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 192, \"small_tick_hit\": 1086}}',6.77041,195510896,1526474,NULL,'2021-03-01 15:04:43',1614611083,NULL),(1946997541,18144527,2,1892353,0,1,1,'A',1,0.969444,99,556341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 394, \"large_tick_hit\": 10, \"small_tick_hit\": 294, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 10, \"small_tick_hit\": 301}}',7.55171,195538465,682396,NULL,'2021-03-02 13:57:20',1614693440,NULL),(1947023845,18144527,2,788790,0,1,1,'S',1,0.992248,92,960848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 1, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 1, \"small_tick_hit\": 166}}',10.2974,195518984,198460,NULL,'2021-03-01 20:16:00',1614629760,NULL),(1947039218,18144527,2,1468470,0,1,1,'A',1,0.966981,90,591654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 441, \"large_tick_hit\": 1, \"small_tick_hit\": 173, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 180}}',11.0954,195539116,706882,NULL,'2021-03-02 14:23:38',1614695018,NULL),(1946964085,18144527,2,2522351,0,1,1,'A',1,0.970921,106,766204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 292, \"large_tick_hit\": 19, \"small_tick_hit\": 290, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 19, \"small_tick_hit\": 304}}',11.7071,195517512,565447,NULL,'2021-03-01 19:23:00',1614626580,NULL),(1947010507,18144527,2,2723452,1,1,1,'A',1,0.974194,204,630161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 742, \"large_tick_hit\": 18, \"small_tick_hit\": 297, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 18, \"small_tick_hit\": 310}}',11.8413,195554517,2219714,NULL,'2021-03-03 01:08:56',1614733736,NULL),(1947040807,18144527,2,2638543,1,1,1,'S',1,0.984753,282,729616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 657, \"large_tick_hit\": 7, \"small_tick_hit\": 434, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 7, \"small_tick_hit\": 443}}',12.5976,195520508,2629008,NULL,'2021-03-01 21:14:22',1614633262,NULL),(1947038988,18144527,2,1468468,0,1,1,'S',1,0.983847,189,980865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"large_tick_hit\": 45, \"small_tick_hit\": 450, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 45, \"small_tick_hit\": 460}}',14.6401,195511467,439528,NULL,'2021-03-01 15:24:48',1614612288,NULL),(1946950131,18144527,2,932904,0,1,1,'S',1,0.984791,107,954160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 152, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 156}}',15.0569,195510742,300740,NULL,'2021-03-01 14:59:45',1614610785,NULL),(1947036583,18144527,2,1951848,1,1,1,'S',1,0.995287,447,958116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 50, \"small_tick_hit\": 820, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 50, \"small_tick_hit\": 826}}',15.5442,195518954,3188880,NULL,'2021-03-01 20:15:04',1614629704,NULL),(1947015191,18144527,2,2596019,1,1,1,'X',1,1,196,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 166}}',15.7782,195524379,761200,NULL,'2021-03-02 00:19:49',1614644389,NULL),(1946940283,18144527,2,2245770,0,1,1,'S',1,0.991525,131,956718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 103, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',15.9765,195510672,336390,NULL,'2021-03-01 14:57:49',1614610669,NULL),(1946959983,18144527,2,240093,0,1,1,'S',1,0.997118,392,960087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}}',17.0529,195511039,867132,NULL,'2021-03-01 15:09:35',1614611375,NULL),(1947026084,18144527,2,1941025,1,1,1,'S',1,0.99802,241,959215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 16, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 16, \"small_tick_hit\": 264}}',17.234,195524341,1338066,NULL,'2021-03-02 00:17:16',1614644236,NULL),(1946957871,18144527,2,1262010,0,1,1,'X',1,1,304,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 228}}',17.8238,195523971,2296224,NULL,'2021-03-01 23:59:50',1614643190,NULL),(1946977814,18144527,2,984293,0,1,1,'S',1,0.995253,287,940453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 251, \"large_tick_hit\": 44, \"small_tick_hit\": 334, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 336}}',17.8552,195518251,1372668,NULL,'2021-03-01 19:51:05',1614628265,NULL),(1947023764,18144527,2,788788,1,1,1,'A',1,0.963801,82,681557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 96, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 98}}',18.1358,195538969,257680,NULL,'2021-03-02 14:18:39',1614694719,NULL),(1946986073,18144527,2,2541042,1,1,1,'S',1,0.997375,212,961476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 169}}',18.3035,195524409,864120,NULL,'2021-03-02 00:21:12',1614644472,NULL),(1946958160,18144527,2,1645700,0,1,1,'S',1,0.981283,177,698787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 392, \"large_tick_hit\": 6, \"small_tick_hit\": 336, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 6, \"small_tick_hit\": 343}}',18.3327,195542454,1168488,NULL,'2021-03-02 16:36:49',1614703009,NULL),(1946940549,18144527,2,1617643,0,1,1,'X',1,1,152,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',18.5014,195524214,580188,NULL,'2021-03-02 00:11:05',1614643865,NULL),(1946957087,18144527,2,943991,0,1,1,'S',1,0.998131,301,961390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',18.6916,195524509,2231450,NULL,'2021-03-02 00:25:38',1614644738,NULL),(1947014450,18144527,2,2090848,1,1,1,'S',1,0.998138,267,959277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',18.8019,195538260,1327262,NULL,'2021-03-02 13:48:32',1614692912,NULL),(1946944274,18144527,2,918341,0,1,1,'S',1,0.981795,216,729343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 452, \"small_tick_hit\": 303, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 311}}',18.8282,195543124,1659922,NULL,'2021-03-02 17:03:34',1614704614,NULL),(1946942389,18144527,2,1247743,0,1,1,'S',1,0.994595,265,959393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 16, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 16, \"small_tick_hit\": 290}}',19.1217,195524006,1279714,NULL,'2021-03-02 00:01:41',1614643301,NULL),(1946989594,18144527,2,2547614,1,1,1,'S',1,0.991843,302,956842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 5, \"small_tick_hit\": 306, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',19.2759,195523913,2241188,NULL,'2021-03-01 23:56:55',1614643015,NULL),(1946951301,18144527,2,933105,0,1,1,'S',1,0.985915,123,954592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 90}}',20.5385,195524288,392058,NULL,'2021-03-02 00:14:19',1614644059,NULL),(1946961054,18144527,2,240192,0,1,1,'S',1,0.998308,362,963003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',21.9154,195554679,1616412,NULL,'2021-03-03 01:18:44',1614734324,NULL),(1947036708,18144527,2,2444152,1,1,1,'S',1,0.998559,344,964223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 27, \"small_tick_hit\": 349, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 27, \"small_tick_hit\": 350}}',22.0081,195541813,2793462,NULL,'2021-03-02 16:10:12',1614701412,NULL),(1947042459,18144527,2,2754197,1,1,1,'S',1,0.998595,366,959457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 5, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 5, \"small_tick_hit\": 346}}',22.5124,195541756,3273098,NULL,'2021-03-02 16:07:52',1614701272,NULL),(1947018092,18144527,2,2098533,0,1,1,'S',1,0.990212,167,940628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 308, \"small_tick_hit\": 299, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 304}}',23.1665,195546463,1302507,NULL,'2021-03-02 19:07:43',1614712063,NULL),(1947013502,18144527,2,2090845,0,1,1,'S',1,0.994065,218,823465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 394, \"large_tick_hit\": 12, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',24.3615,195586505,1620552,NULL,'2021-03-04 03:01:23',1614826883,NULL),(1946998155,18144527,2,1700527,0,1,1,'S',1,0.99537,344,853520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 627, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 235}}',25.342,195545755,4880654,NULL,'2021-03-02 18:41:32',1614710492,NULL),(1946969778,18144527,2,969667,0,1,1,'S',1,0.989189,273,915124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 289, \"large_tick_hit\": 80, \"small_tick_hit\": 363, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 80, \"small_tick_hit\": 367}}',25.3585,195546244,1615205,NULL,'2021-03-02 18:59:00',1614711540,NULL),(1946997840,18144527,2,1700020,1,1,1,'S',1,0.98331,234,929648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 303, \"large_tick_hit\": 16, \"small_tick_hit\": 388, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 16, \"small_tick_hit\": 398}}',25.5055,195546158,1164297,NULL,'2021-03-02 18:56:22',1614711382,NULL),(1947057526,18144527,2,2160271,1,1,1,'S',1,0.993076,423,828318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 634, \"large_tick_hit\": 11, \"small_tick_hit\": 359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 11, \"small_tick_hit\": 362}}',25.942,195608954,4917066,NULL,'2021-03-04 20:14:18',1614888858,NULL),(1946940263,18144527,2,553728,0,1,1,'X',1,1,755,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',26.7921,195607316,12655662,NULL,'2021-03-04 19:18:17',1614885497,NULL),(1946955146,18144527,2,943403,0,1,1,'X',1,1,162,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}}',26.9278,195587831,667446,NULL,'2021-03-04 04:11:36',1614831096,NULL),(1946940521,18144527,2,2245770,0,1,1,'S',1,0.991525,131,1052390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 103, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',27.0138,195544843,354117,NULL,'2021-03-02 18:05:34',1614708334,NULL),(1947007297,18144527,2,1609429,0,1,1,'S',1,0.985972,173,947620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 229, \"small_tick_hit\": 263, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 269}}',27.6748,195546312,895018,NULL,'2021-03-02 19:01:43',1614711703,NULL),(1947015256,18144527,2,2596019,1,1,1,'X',1,1,196,1060840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 166}}',28.2739,195545095,807463,NULL,'2021-03-02 18:16:06',1614708966,NULL),(1947020862,18144527,2,2733510,1,1,1,'S',1,0.994553,527,957816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 39, \"small_tick_hit\": 386, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 39, \"small_tick_hit\": 391}}',29.6817,195519645,4680908,NULL,'2021-03-01 20:40:36',1614631236,NULL),(1946963763,18144527,2,2284484,1,1,1,'S',1,0.990223,363,895102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 398, \"large_tick_hit\": 14, \"small_tick_hit\": 297, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 14, \"small_tick_hit\": 302}}',29.937,195586551,3212570,NULL,'2021-03-04 03:03:13',1614826993,NULL),(1946940624,18144527,2,1617643,0,1,1,'S',1,0.987179,152,1051778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 156, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',30.1818,195545017,610530,NULL,'2021-03-02 18:12:36',1614708756,NULL),(1947000036,18144527,2,1895399,0,1,1,'S',1,0.996667,265,1008802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270, \"large_tick_hit\": 19, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 19, \"small_tick_hit\": 310}}',30.6507,195585779,1821986,NULL,'2021-03-04 02:23:47',1614824627,NULL),(1946941689,18144527,2,2501799,1,1,1,'XH',1,1,693,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 6, \"small_tick_hit\": 599}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 6, \"small_tick_hit\": 599}}',30.9001,195607997,9784691,NULL,'2021-03-04 19:43:19',1614886999,NULL),(1947006864,18144527,2,1059389,0,1,1,'S',1,0.994334,198,957780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}}',32.0322,195600343,943258,NULL,'2021-03-04 15:12:43',1614870763,NULL),(1946986103,18144527,2,2541042,1,1,1,'S',1,0.997375,212,1057393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 169}}',32.6114,195545221,910041,NULL,'2021-03-02 18:20:42',1614709242,NULL),(1946938506,18144527,2,1829196,1,1,1,'S',1,0.997323,366,875484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',34.5989,195587338,3434072,NULL,'2021-03-04 03:46:45',1614829605,NULL),(1946980144,18144527,2,2530374,1,1,1,'X',1,1,416,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 5, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 5, \"small_tick_hit\": 145}}',34.7602,195586064,4247490,NULL,'2021-03-04 02:39:30',1614825570,NULL),(1947281047,18144527,2,1415531,1,1,1,'S',1,0.997063,377,958840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 19, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 19, \"small_tick_hit\": 304}}',34.9456,195872900,3296496,NULL,'2021-03-13 05:13:01',1615612381,NULL),(1947103956,18144527,2,2684338,1,1,1,'SH',1,0.998134,272,1016839,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',35.1705,195636450,1943665,NULL,'2021-03-05 17:42:43',1614966163,NULL),(1947406326,18144527,2,2099565,1,1,1,'X',1,1,403,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 255}}',37.1804,196026401,4038498,NULL,'2021-03-17 22:42:35',1616020955,NULL),(1947094750,18144527,2,958863,0,1,1,'S',1,0.995627,302,1030667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 300, \"large_tick_hit\": 13, \"small_tick_hit\": 370, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 372}}',37.6042,195610182,1740857,NULL,'2021-03-04 20:57:45',1614891465,NULL),(1947152360,18144527,2,1427479,1,1,1,'S',1,0.994764,319,913046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 347, \"large_tick_hit\": 6, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',38.1722,195633335,2570570,NULL,'2021-03-05 15:54:05',1614959645,NULL),(1947103282,18144527,2,2681945,1,1,1,'S',1,0.99035,411,945154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 403, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 410}}',38.278,195727437,4154318,NULL,'2021-03-08 14:02:42',1615212162,NULL),(1947171322,18144527,2,2596016,1,1,1,'S',1,0.995662,296,964667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 165}}',39.4708,195731670,2208250,NULL,'2021-03-08 16:49:53',1615222193,NULL),(1947109523,18144527,2,1869936,1,1,1,'X',1,1,323,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 209}}',39.5936,195731731,2578230,NULL,'2021-03-08 16:52:06',1615222326,NULL),(1946987283,18144527,2,2044365,1,1,1,'S',1,0.997419,487,959005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 3, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 3, \"small_tick_hit\": 288}}',40.4993,195586857,5754856,NULL,'2021-03-04 03:20:27',1614828027,NULL),(1947341520,18144527,2,1728696,1,1,1,'S',1,0.997908,867,965318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 837, \"large_tick_hit\": 30, \"small_tick_hit\": 564, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 837, \"large_tick_hit\": 30, \"small_tick_hit\": 567}}',40.8919,195983684,17593660,NULL,'2021-03-16 14:50:31',1615906231,NULL),(1946941714,18144527,2,2245776,1,1,1,'X',1,1,171,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',42.368,195587536,741700,NULL,'2021-03-04 03:56:22',1614830182,NULL),(1947429546,18144527,2,2444150,1,1,1,'S',1,0.996269,438,963907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 17, \"small_tick_hit\": 363, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 17, \"small_tick_hit\": 366}}',42.72,195993879,4606942,NULL,'2021-03-16 20:46:58',1615927618,NULL),(1947269538,18144527,2,1587910,1,1,1,'XH',1,1,334,1028764,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',44.8489,195872949,2955453,NULL,'2021-03-13 05:16:00',1615612560,NULL),(1947190395,18144527,2,2644369,1,1,1,'S',1,0.999463,1011,933439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1164, \"large_tick_hit\": 4, \"small_tick_hit\": 694}, \"maximum_statistics\": {\"great\": 1165, \"large_tick_hit\": 4, \"small_tick_hit\": 694}}',45.8146,195899356,25326704,NULL,'2021-03-13 21:59:43',1615672783,NULL),(1947370032,18144527,2,2547950,1,1,1,'S',1,0.998691,409,960638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 15, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 15, \"small_tick_hit\": 355}}',46.1254,195953520,3966864,NULL,'2021-03-15 15:12:16',1615821136,NULL),(1947342393,18144527,2,1732122,1,1,1,'S',1,0.995409,656,969727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 643, \"large_tick_hit\": 13, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 13, \"small_tick_hit\": 433}}',46.6248,195993512,10453536,NULL,'2021-03-16 20:33:24',1615926804,NULL),(1947192602,18144527,2,2434726,1,1,1,'S',1,0.999138,679,962931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 677, \"large_tick_hit\": 2, \"small_tick_hit\": 480, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 2, \"small_tick_hit\": 481}}',46.8426,195872089,11191392,NULL,'2021-03-13 04:33:00',1615609980,NULL),(1947405969,18144527,2,2098534,1,1,1,'S',1,0.998473,395,962868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 260}}',47.4276,195954446,3857098,NULL,'2021-03-15 15:46:57',1615823217,NULL),(1947167059,18144527,2,2754194,1,1,1,'X',1,1,504,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 352}}',48.262,195686926,6214864,NULL,'2021-03-07 05:49:35',1615096175,NULL),(1947388164,18144527,2,1988751,1,1,1,'S',1,0.996522,292,899259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 322, \"large_tick_hit\": 4, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 4, \"small_tick_hit\": 247}}',50.4569,196099033,2103518,NULL,'2021-03-20 04:25:05',1616214305,NULL),(1947336419,18144527,2,2498187,1,1,1,'S',1,0.999415,1039,962460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1026, \"large_tick_hit\": 13, \"small_tick_hit\": 670, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1026, \"large_tick_hit\": 13, \"small_tick_hit\": 671}}',50.5389,195993799,25924656,NULL,'2021-03-16 20:44:06',1615927446,NULL),(1947020948,18144527,2,2733510,1,1,1,'S',1,0.992375,517,1040448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 486, \"large_tick_hit\": 39, \"small_tick_hit\": 386, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 39, \"small_tick_hit\": 391}}',51.1199,195607556,4753633,NULL,'2021-03-04 19:27:35',1614886055,NULL),(1947317105,18144527,2,2779002,1,1,1,'X',1,1,364,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',55.2998,195973329,3136178,NULL,'2021-03-16 05:41:02',1615873262,NULL),(1947661321,18146851,2,1612940,0,1,1,'C',1,0.889308,35,378266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 342, \"large_tick_hit\": 16, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.659239,196317709,260090,NULL,'2021-03-26 13:22:25',1616764945,NULL),(1943579103,18146851,2,1773539,1,1,1,'B',1,0.921676,47,473906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 141, \"large_tick_hit\": 62, \"small_tick_hit\": 303, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 62, \"small_tick_hit\": 329}}',1.43957,190899482,99050,NULL,'2020-09-19 15:44:51',1600530291,NULL),(1942887648,18147182,2,1995048,0,1,1,'A',1,0.940916,54,474672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 268, \"large_tick_hit\": 40, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.48245,190092601,341886,NULL,'2020-08-18 12:40:42',1597754442,NULL),(1943058274,18148439,2,1131954,0,1,1,'D',1,0.72479,16,263154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 50, \"large_tick_hit\": 16, \"small_tick_hit\": 279, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 16, \"small_tick_hit\": 383}}',0.308025,190139360,68186,NULL,'2020-08-20 09:16:59',1597915019,NULL),(1944299591,18148439,2,1131953,0,1,1,'C',1,0.877778,21,388144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 45, \"large_tick_hit\": 18, \"small_tick_hit\": 332, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 18, \"small_tick_hit\": 379}}',0.717045,191896030,55656,NULL,'2020-10-30 12:03:12',1604059392,NULL),(1943312349,18151803,2,2457342,1,1,1,'C',1,0.89966,77,453508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 282, \"small_tick_hit\": 247, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 280}}',4.00688,190486565,364050,NULL,'2020-09-02 19:32:57',1599075177,NULL),(1943313902,18151803,2,2457405,1,1,1,'A',1,0.953846,104,618919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 230, \"small_tick_hit\": 390, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 409}}',7.61004,190591680,367260,NULL,'2020-09-06 21:23:25',1599427405,NULL),(1943020077,18155442,2,1612940,0,1,1,'B',1,0.918239,54,438013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 357, \"large_tick_hit\": 14, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.65249,190158773,326122,NULL,'2020-08-21 02:22:19',1597976539,NULL),(1942973745,18156054,2,1826010,0,1,1,'D',1,0.776099,20,320116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 197, \"large_tick_hit\": 1, \"small_tick_hit\": 367, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 1, \"small_tick_hit\": 462}}',0.172391,190108848,104738,NULL,'2020-08-19 02:39:51',1597804791,NULL),(1943083664,18159227,2,1947217,0,1,1,'B',1,0.909498,99,483564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 493, \"large_tick_hit\": 22, \"small_tick_hit\": 500, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 564}}',1.61271,190425542,626304,NULL,'2020-08-31 08:46:07',1598863567,NULL),(1943139203,18159227,2,1612940,0,1,1,'A',1,0.96478,145,620967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',8.02229,190425571,914558,NULL,'2020-08-31 08:48:24',1598863704,NULL),(1943023234,18161708,2,1513222,0,1,1,'D',1,0.799247,24,323617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 217, \"large_tick_hit\": 53, \"small_tick_hit\": 367, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 53, \"small_tick_hit\": 463}}',0.078477,190118813,99654,NULL,'2020-08-19 13:43:33',1597844613,NULL),(1943011427,18161708,2,1863234,0,1,1,'D',1,0.829152,38,371992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 221, \"large_tick_hit\": 71, \"small_tick_hit\": 402, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 71, \"small_tick_hit\": 490}}',0.208056,190118987,120824,NULL,'2020-08-19 13:50:21',1597845021,NULL),(1943019408,18161708,2,1863250,0,1,1,'B',1,0.913669,47,450413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 184, \"large_tick_hit\": 38, \"small_tick_hit\": 286, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 38, \"small_tick_hit\": 316}}',1.0592,190118907,113316,NULL,'2020-08-19 13:47:22',1597844842,NULL),(1956644073,18162674,2,2032726,0,1,1,'B',1,0.911905,89,671128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 232, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',7.31958,208166769,235288,NULL,'2022-07-11 12:01:20',1657540880,NULL),(1956635504,18162674,2,1612940,0,1,1,'A',1,0.96478,181,679535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 375, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',10.4962,208166837,1189604,NULL,'2022-07-11 12:06:19',1657541179,NULL),(1943038708,18163954,2,2125718,1,1,1,'S',1,0.986124,178,744630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 217, \"large_tick_hit\": 137, \"small_tick_hit\": 712, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 137, \"small_tick_hit\": 720}}',NULL,190208577,489000,NULL,'2020-08-22 23:33:08',1598139188,NULL),(1942989177,18163954,2,1995048,0,1,1,'D',1,0.698671,15,136715,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 215, \"large_tick_hit\": 25, \"small_tick_hit\": 233, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 25, \"small_tick_hit\": 349}}',0.019658,190205936,172622,NULL,'2020-08-22 21:20:19',1598131219,NULL),(1943031134,18163954,2,2003881,0,1,1,'A',1,0.974656,136,737407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 284, \"large_tick_hit\": 32, \"small_tick_hit\": 1030, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 32, \"small_tick_hit\": 1060}}',3.51568,190206777,413136,NULL,'2020-08-22 22:02:05',1598133725,NULL),(1943054663,18163954,2,1773498,0,1,1,'A',1,0.977807,115,349592,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 255, \"large_tick_hit\": 27, \"small_tick_hit\": 467, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 27, \"small_tick_hit\": 479}}',3.85349,190206236,325622,NULL,'2020-08-22 21:34:52',1598132092,NULL),(1943074312,18163954,2,1397403,1,1,1,'S',1,0.983015,122,737335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 267, \"large_tick_hit\": 68, \"small_tick_hit\": 591, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 68, \"small_tick_hit\": 603}}',6.72065,190206849,424362,NULL,'2020-08-22 22:06:41',1598134001,NULL),(1942987012,18163954,2,1442774,0,1,1,'S',1,0.982085,166,819915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 361, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',7.33102,190206377,604722,NULL,'2020-08-22 21:42:19',1598132539,NULL),(1942950811,18163954,2,1161446,1,1,1,'A',1,0.941704,47,298475,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 74, \"large_tick_hit\": 11, \"small_tick_hit\": 125, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 11, \"small_tick_hit\": 135}}',7.48494,190212600,52640,NULL,'2020-08-23 03:34:54',1598153694,NULL),(1943058258,18166131,2,1995048,0,1,1,'B',1,0.929099,34,206444,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 262, \"large_tick_hit\": 39, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.04007,190126534,220740,NULL,'2020-08-19 20:01:46',1597867306,NULL),(1943061724,18167976,2,1995048,0,1,1,'D',1,0.816839,43,363609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 242, \"large_tick_hit\": 32, \"small_tick_hit\": 279, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.337443,190132932,244558,NULL,'2020-08-20 01:55:44',1597888544,NULL),(1942967596,18167976,2,1947217,0,1,1,'B',1,0.900538,52,409279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 476, \"large_tick_hit\": 25, \"small_tick_hit\": 504, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.59567,190133531,392112,NULL,'2020-08-20 02:32:31',1597890751,NULL),(1943006158,18167976,2,1612940,0,1,1,'C',1,0.877987,51,396320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 337, \"large_tick_hit\": 15, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.691629,190133405,240844,NULL,'2020-08-20 02:25:27',1597890327,NULL),(1943046026,18170887,2,79567,0,1,1,'A',1,0.972145,104,665672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 177, \"large_tick_hit\": 7, \"small_tick_hit\": 165, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 7, \"small_tick_hit\": 169}}',7.15957,190136749,246738,NULL,'2020-08-20 06:06:14',1597903574,NULL),(1942975333,18170947,2,1947217,0,1,1,'C',1,0.869176,36,369849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 457, \"large_tick_hit\": 26, \"small_tick_hit\": 487, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',0.21109,190162382,319046,NULL,'2020-08-21 06:56:04',1597992964,NULL),(1957780415,18172226,2,3095545,1,1,1,'D',1,0.554595,9,84472,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 207, \"great\": 262, \"small_tick_hit\": 251, \"small_tick_miss\": 205}, \"maximum_statistics\": {\"great\": 469, \"small_tick_hit\": 456}}',0.000143,209603256,95658,NULL,'2022-10-03 09:34:41',1664789681,NULL),(1956955040,18172226,2,215028,0,1,1,'B',1,0.936886,67,534224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 195, \"large_tick_hit\": 58, \"small_tick_hit\": 415, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 58, \"small_tick_hit\": 445}}',1.43855,208654119,187594,NULL,'2022-08-07 14:18:24',1659881904,NULL),(1945041824,18172226,2,830582,0,1,1,'A',1,0.958132,92,591681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 259, \"large_tick_hit\": 7, \"small_tick_hit\": 329, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',2.93337,192960726,314790,NULL,'2020-12-09 07:37:28',1607499448,NULL),(1945029918,18172226,2,813757,0,1,1,'S',1,0.980424,96,730308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 168, \"large_tick_hit\": 24, \"small_tick_hit\": 409, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 24, \"small_tick_hit\": 418}}',3.78266,192960706,217450,NULL,'2020-12-09 07:35:41',1607499341,NULL),(1949972179,18172712,2,2005438,0,1,1,'B',1,0.918033,50,430346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 308, \"large_tick_hit\": 19, \"small_tick_hit\": 289, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',1.99595,199364041,327894,NULL,'2021-06-26 10:11:46',1624702306,NULL),(1942969332,18173017,2,1947217,0,1,1,'D',1,0.827061,41,354420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 436, \"large_tick_hit\": 21, \"small_tick_hit\": 466, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 21, \"small_tick_hit\": 564}}',0.080739,190140299,285760,NULL,'2020-08-20 10:23:50',1597919030,NULL),(1942958105,18179281,2,1995048,0,1,1,'A',1,0.94387,49,497845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 274, \"large_tick_hit\": 39, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.72114,190152532,326192,NULL,'2020-08-20 20:31:30',1597955490,NULL),(1942967058,18180980,2,1995048,0,1,1,'B',1,0.917282,54,439009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 261, \"large_tick_hit\": 38, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.64083,190165704,281896,NULL,'2020-08-21 10:38:30',1598006310,NULL),(1942983719,18180980,2,1947217,0,1,1,'A',1,0.96147,109,583666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 509, \"large_tick_hit\": 26, \"small_tick_hit\": 538, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',4.348,190192900,708808,NULL,'2020-08-22 10:53:11',1598093591,NULL),(1943036955,18180980,2,1612940,0,1,1,'A',1,0.966038,181,645463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.80591,190192938,1149610,NULL,'2020-08-22 10:55:29',1598093729,NULL),(1942957443,18182900,2,2459530,1,1,1,'C',1,0.872204,38,531472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 78, \"small_tick_hit\": 195, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 231}}',4.13375,190162464,73142,NULL,'2020-08-21 07:01:39',1597993299,NULL),(1944772270,18186265,2,1612940,0,1,1,'D',1,0.840252,31,338659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 317, \"large_tick_hit\": 17, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.210797,192624891,188508,NULL,'2020-11-27 03:50:11',1606449011,NULL),(1952266383,18196284,2,2857718,1,1,1,'S',1,0.988854,324,821343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 571, \"large_tick_hit\": 17, \"small_tick_hit\": 1009, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 17, \"small_tick_hit\": 1023}}',15.9568,202471706,3066226,NULL,'2021-10-18 10:06:43',1634551603,NULL),(1952083520,18197144,2,1863234,0,1,1,'C',1,0.868578,31,376846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 229, \"large_tick_hit\": 72, \"small_tick_hit\": 426, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 72, \"small_tick_hit\": 490}}',0.300234,202326726,124904,NULL,'2021-10-12 17:01:52',1634058112,NULL),(1952088546,18197144,2,1640288,0,1,1,'C',1,0.865915,46,466745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 200, \"large_tick_hit\": 78, \"small_tick_hit\": 413, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 78, \"small_tick_hit\": 486}}',0.787399,202326805,167992,NULL,'2021-10-12 17:05:31',1634058331,NULL),(1952136473,18197144,2,1513222,0,1,1,'C',1,0.878294,53,480784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 239, \"large_tick_hit\": 56, \"small_tick_hit\": 405, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 56, \"small_tick_hit\": 463}}',0.942506,202326856,147666,NULL,'2021-10-12 17:07:53',1634058473,NULL),(1952281986,18197144,2,3074252,1,1,1,'A',1,0.943105,73,482172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 533, \"large_tick_hit\": 7, \"small_tick_hit\": 438, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 7, \"small_tick_hit\": 466}}',1.2755,202364669,465868,NULL,'2021-10-14 08:15:05',1634199305,NULL),(1952216728,18197144,2,2983700,1,1,1,'A',1,0.95471,43,452669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 290, \"large_tick_hit\": 4, \"small_tick_hit\": 233, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 4, \"small_tick_hit\": 241}}',1.65773,202364619,268866,NULL,'2021-10-14 08:10:35',1634199035,NULL),(1952215276,18197144,2,710955,0,1,1,'A',1,0.947541,83,667078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 326, \"large_tick_hit\": 105, \"small_tick_hit\": 1303, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 105, \"small_tick_hit\": 1382}}',1.76602,202364758,323234,NULL,'2021-10-14 08:23:01',1634199781,NULL),(1952595320,18197144,2,34529,0,1,1,'D',1,0.848214,19,289082,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 53, \"large_tick_hit\": 1, \"small_tick_hit\": 41, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',2.64932,202958221,36759,NULL,'2021-11-06 04:27:06',1636172826,NULL),(1952291031,18197144,2,3094032,1,1,1,'B',1,0.927239,60,586537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 173, \"large_tick_hit\": 23, \"small_tick_hit\": 301, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 23, \"small_tick_hit\": 329}}',3.40904,202364803,242203,NULL,'2021-10-14 08:26:52',1634200012,NULL),(1952212577,18197144,2,2977098,1,1,1,'A',1,0.944444,91,630670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 181, \"small_tick_hit\": 346, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 368}}',4.41042,202364635,239992,NULL,'2021-10-14 08:12:00',1634199120,NULL),(1952293661,18197144,2,3245637,1,1,1,'A',1,0.950257,65,663301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 134, \"large_tick_hit\": 20, \"small_tick_hit\": 400, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 20, \"small_tick_hit\": 426}}',4.52447,202364599,175768,NULL,'2021-10-14 08:08:55',1634198935,NULL),(1952241263,18197144,2,1658080,1,1,1,'S',1,0.984091,78,768293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 164, \"large_tick_hit\": 20, \"small_tick_hit\": 249, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 20, \"small_tick_hit\": 253}}',7.11923,202364834,179414,NULL,'2021-10-14 08:29:27',1634200167,NULL),(1952595385,18197144,2,34529,0,1,1,'S',1,0.991071,62,479517,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',7.67391,202958344,65950,NULL,'2021-11-06 04:34:01',1636173241,NULL),(1952190459,18197144,2,1602890,0,1,1,'S',1,0.995726,73,910942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 139}}',9.70877,202364776,135028,NULL,'2021-10-14 08:24:45',1634199885,NULL),(1942979322,18197746,2,1995048,0,1,1,'C',1,0.874446,27,358641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 251, \"large_tick_hit\": 37, \"small_tick_hit\": 304, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.518195,190188895,243256,NULL,'2020-08-22 06:30:30',1598077830,NULL),(1942978982,18201121,2,1442771,0,1,1,'D',1,0.783654,51,424374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 139, \"large_tick_hit\": 25, \"small_tick_hit\": 325, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 25, \"small_tick_hit\": 433}}',0.348038,190214355,97606,NULL,'2020-08-23 05:20:25',1598160025,NULL),(1942992118,18201717,2,1947217,0,1,1,'C',1,0.871864,49,373473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 455, \"large_tick_hit\": 23, \"small_tick_hit\": 495, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.235948,190224969,349914,NULL,'2020-08-23 14:59:39',1598194779,NULL),(1943043268,18201717,2,1612940,0,1,1,'C',1,0.885535,39,387780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.660734,190206015,248208,NULL,'2020-08-22 21:25:08',1598131508,NULL),(1942986358,18202698,2,1995048,0,1,1,'S',1,0.982275,155,742691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 284, \"large_tick_hit\": 40, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',11.9024,190201447,698766,NULL,'2020-08-22 17:30:47',1598117447,NULL),(1942999566,18204765,2,1947217,0,1,1,'D',1,0.834229,47,88754,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 443, \"large_tick_hit\": 20, \"small_tick_hit\": 468, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 20, \"small_tick_hit\": 564}}',0.090134,190251730,222832,NULL,'2020-08-24 15:45:08',1598283908,NULL),(1955228871,18209917,2,955339,1,1,1,'X',1,1,239,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 36, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 36, \"small_tick_hit\": 272}}',NULL,206214923,1035448,NULL,'2022-04-03 13:24:20',1648992260,NULL),(1955229000,18209917,2,955343,1,1,1,'S',1,0.983824,204,766063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 304, \"large_tick_hit\": 24, \"small_tick_hit\": 341, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 24, \"small_tick_hit\": 347}}',NULL,206223791,1272678,NULL,'2022-04-03 21:03:27',1649019807,NULL),(1953799008,18209917,2,2805714,1,1,1,'D',1,0.0148515,0,428,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"small_tick_hit\": 3, \"small_tick_miss\": 131}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 134}}',0,204430139,4430,NULL,'2022-01-07 21:12:07',1641589927,NULL),(1950682154,18209917,2,41472,0,1,1,'D',1,0.776398,7,278692,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 37, \"large_tick_hit\": 7, \"small_tick_hit\": 81, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 7, \"small_tick_hit\": 96}}',0.472066,200451167,34503,NULL,'2021-08-02 22:48:17',1627944497,NULL),(1943021203,18209917,2,1995048,0,1,1,'C',1,0.868538,35,367945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 249, \"large_tick_hit\": 33, \"small_tick_hit\": 306, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.511791,190262527,215636,NULL,'2020-08-25 00:07:12',1598314032,NULL),(1953835981,18209917,2,3354037,1,1,1,'X',1,1,71,72000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 23, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 23, \"small_tick_hit\": 266}}',1.56461,204497403,20830,NULL,'2022-01-10 20:12:54',1641845574,NULL),(1951033115,18209917,2,136030,1,1,1,'C',1,0.861446,55,181456,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 227, \"large_tick_hit\": 78, \"small_tick_hit\": 124, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 78, \"small_tick_hit\": 144}}',1.88021,200901322,140360,NULL,'2021-08-17 23:50:52',1629244252,NULL),(1960833789,18209917,2,3839743,1,1,1,'A',1,0.960948,102,505927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 733, \"large_tick_hit\": 2, \"small_tick_hit\": 643, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 2, \"small_tick_hit\": 661}}',3.12546,213646312,1264990,NULL,'2023-08-01 22:47:29',1690930049,NULL),(1953831859,18209917,2,917091,0,1,1,'X',1,1,79,1083796,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 14, \"small_tick_hit\": 536}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 14, \"small_tick_hit\": 536}}',3.52597,204384700,108210,NULL,'2022-01-05 20:58:26',1641416306,NULL),(1950836215,18209917,2,64015,0,1,1,'X',1,1,75,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 9, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 9, \"small_tick_hit\": 119}}',3.71558,200544720,91722,NULL,'2021-08-05 21:26:21',1628198781,NULL),(1953835968,18209917,2,3354037,1,1,1,'X',1,1,71,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 23, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 23, \"small_tick_hit\": 266}}',4.33959,204376087,43001,NULL,'2022-01-05 12:31:01',1641385861,NULL),(1950992569,18209917,2,92028,0,1,1,'X',1,1,86,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 2, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 2, \"small_tick_hit\": 35}}',4.92126,200700966,154162,NULL,'2021-08-10 21:36:48',1628631408,NULL),(1953718182,18209917,2,935503,0,1,1,'X',1,1,41,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',5.02861,204430236,20867,NULL,'2022-01-07 21:16:56',1641590216,NULL),(1950845914,18209917,2,73718,1,1,1,'S',1,0.983333,136,957049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"small_tick_hit\": 100, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 136, \"small_tick_hit\": 104}}',5.31702,200616333,387220,NULL,'2021-08-08 03:03:41',1628391821,NULL),(1953798999,18209917,2,2805714,1,1,1,'S',1,0.995049,68,962101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 3, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 3, \"small_tick_hit\": 134}}',6.14692,204421081,119002,NULL,'2022-01-07 13:43:58',1641563038,NULL),(1948684139,18209917,2,2492708,1,1,1,'S',1,0.986154,203,808861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 560, \"large_tick_hit\": 5, \"small_tick_hit\": 717, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 5, \"small_tick_hit\": 732}}',6.41541,197743861,1778058,NULL,'2021-05-07 17:04:51',1620407091,NULL),(1953718231,18209917,2,935503,1,1,1,'XH',1,1,41,1204224,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',6.4826,204497243,21919,NULL,'2022-01-10 20:03:45',1641845025,NULL),(1950661709,18209917,2,2485134,1,1,1,'S',1,0.992561,263,890990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 467, \"large_tick_hit\": 5, \"small_tick_hit\": 462, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 5, \"small_tick_hit\": 468}}',6.71291,200430800,2812500,NULL,'2021-08-02 06:11:23',1627884683,NULL),(1950651731,18209917,2,1583462,1,1,1,'X',1,1,94,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 7, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 7, \"small_tick_hit\": 289}}',6.72986,200477177,146174,NULL,'2021-08-03 19:32:33',1628019153,NULL),(1956185113,18209917,2,3460969,1,1,1,'X',1,1,56,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 13, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',6.83723,207685026,55176,NULL,'2022-06-17 08:44:19',1655455459,NULL),(1953819382,18209917,2,871794,0,1,1,'X',1,1,94,1079922,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',6.92409,204496640,166169,NULL,'2022-01-10 19:28:32',1641842912,NULL),(1953764449,18209917,2,1429617,1,1,1,'A',1,0.946903,33,457325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 98, \"large_tick_hit\": 4, \"small_tick_hit\": 112, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 4, \"small_tick_hit\": 116}}',7.01256,204508894,88346,NULL,'2022-01-11 11:29:57',1641900597,NULL),(1954081412,18209917,2,2328289,1,1,1,'X',1,1,44,1080142,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 44, \"small_tick_hit\": 158}}',7.08571,204828713,64332,NULL,'2022-01-25 18:22:48',1643134968,NULL),(1948419541,18209917,2,855076,0,1,1,'S',1,0.980614,94,615793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 215, \"large_tick_hit\": 67, \"small_tick_hit\": 325, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 67, \"small_tick_hit\": 328}}',7.25103,197453355,313530,NULL,'2021-04-29 15:41:11',1619710871,NULL),(1951055756,18209917,2,29923,0,1,1,'A',1,0.944724,87,501669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 201, \"large_tick_hit\": 69, \"small_tick_hit\": 106, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 69, \"small_tick_hit\": 112}}',7.35223,200858034,397216,NULL,'2021-08-16 11:27:49',1629113269,NULL),(1953321745,18209917,2,3272739,1,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 95, \"small_tick_hit\": 135}}',7.62102,203734653,187206,NULL,'2021-12-08 09:06:12',1638954372,NULL),(1950815147,18209917,2,43972,0,1,1,'X',1,1,73,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 24, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 24, \"small_tick_hit\": 108}}',7.70007,200538638,75388,NULL,'2021-08-05 17:52:32',1628185952,NULL),(1950664720,18209917,2,201641,0,1,1,'X',1,1,76,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 18, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 18, \"small_tick_hit\": 205}}',7.72222,200499993,70258,NULL,'2021-08-04 13:33:58',1628084038,NULL),(1950659489,18209917,2,26683,0,1,1,'S',1,0.982014,63,754462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 88, \"large_tick_hit\": 34, \"small_tick_hit\": 151, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 34, \"small_tick_hit\": 155}}',7.72377,200410772,134350,NULL,'2021-08-01 13:18:45',1627823925,NULL),(1953754860,18209917,2,1862905,1,1,1,'X',1,1,84,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 20, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 20, \"small_tick_hit\": 237}}',8.21068,204376303,102004,NULL,'2022-01-05 12:42:03',1641386523,NULL),(1950786137,18209917,2,1288792,1,1,1,'X',1,1,463,976704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 148, \"small_tick_hit\": 828}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 148, \"small_tick_hit\": 828}}',8.21948,200543775,1975840,NULL,'2021-08-05 20:52:46',1628196766,NULL),(1950700214,18209917,2,1442771,0,1,1,'S',1,0.982372,140,922947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"large_tick_hit\": 33, \"small_tick_hit\": 424, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.3123,200477362,307269,NULL,'2021-08-03 19:38:28',1628019508,NULL),(1953784773,18209917,2,1120751,1,1,1,'X',1,1,181,1077557,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 92, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 92, \"small_tick_hit\": 399}}',8.56526,204430287,255534,NULL,'2022-01-07 21:19:10',1641590350,NULL),(1950884336,18209917,2,1442771,0,1,1,'S',1,0.998397,191,960885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.63068,200538914,431836,NULL,'2021-08-05 18:01:31',1628186491,NULL),(1950682131,18209917,2,41472,1,1,1,'XH',1,1,65,1079281,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 7, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 7, \"small_tick_hit\": 96}}',8.785,200451058,111058,NULL,'2021-08-02 22:43:45',1627944225,NULL),(1950821384,18209917,2,49176,0,1,1,'S',1,0.985294,118,924714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 109, \"large_tick_hit\": 13, \"small_tick_hit\": 146, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 13, \"small_tick_hit\": 149}}',8.83727,200574199,278892,NULL,'2021-08-06 19:18:58',1628277538,NULL),(1950813992,18209917,2,43385,0,1,1,'X',1,1,101,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 105}}',8.97661,200538857,185450,NULL,'2021-08-05 17:59:34',1628186374,NULL),(1955316323,18209917,2,1830054,1,1,1,'X',1,1,270,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 52, \"small_tick_hit\": 1015}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 52, \"small_tick_hit\": 1015}}',9.00741,206365277,459694,NULL,'2022-04-10 22:06:37',1649628397,NULL),(1948443430,18209917,2,2555931,1,1,1,'S',1,0.99823,386,959320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"small_tick_hit\": 742, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 744}}',9.22244,197419378,2784340,NULL,'2021-04-28 15:40:41',1619624441,NULL),(1950966251,18209917,2,63763,1,1,1,'X',1,1,96,1061905,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 85}}',9.65937,200703056,173994,NULL,'2021-08-10 23:21:51',1628637711,NULL),(1951089815,18209917,2,47227,0,1,1,'X',1,1,154,240864,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 11, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 11, \"small_tick_hit\": 147}}',9.93398,200858179,193922,NULL,'2021-08-16 11:38:27',1629113907,NULL),(1953978595,18209917,2,1004566,0,1,1,'X',1,1,24,1079498,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',9.96076,204828783,36889,NULL,'2022-01-25 18:26:21',1643135181,NULL),(1950691779,18209917,2,743317,0,1,1,'X',1,1,215,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 79, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 79, \"small_tick_hit\": 376}}',9.97614,200442591,402332,NULL,'2021-08-02 16:43:34',1627922614,NULL),(1953820985,18209917,2,1230040,1,1,1,'X',1,1,86,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 20, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 20, \"small_tick_hit\": 205}}',9.97798,204401765,96824,NULL,'2022-01-06 16:45:48',1641487548,NULL),(1950811649,18209917,2,41472,1,1,1,'S',1,0.993789,65,1077346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 7, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 7, \"small_tick_hit\": 96}}',10.1114,200517106,115448,NULL,'2021-08-05 00:38:13',1628123893,NULL),(1948374840,18209917,2,1404508,1,1,1,'S',1,0.992551,172,959879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 361, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 365}}',10.1299,197371331,363166,NULL,'2021-04-27 03:58:50',1619495930,NULL),(1955986885,18209917,2,254475,1,1,1,'X',1,1,286,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 122, \"small_tick_hit\": 582}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 122, \"small_tick_hit\": 582}}',10.2789,207339681,667824,NULL,'2022-05-30 20:29:49',1653942589,NULL),(1950755630,18209917,2,128320,0,1,1,'S',1,0.998889,407,970303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 492, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}}',10.3808,200451018,1985140,NULL,'2021-08-02 22:42:01',1627944121,NULL),(1950682119,18209917,2,41472,0,1,1,'X',1,1,65,1077345,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 7, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 7, \"small_tick_hit\": 96}}',10.4639,200443109,101158,NULL,'2021-08-02 17:03:35',1627923815,NULL),(1954011937,18209917,2,281362,1,1,1,'X',1,1,477,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 176, \"small_tick_hit\": 954}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 176, \"small_tick_hit\": 954}}',10.9823,204828589,1859652,NULL,'2022-01-25 18:15:29',1643134529,NULL),(1951077250,18209917,2,41471,0,1,1,'X',1,1,90,240000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 90, \"small_tick_hit\": 87}}',11.2339,200858155,63114,NULL,'2021-08-16 11:36:57',1629113817,NULL),(1953798850,18209917,2,2805713,1,1,1,'S',1,0.995951,83,962450,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 4, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',11.4349,204496771,161330,NULL,'2022-01-10 19:36:29',1641843389,NULL),(1950661714,18209917,2,2485134,1,1,1,'X',1,1,473,964032,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 5, \"small_tick_hit\": 468}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 5, \"small_tick_hit\": 468}}',11.5318,200430865,5454776,NULL,'2021-08-02 06:16:45',1627885005,NULL),(1950887217,18209917,2,1442774,0,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.7119,200628551,1124532,NULL,'2021-08-08 14:27:24',1628432844,NULL),(1953798865,18209917,2,2805714,1,1,1,'X',1,1,68,1080570,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 3, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 3, \"small_tick_hit\": 134}}',11.7587,204376027,132354,NULL,'2022-01-05 12:27:47',1641385667,NULL),(1953832037,18209917,2,918484,1,1,1,'X',1,1,211,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 53, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 53, \"small_tick_hit\": 345}}',11.9455,204401860,507096,NULL,'2022-01-06 16:50:28',1641487828,NULL),(1950789157,18209917,2,26678,0,1,1,'A',1,0.954861,86,714494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 103, \"large_tick_hit\": 31, \"small_tick_hit\": 141, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 31, \"small_tick_hit\": 151}}',12.0317,200612464,197958,NULL,'2021-08-07 23:43:34',1628379814,NULL),(1953716380,18209917,2,1903,1,1,1,'S',1,0.995816,181,482728,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 30, \"small_tick_hit\": 57, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 30, \"small_tick_hit\": 58}}',12.0764,204527516,325480,NULL,'2022-01-12 09:27:00',1641979620,NULL),(1953818549,18209917,2,103371,1,1,1,'S',1,0.995516,180,1085914,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 50, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 50, \"small_tick_hit\": 266}}',12.185,204401897,416268,NULL,'2022-01-06 16:52:24',1641487944,NULL),(1953813234,18209917,2,3237398,1,1,1,'S',1,0.995238,116,919806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 121, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 122, \"small_tick_hit\": 88}}',12.1873,204431225,352108,NULL,'2022-01-07 22:05:27',1641593127,NULL),(1953230665,18209917,2,1845650,1,1,1,'X',1,1,198,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 391}}',12.2485,203849337,758326,NULL,'2021-12-13 11:14:40',1639394080,NULL),(1953251739,18209917,2,1442771,0,1,1,'X',1,1,191,1077765,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',12.4906,203725210,480331,NULL,'2021-12-07 21:09:46',1638911386,NULL),(1957744551,18209917,2,2036669,1,1,1,'X',1,1,244,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 13, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 13, \"small_tick_hit\": 478}}',12.6356,209582054,1097828,NULL,'2022-10-01 23:57:02',1664668622,NULL),(1953274357,18209917,2,62416,1,1,1,'S',1,0.997126,143,966155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 11, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 11, \"small_tick_hit\": 205}}',12.6818,203807618,308700,NULL,'2021-12-11 15:08:27',1639235307,NULL),(1955217094,18209917,2,927435,0,1,1,'X',1,1,417,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 149, \"small_tick_hit\": 807}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 149, \"small_tick_hit\": 807}}',12.6982,206205219,1533094,NULL,'2022-04-03 02:11:51',1648951911,NULL),(1953821067,18209917,2,1230040,1,1,1,'XH',1,1,86,1204224,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 20, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 20, \"small_tick_hit\": 205}}',12.9358,204497142,105586,NULL,'2022-01-10 19:58:29',1641844709,NULL),(1953292133,18209917,2,3247263,1,1,1,'X',1,1,316,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 21, \"small_tick_hit\": 492}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 21, \"small_tick_hit\": 492}}',13.0011,203724216,1762968,NULL,'2021-12-07 20:10:46',1638907846,NULL),(1950713984,18209917,2,1127274,1,1,1,'S',1,0.998243,228,959259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 51, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 51, \"small_tick_hit\": 341}}',13.1076,200452734,538480,NULL,'2021-08-03 00:04:34',1627949074,NULL),(1953317543,18209917,2,1580332,0,1,1,'S',1,0.998705,278,961367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 75, \"small_tick_hit\": 493, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 75, \"small_tick_hit\": 494}}',13.2906,203734945,730914,NULL,'2021-12-08 09:34:32',1638956072,NULL),(1950682141,18209917,2,41472,1,1,1,'XH',1,1,65,1207590,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 7, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 7, \"small_tick_hit\": 96}}',13.5301,200451105,114091,NULL,'2021-08-02 22:45:35',1627944335,NULL),(1950808818,18209917,2,686623,1,1,1,'X',1,1,167,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 19, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 19, \"small_tick_hit\": 471}}',13.647,200552647,504874,NULL,'2021-08-06 03:24:36',1628220276,NULL),(1955135971,18209917,2,20381,0,1,1,'S',1,0.993827,68,958113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 6, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 6, \"small_tick_hit\": 94}}',13.7998,206222903,120294,NULL,'2022-04-03 20:07:50',1649016470,NULL),(1954124727,18209917,2,28894,0,1,1,'X',1,1,130,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',14.0296,205001486,272500,NULL,'2022-02-02 13:07:08',1643807228,NULL),(1953731110,18209917,2,1831062,1,1,1,'SH',1,0.997596,116,1208535,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 20, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 20, \"small_tick_hit\": 300}}',14.0458,204506973,227785,NULL,'2022-01-11 08:46:11',1641890771,NULL),(1953808954,18209917,2,3225777,1,1,1,'S',1,0.997579,139,959070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 274}}',14.2283,204365338,384738,NULL,'2022-01-04 22:35:47',1641335747,NULL),(1951118507,18209917,2,1845433,1,1,1,'X',1,1,406,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 55, \"small_tick_hit\": 566}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 55, \"small_tick_hit\": 566}}',14.2371,201002610,1833236,NULL,'2021-08-21 18:05:52',1629569152,NULL),(1950753376,18209917,2,2343295,1,1,1,'S',1,0.998198,274,901113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 310, \"large_tick_hit\": 8, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 8, \"small_tick_hit\": 236}}',14.2881,200455667,1903936,NULL,'2021-08-03 02:29:42',1627957782,NULL),(1953835978,18209917,2,3354033,1,1,1,'XH',1,1,122,1204224,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 16, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 16, \"small_tick_hit\": 462}}',14.2947,204497264,227032,NULL,'2022-01-10 20:05:09',1641845109,NULL),(1953281562,18209917,2,1488230,0,1,1,'X',1,1,374,960336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 191, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 191, \"small_tick_hit\": 311}}',14.7592,203735220,917250,NULL,'2021-12-08 10:00:43',1638957643,NULL),(1953799080,18209917,2,2805714,1,1,1,'SH',1,0.995049,68,1206612,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 3, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 3, \"small_tick_hit\": 134}}',14.8005,204506957,136894,NULL,'2022-01-11 08:44:34',1641890674,NULL),(1953762897,18209917,2,3169921,0,1,1,'S',1,0.980989,52,601892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 113, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 115}}',14.9058,204421252,206714,NULL,'2022-01-07 13:53:28',1641563608,NULL),(1953425820,18209917,2,3287340,1,1,1,'X',1,1,380,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 136, \"small_tick_hit\": 507}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 136, \"small_tick_hit\": 507}}',15.2557,203892907,1894454,NULL,'2021-12-15 16:15:17',1639584917,NULL),(1953763701,18209917,2,43271,1,1,1,'X',1,1,327,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 9, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 9, \"small_tick_hit\": 343}}',15.3845,204431206,1988662,NULL,'2022-01-07 22:04:23',1641593063,NULL),(1953223382,18209917,2,26140,1,1,1,'S',1,0.983287,134,1073680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 43, \"small_tick_hit\": 219, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 43, \"small_tick_hit\": 225}}',15.5302,203807775,297912,NULL,'2021-12-11 15:15:59',1639235759,NULL),(1954279861,18209917,2,281252,1,1,1,'S',1,0.997414,597,965809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 146, \"small_tick_hit\": 946, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 146, \"small_tick_hit\": 950}}',15.5694,205174161,4984080,NULL,'2022-02-10 12:24:13',1644495853,NULL),(1953369949,18209917,2,1415717,1,1,1,'S',1,0.998708,284,1075815,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 76, \"small_tick_hit\": 489, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 76, \"small_tick_hit\": 490}}',16.0249,203902164,892568,NULL,'2021-12-16 01:19:12',1639617552,NULL),(1953760721,18209917,2,1415717,1,1,1,'X',1,1,284,1077077,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 76, \"small_tick_hit\": 490}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 76, \"small_tick_hit\": 490}}',16.1393,204384499,905778,NULL,'2022-01-05 20:46:27',1641415587,NULL),(1950768033,18209917,2,136029,1,1,1,'S',1,0.984314,154,734775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 196, \"large_tick_hit\": 120, \"small_tick_hit\": 186, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 120, \"small_tick_hit\": 190}}',16.2377,200552754,551936,NULL,'2021-08-06 03:28:01',1628220481,NULL),(1953317570,18209917,2,1580332,1,1,1,'X',1,1,278,1077116,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 75, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 75, \"small_tick_hit\": 494}}',16.6873,203758352,807313,NULL,'2021-12-09 13:20:00',1639056000,NULL),(1950654888,18209917,2,22621,0,1,1,'A',1,0.971292,164,946643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 73, \"small_tick_hit\": 242, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 73, \"small_tick_hit\": 254}}',16.8683,200455441,312528,NULL,'2021-08-03 02:17:10',1627957030,NULL),(1960832814,18209917,2,1706328,1,1,1,'S',1,0.988095,356,780440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 600, \"small_tick_hit\": 313, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 606, \"small_tick_hit\": 318}}',17.0273,213646454,4166914,NULL,'2023-08-01 23:02:19',1690930939,NULL),(1953562399,18209917,2,1257239,1,1,1,'S',1,0.997396,144,1185007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 240}}',17.1166,204174877,209141,NULL,'2021-12-27 20:45:53',1640637953,NULL),(1950992582,18209917,2,92029,1,1,1,'X',1,1,246,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 118}}',17.1873,200703175,1517400,NULL,'2021-08-10 23:27:17',1628638037,NULL),(1953820133,18209917,2,872885,0,1,1,'X',1,1,91,960768,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',17.3263,204384630,205760,NULL,'2022-01-05 20:54:14',1641416054,NULL),(1953425834,18209917,2,3287340,1,1,1,'S',1,0.998873,378,1074830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 243, \"large_tick_hit\": 136, \"small_tick_hit\": 507}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 136, \"small_tick_hit\": 507}}',17.3508,203892964,2072291,NULL,'2021-12-15 16:18:40',1639585120,NULL),(1953745093,18209917,2,1845650,1,1,1,'X',1,1,198,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 391}}',18.1034,204375799,841633,NULL,'2022-01-05 12:13:25',1641384805,NULL),(1953743506,18209917,2,1843490,1,1,1,'S',1,0.998801,314,1074668,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 25, \"small_tick_hit\": 519, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 25, \"small_tick_hit\": 520}}',18.3729,204496820,1925988,NULL,'2022-01-10 19:38:53',1641843533,NULL),(1953746556,18209917,2,1018342,1,1,1,'X',1,1,320,1085074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 136, \"small_tick_hit\": 580}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 136, \"small_tick_hit\": 580}}',18.3874,204365563,844015,NULL,'2022-01-04 22:48:06',1641336486,NULL),(1953810314,18209917,2,848233,0,1,1,'S',1,0.998075,372,1079169,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 665, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',18.6813,204507026,1326878,NULL,'2022-01-11 08:51:07',1641891067,NULL),(1958235843,18209917,2,1120013,1,1,1,'S',1,0.997845,415,964331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 24, \"small_tick_hit\": 511, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 24, \"small_tick_hit\": 513}}',18.9572,210371465,2906098,NULL,'2022-11-24 11:28:23',1669289303,NULL),(1953218160,18209917,2,1829441,0,1,1,'S',1,0.99625,365,958502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 31, \"small_tick_hit\": 432, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 31, \"small_tick_hit\": 435}}',19.2103,203734693,2311036,NULL,'2021-12-08 09:10:40',1638954640,NULL),(1953377063,18209917,2,3247263,1,1,1,'X',1,1,316,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 21, \"small_tick_hit\": 492}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 21, \"small_tick_hit\": 492}}',19.5285,203941682,1962920,NULL,'2021-12-17 21:27:55',1639776475,NULL),(1953830549,18209917,2,904307,0,1,1,'S',1,0.994737,179,961426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',19.6677,204365324,829946,NULL,'2022-01-04 22:34:20',1641335660,NULL),(1960774901,18209917,2,3167670,1,1,1,'X',1,1,569,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_tick_hit\": 7, \"small_tick_hit\": 509}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 7, \"small_tick_hit\": 509}}',20.1929,213646409,5932286,NULL,'2023-08-01 22:57:55',1690930675,NULL),(1954030295,18209917,2,823840,1,1,1,'X',1,1,266,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 273}}',20.5199,204733499,1341810,NULL,'2022-01-21 17:07:03',1642784823,NULL),(1953727541,18209917,2,19592,1,1,1,'X',1,1,235,1094109,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 85, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 85, \"small_tick_hit\": 357}}',20.7342,204507063,647072,NULL,'2022-01-11 08:54:35',1641891275,NULL),(1953788178,18209917,2,62416,1,1,1,'X',1,1,143,1081639,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 11, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 11, \"small_tick_hit\": 205}}',21.6294,204375648,326748,NULL,'2022-01-05 12:00:55',1641384055,NULL),(1957697664,18209917,2,1043382,0,1,1,'S',1,0.994583,374,912568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 508, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 511}}',22.1224,209604595,2646840,NULL,'2022-10-03 12:09:12',1664798952,NULL),(1953829459,18209917,2,3256664,1,1,1,'X',1,1,298,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',22.1464,204510356,2200376,NULL,'2022-01-11 13:11:21',1641906681,NULL),(1953319334,18209917,2,3184366,1,1,1,'X',1,1,173,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 144}}',22.6366,203835272,785628,NULL,'2021-12-12 17:23:28',1639329808,NULL),(1953816434,18209917,2,865481,1,1,1,'S',1,0.994652,112,1076756,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 262}}',23.202,204508923,302100,NULL,'2022-01-11 11:32:17',1641900737,NULL),(1953300623,18209917,2,3171921,0,1,1,'S',1,0.992933,140,961881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',23.8079,203835564,409990,NULL,'2021-12-12 17:37:25',1639330645,NULL),(1953800020,18209917,2,75730,1,1,1,'S',1,0.992144,428,963693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 292, \"large_tick_hit\": 260, \"small_tick_hit\": 332, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 260, \"small_tick_hit\": 335}}',24.2657,204366526,1646650,NULL,'2022-01-04 23:38:06',1641339486,NULL),(1953304379,18209917,2,3175483,1,1,1,'S',1,0.997217,435,962958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 640, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 643}}',24.2909,203835151,3542596,NULL,'2021-12-12 17:18:27',1639329507,NULL),(1953768882,18209917,2,2463266,1,1,1,'S',1,0.998841,407,1074643,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 91, \"small_tick_hit\": 455, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 91, \"small_tick_hit\": 456}}',24.8402,204401588,2720353,NULL,'2022-01-06 16:38:07',1641487087,NULL),(1957826917,18209917,2,2281180,1,1,1,'S',1,0.997512,618,975126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 50, \"small_tick_hit\": 585, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 50, \"small_tick_hit\": 588}}',25.9534,209842702,6601118,NULL,'2022-10-19 23:16:32',1666221392,NULL),(1955739751,18209917,2,449202,1,1,1,'S',1,0.99774,390,960050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 38, \"small_tick_hit\": 493, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 38, \"small_tick_hit\": 495}}',26.4181,206923410,3392086,NULL,'2022-05-09 01:59:24',1652061564,NULL),(1955147345,18209917,2,3455190,1,1,1,'S',1,0.997405,620,966857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_tick_hit\": 15, \"small_tick_hit\": 533, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 15, \"small_tick_hit\": 536}}',28.9592,206222860,9218262,NULL,'2022-04-03 20:05:10',1649016310,NULL),(1953357243,18209917,2,31261,1,1,1,'X',1,1,197,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 66, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 66, \"small_tick_hit\": 82}}',31.0923,203990530,584328,NULL,'2021-12-19 21:10:12',1639948212,NULL),(1953808965,18209917,2,3225777,1,1,1,'S',1,0.997579,139,1074159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 274}}',36.7248,204365436,425508,NULL,'2022-01-04 22:41:47',1641336107,NULL),(1943191900,18210772,2,2339028,0,1,1,'C',1,0.867816,23,238624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 86, \"small_tick_hit\": 65, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',3.91366,190317453,135130,NULL,'2020-08-27 04:29:04',1598502544,NULL),(1942995294,18210772,2,1995048,0,1,1,'A',1,0.961595,63,558667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 275, \"large_tick_hit\": 42, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',4.16313,190218252,381392,NULL,'2020-08-23 09:50:33',1598176233,NULL),(1943048156,18211969,2,1772896,1,1,1,'A',1,0.960976,137,651166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 407, \"large_tick_hit\": 78, \"small_tick_hit\": 697, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 78, \"small_tick_hit\": 734}}',2.41142,190216972,579646,NULL,'2020-08-23 08:30:53',1598171453,NULL),(1942991014,18213122,2,1947217,0,1,1,'A',1,0.948029,97,540598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 507, \"large_tick_hit\": 23, \"small_tick_hit\": 528, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',3.14773,190221667,617356,NULL,'2020-08-23 12:45:17',1598186717,NULL),(1944123664,18213237,2,1612940,0,1,1,'C',1,0.890566,42,390868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 342, \"large_tick_hit\": 16, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.768713,191714024,238356,NULL,'2020-10-23 13:30:38',1603459838,NULL),(1944383314,18214931,2,1761864,1,1,1,'D',1,0.610714,17,155454,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 269, \"great\": 383, \"large_tick_hit\": 4, \"small_tick_hit\": 126, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 4, \"small_tick_hit\": 184}}',0.00015,192081696,150060,NULL,'2020-11-06 19:42:17',1604691737,NULL),(1944475890,18214931,2,374235,0,1,1,'D',1,0.585882,23,138814,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 234, \"great\": 381, \"small_tick_hit\": 117, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 235}}',0.000433,192030861,176890,NULL,'2020-11-04 19:45:25',1604519125,NULL),(1948193465,18214931,2,2460432,1,1,1,'C',1,0.886767,65,349673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 179, \"great\": 1233, \"large_tick_hit\": 21, \"small_tick_hit\": 696, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 1412, \"large_tick_hit\": 21, \"small_tick_hit\": 766}}',0.030447,197025682,958124,NULL,'2021-04-16 19:46:03',1618602363,NULL),(1946134658,18214931,2,1977961,1,1,1,'D',1,0.814286,29,70968,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 146, \"great\": 592, \"large_tick_hit\": 2, \"small_tick_hit\": 318, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 2, \"small_tick_hit\": 380}}',0.046012,194328369,237365,NULL,'2021-01-25 19:11:29',1611601889,NULL),(1946246037,18214931,2,2253252,1,1,1,'C',1,0.868647,46,309466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 138, \"great\": 812, \"large_tick_hit\": 5, \"small_tick_hit\": 294, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 5, \"small_tick_hit\": 324}}',0.07849,194429145,559500,NULL,'2021-01-28 19:22:53',1611861773,NULL),(1947772996,18214931,2,1713216,1,1,1,'B',1,0.900535,59,376734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 140, \"great\": 1128, \"large_tick_hit\": 19, \"small_tick_hit\": 872, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 1268, \"large_tick_hit\": 19, \"small_tick_hit\": 955}}',0.08871,196525416,872412,NULL,'2021-04-01 18:11:18',1617300678,NULL),(1944618304,18214931,2,128320,0,1,1,'D',1,0.837778,42,436352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 312, \"large_tick_hit\": 41, \"small_tick_hit\": 401, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 41, \"small_tick_hit\": 493}}',0.345695,192452492,248298,NULL,'2020-11-20 19:02:49',1605898969,NULL),(1947826131,18214931,2,2019740,0,1,1,'C',1,0.859046,30,336293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 416, \"large_tick_hit\": 26, \"small_tick_hit\": 332, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 26, \"small_tick_hit\": 383}}',0.473676,196632975,330724,NULL,'2021-04-04 19:50:48',1617565848,NULL),(1946147205,18214931,2,2118524,0,1,1,'C',1,0.88721,59,330384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 644, \"large_tick_hit\": 2, \"small_tick_hit\": 235, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',0.61005,194330694,483722,NULL,'2021-01-25 20:27:57',1611606477,NULL),(1954129585,18214931,2,2157880,1,1,1,'B',1,0.930345,64,410292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 959, \"small_tick_hit\": 577, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1034, \"small_tick_hit\": 617}}',0.722101,204987927,1046186,NULL,'2022-02-01 19:14:58',1643742898,NULL),(1945843474,18214931,2,2396304,1,1,1,'B',1,0.922794,76,389833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 843, \"large_tick_hit\": 6, \"small_tick_hit\": 406, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 6, \"small_tick_hit\": 432}}',0.870595,194018217,880400,NULL,'2021-01-15 19:02:59',1610737379,NULL),(1957418375,18214931,2,3089385,1,1,1,'C',1,0.857765,27,307968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 345, \"large_tick_hit\": 49, \"small_tick_hit\": 197, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 49, \"small_tick_hit\": 229}}',0.893466,209082329,237186,NULL,'2022-08-30 19:23:17',1661887397,NULL),(1946163026,18214931,2,2344015,1,1,1,'C',1,0.896355,83,421514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 652, \"large_tick_hit\": 85, \"small_tick_hit\": 517, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 85, \"small_tick_hit\": 590}}',1.07392,194429565,634166,NULL,'2021-01-28 19:35:30',1611862530,NULL),(1946044078,18214931,2,2606089,1,1,1,'A',1,0.960401,99,470592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1361, \"large_tick_hit\": 29, \"small_tick_hit\": 526, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1424, \"large_tick_hit\": 29, \"small_tick_hit\": 542}}',1.14393,194256262,1727676,NULL,'2021-01-23 13:33:47',1611408827,NULL),(1947621944,18214931,2,51060,1,1,1,'C',1,0.861538,22,297231,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 84, \"large_tick_hit\": 9, \"small_tick_hit\": 75, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 9, \"small_tick_hit\": 93}}',1.27698,196431155,70855,NULL,'2021-03-29 19:13:53',1617045233,NULL),(1956557918,18214931,2,1697137,1,1,1,'B',1,0.906736,34,345947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 480, \"small_tick_hit\": 220, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 240}}',1.28521,208155573,361064,NULL,'2022-07-10 19:21:27',1657480887,NULL),(1945807106,18214931,2,2134594,1,1,1,'D',1,0.821256,17,343927,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 50, \"small_tick_hit\": 120, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 62, \"small_tick_hit\": 145}}',1.58146,194018831,21955,NULL,'2021-01-15 19:27:15',1610738835,NULL),(1954385121,18214931,2,2788496,1,1,1,'B',1,0.92168,56,394931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 515, \"large_tick_hit\": 8, \"small_tick_hit\": 289, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 8, \"small_tick_hit\": 308}}',1.70763,205267874,456606,NULL,'2022-02-14 17:21:38',1644859298,NULL),(1947879547,18214931,2,2160332,1,1,1,'A',1,0.959656,90,487877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 873, \"large_tick_hit\": 20, \"small_tick_hit\": 558, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 916, \"large_tick_hit\": 20, \"small_tick_hit\": 576}}',1.83162,196632627,1230060,NULL,'2021-04-04 19:37:38',1617565058,NULL),(1945803035,18214931,2,1162777,1,1,1,'B',1,0.92,50,404052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 546, \"large_tick_hit\": 3, \"small_tick_hit\": 371, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 3, \"small_tick_hit\": 405}}',1.85647,194017663,491342,NULL,'2021-01-15 18:41:32',1610736092,NULL),(1949350453,18214931,2,2888909,1,1,1,'B',1,0.926697,81,417731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 600, \"large_tick_hit\": 131, \"small_tick_hit\": 293, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 131, \"small_tick_hit\": 317}}',2.00608,198637764,582190,NULL,'2021-06-02 16:23:13',1622650993,NULL),(1944474934,18214931,2,109620,1,1,1,'B',1,0.914392,65,395977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 210, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 2, \"small_tick_hit\": 233}}',2.01799,192031120,666240,NULL,'2020-11-04 19:57:03',1604519823,NULL),(1957536989,18214931,2,2720599,0,1,1,'B',1,0.928571,74,410074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 697, \"small_tick_hit\": 317, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 750, \"small_tick_hit\": 342}}',2.02191,209228521,671818,NULL,'2022-09-08 18:52:03',1662663123,NULL),(1944367828,18214931,2,1025870,1,1,1,'B',1,0.935262,105,484858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 773, \"large_tick_hit\": 6, \"small_tick_hit\": 579, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 6, \"small_tick_hit\": 630}}',2.52453,192081614,1076250,NULL,'2020-11-06 19:39:00',1604691540,NULL),(1947951089,18214931,2,891250,1,1,1,'A',1,0.941648,86,470947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 751, \"large_tick_hit\": 15, \"small_tick_hit\": 525, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 15, \"small_tick_hit\": 561}}',2.53462,196927017,1170626,NULL,'2021-04-13 19:40:36',1618342836,NULL),(1945741353,18214931,2,1724548,1,1,1,'A',1,0.958053,153,534754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 942, \"large_tick_hit\": 31, \"small_tick_hit\": 877, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 31, \"small_tick_hit\": 913}}',2.96145,193741383,1839926,NULL,'2021-01-05 19:32:17',1609875137,NULL),(1955027302,18214931,2,2808133,1,1,1,'B',1,0.935834,78,429029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 604, \"large_tick_hit\": 83, \"small_tick_hit\": 261, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 83, \"small_tick_hit\": 282}}',3.20439,206086758,657806,NULL,'2022-03-27 19:55:23',1648410923,NULL),(1954199578,18214931,2,542541,1,1,1,'A',1,0.955576,89,481990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 625, \"large_tick_hit\": 109, \"small_tick_hit\": 320, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 109, \"small_tick_hit\": 335}}',3.65123,204988301,887040,NULL,'2022-02-01 19:38:09',1643744289,NULL),(1946050938,18214931,2,2417533,1,1,1,'B',1,0.9,48,415470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 327, \"large_tick_hit\": 13, \"small_tick_hit\": 218, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 13, \"small_tick_hit\": 241}}',3.73114,194257689,300195,NULL,'2021-01-23 14:23:20',1611411800,NULL),(1946821208,18214931,2,218456,0,1,1,'A',1,0.959427,126,537254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 661, \"large_tick_hit\": 24, \"small_tick_hit\": 521, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 24, \"small_tick_hit\": 544}}',3.86084,195325852,1113126,NULL,'2021-02-23 20:34:13',1614112453,NULL),(1946083892,18214931,2,1559606,1,1,1,'B',1,0.934743,138,453518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 748, \"large_tick_hit\": 11, \"small_tick_hit\": 258, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 11, \"small_tick_hit\": 279}}',4.2404,194330836,1099020,NULL,'2021-01-25 20:33:23',1611606803,NULL),(1944417101,18214931,2,2610930,1,1,1,'A',1,0.969791,167,571373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 846, \"large_tick_hit\": 6, \"small_tick_hit\": 400, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 6, \"small_tick_hit\": 415}}',4.5383,192081179,1845712,NULL,'2020-11-06 19:19:58',1604690398,NULL),(1949050571,18214931,2,2852914,0,1,1,'A',1,0.950083,45,456713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 237, \"large_tick_hit\": 18, \"small_tick_hit\": 316, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 18, \"small_tick_hit\": 326}}',5.05852,198234226,240500,NULL,'2021-05-21 16:36:31',1621614991,NULL),(1954125783,18214931,2,2508685,1,1,1,'B',1,0.911017,55,406030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 242, \"small_tick_hit\": 188, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 201}}',5.06415,205005014,213440,NULL,'2022-02-02 16:29:04',1643819344,NULL),(1955083158,18214931,2,2934101,1,1,1,'A',1,0.947266,92,475360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 635, \"large_tick_hit\": 11, \"small_tick_hit\": 324, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 11, \"small_tick_hit\": 344}}',5.23122,206086624,815156,NULL,'2022-03-27 19:47:07',1648410427,NULL),(1944684621,18214931,2,2495205,1,1,1,'A',1,0.967773,127,526643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 701, \"large_tick_hit\": 5, \"small_tick_hit\": 285, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 5, \"small_tick_hit\": 292}}',5.30179,192452615,1174370,NULL,'2020-11-20 19:07:33',1605899253,NULL),(1954906780,18214931,2,1924128,1,1,1,'A',1,0.951899,74,447193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 560, \"large_tick_hit\": 29, \"small_tick_hit\": 163, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 29, \"small_tick_hit\": 172}}',5.40815,205951533,707550,NULL,'2022-03-20 20:56:55',1647809815,NULL),(1954421978,18214931,2,2022409,1,1,1,'A',1,0.960445,55,504405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 337, \"large_tick_hit\": 2, \"small_tick_hit\": 438, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 452}}',5.66806,205268012,356056,NULL,'2022-02-14 17:30:36',1644859836,NULL),(1945865125,18214931,2,374234,0,1,1,'A',1,0.944818,58,460103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 421, \"large_tick_hit\": 4, \"small_tick_hit\": 277, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',6.49689,194018281,527294,NULL,'2021-01-15 19:05:33',1610737533,NULL),(1947624244,18214931,2,53282,1,1,1,'X',1,1,56,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 9, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 9, \"small_tick_hit\": 124}}',6.75682,196430932,45400,NULL,'2021-03-29 19:06:22',1617044782,NULL),(1946059020,18214931,2,2202593,1,1,1,'X',1,1,177,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 65, \"small_tick_hit\": 644}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 65, \"small_tick_hit\": 644}}',6.90056,194328447,222140,NULL,'2021-01-25 19:14:03',1611602043,NULL),(1954812485,18214931,2,66395,0,1,1,'A',1,0.953733,174,516607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 693, \"small_tick_hit\": 214, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 724, \"small_tick_hit\": 227}}',7.06092,205804127,1685580,NULL,'2022-03-13 15:20:07',1647184807,NULL),(1954364396,18214931,2,155912,0,1,1,'X',1,1,148,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 243}}',7.87267,205267922,268822,NULL,'2022-02-14 17:24:39',1644859479,NULL),(1944417175,18214931,2,216541,1,1,1,'A',1,0.95398,106,543491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 424, \"large_tick_hit\": 22, \"small_tick_hit\": 321, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 22, \"small_tick_hit\": 340}}',8.07001,192081509,745842,NULL,'2020-11-06 19:33:44',1604691224,NULL),(1950567198,18214931,2,2762319,1,1,1,'A',1,0.972973,101,569986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 554, \"large_tick_hit\": 13, \"small_tick_hit\": 513, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 13, \"small_tick_hit\": 525}}',8.0748,200319596,1103642,NULL,'2021-07-29 07:26:35',1627543595,NULL),(1944464811,18214931,2,348549,0,1,1,'S',1,0.989912,137,898224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 181, \"large_tick_hit\": 89, \"small_tick_hit\": 515, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 89, \"small_tick_hit\": 521}}',8.50769,192031222,372044,NULL,'2020-11-04 20:01:57',1604520117,NULL),(1954182459,18214931,2,1609695,1,1,1,'B',1,0.938559,59,427521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 324, \"large_tick_hit\": 3, \"small_tick_hit\": 116, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 3, \"small_tick_hit\": 125}}',8.65446,205004892,355908,NULL,'2022-02-02 16:22:17',1643818937,NULL),(1944255966,18214931,2,28254,0,1,1,'X',1,1,159,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}}',9.04877,191976634,504516,NULL,'2020-11-02 15:10:42',1604329842,NULL),(1944709370,18214931,2,1674972,1,1,1,'S',1,0.994859,176,958021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 1, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 1, \"small_tick_hit\": 213}}',10.2169,192418806,777686,NULL,'2020-11-19 15:16:38',1605798998,NULL),(1946059029,18214931,2,2202593,1,1,1,'XH',1,1,177,1214568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 65, \"small_tick_hit\": 644}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 65, \"small_tick_hit\": 644}}',10.4215,194328657,253345,NULL,'2021-01-25 19:22:25',1611602545,NULL),(1945269575,18214931,2,20556,0,1,1,'S',1,0.981623,88,799281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 224, \"large_tick_hit\": 6, \"small_tick_hit\": 411, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 6, \"small_tick_hit\": 420}}',11.2029,193258707,433016,NULL,'2020-12-19 20:22:01',1608409321,NULL),(1944726671,18214931,2,2238066,1,1,1,'X',1,1,243,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 445}}',11.9159,192453154,1144746,NULL,'2020-11-20 19:29:12',1605900552,NULL),(1944657391,18214931,2,1921993,1,1,1,'S',1,0.998342,188,865263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 338, \"large_tick_hit\": 7, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 7, \"small_tick_hit\": 257}}',12.0516,192419001,1490862,NULL,'2020-11-19 15:24:31',1605799471,NULL),(1947960478,18214931,2,916931,0,1,1,'S',1,0.98893,143,699336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 479, \"small_tick_hit\": 325, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 328}}',12.1766,196959388,1363346,NULL,'2021-04-14 19:41:02',1618429262,NULL),(1945755839,18214931,2,374236,0,1,1,'A',1,0.977486,100,564484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 4, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 145}}',12.1926,193740440,737304,NULL,'2021-01-05 18:53:48',1609872828,NULL),(1954122051,18214931,2,27053,0,1,1,'A',1,0.97446,111,604045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 311, \"large_tick_hit\": 25, \"small_tick_hit\": 160, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 25, \"small_tick_hit\": 164}}',12.7993,205004760,851660,NULL,'2022-02-02 16:14:43',1643818483,NULL),(1946059039,18214931,2,2202593,1,1,1,'S',1,0.992692,176,1184602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 111, \"large_tick_hit\": 65, \"small_tick_hit\": 639, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 65, \"small_tick_hit\": 644}}',12.9956,194328751,246162,NULL,'2021-01-25 19:25:33',1611602733,NULL),(1954309289,18214931,2,2584036,1,1,1,'S',1,0.996728,393,1029286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 425, \"large_tick_hit\": 28, \"small_tick_hit\": 1375, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 28, \"small_tick_hit\": 1380}}',13.4523,205051961,2149682,NULL,'2022-02-04 19:17:18',1644002238,NULL),(1945830334,18214931,2,51065,0,1,1,'S',1,0.990323,99,727461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 223, \"large_tick_hit\": 22, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 22, \"small_tick_hit\": 63}}',14.6301,193991634,634820,NULL,'2021-01-14 19:47:54',1610653674,NULL),(1944461697,18214931,2,955422,0,1,1,'S',1,0.981798,201,739469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 396, \"large_tick_hit\": 4, \"small_tick_hit\": 463, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 473}}',16.1041,192031397,1486266,NULL,'2020-11-04 20:09:41',1604520581,NULL),(1954579734,18214931,2,1609668,1,1,1,'A',1,0.961832,103,551111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 272, \"large_tick_hit\": 4, \"small_tick_hit\": 102, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 4, \"small_tick_hit\": 106}}',17.2064,205515981,500152,NULL,'2022-02-26 17:21:57',1645896117,NULL),(1944687347,18214931,2,2364850,1,1,1,'S',1,0.990244,420,866900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 396, \"large_tick_hit\": 163, \"small_tick_hit\": 659, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 163, \"small_tick_hit\": 668}}',17.6423,192453089,2469342,NULL,'2020-11-20 19:26:17',1605900377,NULL),(1944676314,18214931,2,230020,0,1,1,'B',1,0.938462,71,503565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 198, \"small_tick_hit\": 168, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 179}}',18.9077,192418617,262148,NULL,'2020-11-19 15:09:42',1605798582,NULL),(1947624254,18214931,2,53282,1,1,1,'S',1,0.994444,56,1179953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 9, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 9, \"small_tick_hit\": 124}}',20.4947,196431057,50823,NULL,'2021-03-29 19:10:50',1617045050,NULL),(1944474505,18214931,2,2223562,1,1,1,'S',1,0.981402,263,825786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 335, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 344}}',21.0348,192031606,1537870,NULL,'2020-11-04 20:18:52',1604521132,NULL),(1945353666,18214931,2,2396698,1,1,1,'S',1,0.992928,339,967122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 34, \"small_tick_hit\": 363, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 34, \"small_tick_hit\": 368}}',26.7694,193258817,2083494,NULL,'2020-12-19 20:25:42',1608409542,NULL),(1944243974,18214931,2,20567,1,1,1,'S',1,0.984536,262,829479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 373, \"large_tick_hit\": 41, \"small_tick_hit\": 159, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 41, \"small_tick_hit\": 166}}',29.3267,191976225,1886914,NULL,'2020-11-02 14:47:27',1604328447,NULL),(1946110024,18214931,2,2497537,1,1,1,'S',1,0.994505,310,957881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 3, \"small_tick_hit\": 414, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 3, \"small_tick_hit\": 418}}',30.174,194257404,2364444,NULL,'2021-01-23 14:13:22',1611411202,NULL),(1946050926,18214931,2,2417533,1,1,1,'S',1,0.990323,207,784931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 363, \"large_tick_hit\": 13, \"small_tick_hit\": 238, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 13, \"small_tick_hit\": 241}}',30.3937,194257556,1606712,NULL,'2021-01-23 14:18:52',1611411532,NULL),(1946059289,18214931,2,2202594,1,1,1,'S',1,0.99498,486,958066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 3, \"small_tick_hit\": 505, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 3, \"small_tick_hit\": 510}}',33.628,194256996,5746906,NULL,'2021-01-23 13:59:18',1611410358,NULL),(1947622063,18214931,2,51065,1,1,1,'X',1,1,247,964416,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 22, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 22, \"small_tick_hit\": 63}}',34.0864,196431100,1773890,NULL,'2021-03-29 19:12:10',1617045130,NULL),(1956816577,18214931,2,163890,0,1,1,'A',1,0.979381,95,1048715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 190, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',42.0152,208398864,181803,NULL,'2022-07-24 11:09:49',1658660989,NULL),(1948994684,18214931,2,26907,1,1,1,'S',1,0.997207,344,932573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 274, \"large_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 83}}',52.5565,198234810,2282660,NULL,'2021-05-21 16:53:28',1621616008,NULL),(1942991526,18218099,2,1612939,0,1,1,'D',1,0.848451,17,299904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 423, \"small_tick_hit\": 344, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.154509,190230222,203704,NULL,'2020-08-23 19:11:53',1598209913,NULL),(1943054717,18218099,2,1612940,0,1,1,'B',1,0.909434,52,427938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 350, \"large_tick_hit\": 17, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.34617,190230140,317572,NULL,'2020-08-23 19:08:57',1598209737,NULL),(1942995059,18220259,2,1947217,0,1,1,'B',1,0.931004,119,502889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 493, \"large_tick_hit\": 22, \"small_tick_hit\": 524, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 564}}',2.12475,190235143,624316,NULL,'2020-08-23 23:15:45',1598224545,NULL),(1944132472,18220259,2,1612940,0,1,1,'A',1,0.950943,142,574225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.53957,191729399,677886,NULL,'2020-10-24 01:16:49',1603502209,NULL),(1952361889,18220394,2,2036865,0,1,1,'C',1,0.85125,35,340062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 320, \"large_tick_hit\": 8, \"small_tick_hit\": 353, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.278705,202534365,242718,NULL,'2021-10-20 23:31:19',1634772679,NULL),(1952333483,18220394,2,1649182,0,1,1,'C',1,0.897204,68,463744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 342, \"large_tick_hit\": 91, \"small_tick_hit\": 658, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 91, \"small_tick_hit\": 739}}',0.355654,202534242,288124,NULL,'2021-10-20 23:22:28',1634772148,NULL),(1952331194,18220394,2,2112245,0,1,1,'D',1,0.845304,117,545384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 227, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',2.28979,202534184,342842,NULL,'2021-10-20 23:17:22',1634771842,NULL),(1944457423,18227894,2,2385732,1,1,1,'A',1,0.94964,140,642192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 258, \"large_tick_hit\": 11, \"small_tick_hit\": 259, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 11, \"small_tick_hit\": 275}}',4.9859,192127056,570822,NULL,'2020-11-08 10:37:41',1604831861,NULL),(1952401937,18230044,2,2036865,0,1,1,'B',1,0.9275,92,497451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 349, \"large_tick_hit\": 9, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.41368,202667135,499976,NULL,'2021-10-26 01:23:44',1635211424,NULL),(1942999747,18230044,2,1947217,0,1,1,'A',1,0.975806,175,682008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 516, \"large_tick_hit\": 27, \"small_tick_hit\": 546, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',8.78942,190252750,1054700,NULL,'2020-08-24 16:30:23',1598286623,NULL),(1943014808,18230044,2,1995048,0,1,1,'S',1,0.985229,120,695554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 281, \"large_tick_hit\": 42, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',9.56442,190252907,692068,NULL,'2020-08-24 16:37:45',1598287065,NULL),(1943111309,18230044,2,1612940,0,1,1,'S',1,0.981132,141,666483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.02,190281990,1052594,NULL,'2020-08-25 18:42:45',1598380965,NULL),(1952763242,18231082,2,1201507,0,1,1,'A',1,0.973545,89,951507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 95, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',9.02723,203103668,221046,NULL,'2021-11-12 02:15:08',1636683308,NULL),(1953047424,18231215,2,2047102,0,1,1,'B',1,0.903061,67,483832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 193, \"large_tick_hit\": 2, \"small_tick_hit\": 336, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',2.60568,203390579,172580,NULL,'2021-11-23 12:20:20',1637670020,NULL),(1960832744,18231452,2,1971059,0,1,1,'B',1,0.916667,61,525126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 322, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.82211,213527392,250704,NULL,'2023-07-23 06:33:05',1690093985,NULL),(1960787971,18231452,2,1995048,0,1,1,'A',1,0.971935,77,591370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 278, \"large_tick_hit\": 41, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.5099,213527411,450026,NULL,'2023-07-23 06:35:43',1690094143,NULL),(1960885630,18231452,2,1612940,0,1,1,'A',1,0.959748,134,609354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.3181,213533904,725774,NULL,'2023-07-23 17:29:27',1690133367,NULL),(1947816332,18233466,2,2905228,0,1,1,'B',1,0.934959,66,859560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 72, \"small_tick_hit\": 158, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',15.2925,196600364,98420,NULL,'2021-04-03 19:39:52',1617478792,NULL),(1943369984,18234372,2,1020989,0,1,1,'B',1,0.927536,37,650488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 55, \"large_tick_hit\": 4, \"small_tick_hit\": 197, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 4, \"small_tick_hit\": 213}}',2.93042,190616264,36425,NULL,'2020-09-08 00:42:31',1599525751,NULL),(1943369948,18234372,2,1020989,0,1,1,'A',1,0.967391,51,807284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 58, \"large_tick_hit\": 4, \"small_tick_hit\": 205, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 4, \"small_tick_hit\": 213}}',3.28611,190616255,49490,NULL,'2020-09-08 00:41:47',1599525707,NULL),(1948931627,18235605,2,1995048,0,1,1,'D',1,0.67356,16,316460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 198, \"large_tick_hit\": 27, \"small_tick_hit\": 231, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 27, \"small_tick_hit\": 349}}',0.011908,198157033,177878,NULL,'2021-05-19 10:12:04',1621419124,NULL),(1944442932,18236900,2,923723,0,1,1,'A',1,0.94162,79,588582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 160, \"large_tick_hit\": 39, \"small_tick_hit\": 301, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 39, \"small_tick_hit\": 323}}',3.21697,191987094,147054,NULL,'2020-11-03 00:10:55',1604362255,NULL),(1943004121,18236927,2,1947217,0,1,1,'A',1,0.948925,71,519330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 505, \"large_tick_hit\": 23, \"small_tick_hit\": 531, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',2.31946,190265285,730146,NULL,'2020-08-25 02:46:29',1598323589,NULL),(1943005405,18239299,2,1947217,0,1,1,'B',1,0.90681,45,416658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 481, \"large_tick_hit\": 21, \"small_tick_hit\": 510, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 21, \"small_tick_hit\": 564}}',0.568304,190269176,395568,NULL,'2020-08-25 07:32:58',1598340778,NULL),(1943279615,18239525,2,1612940,0,1,1,'C',1,0.885535,70,415160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 337, \"large_tick_hit\": 14, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.905967,190584105,304558,NULL,'2020-09-06 15:22:11',1599405731,NULL),(1946046216,18240086,2,896390,0,1,1,'A',1,0.967159,55,569400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 122, \"large_tick_hit\": 81, \"small_tick_hit\": 386, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 81, \"small_tick_hit\": 397}}',2.28631,194387972,93776,NULL,'2021-01-27 15:11:47',1611760307,NULL),(1943104830,18242805,2,2005438,0,1,1,'D',1,0.827124,32,339784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 273, \"large_tick_hit\": 18, \"small_tick_hit\": 264, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.262902,190332336,221776,NULL,'2020-08-27 17:45:45',1598550345,NULL),(1943165444,18242805,2,1947217,0,1,1,'C',1,0.882616,110,444307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 499, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.615006,190332588,495490,NULL,'2020-08-27 17:57:52',1598551072,NULL),(1943128967,18248292,2,1972767,0,1,1,'A',1,0.979283,123,663185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 517, \"large_tick_hit\": 48, \"small_tick_hit\": 664, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',6.41574,190342480,956552,NULL,'2020-08-28 03:39:27',1598585967,NULL),(1948115914,18249101,2,1947217,0,1,1,'C',1,0.862007,43,373089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 449, \"large_tick_hit\": 22, \"small_tick_hit\": 491, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 564}}',0.161317,197084479,315710,NULL,'2021-04-18 13:56:07',1618754167,NULL),(1959287980,18249376,2,67504,0,1,1,'D',1,0.648649,22,118681,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 355, \"great\": 654, \"small_tick_hit\": 90, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 1009, \"small_tick_hit\": 138}}',0.000015,211537659,268204,NULL,'2023-02-19 00:11:34',1676765494,NULL),(1944062616,18249376,2,1612939,0,1,1,'D',1,0.82854,19,294177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 406, \"small_tick_hit\": 343, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.088306,191503398,189626,NULL,'2020-10-14 16:10:14',1602691814,NULL),(1944162147,18249376,2,1995049,0,1,1,'D',1,0.828829,18,330820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 306, \"large_tick_hit\": 38, \"small_tick_hit\": 392, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 38, \"small_tick_hit\": 449}}',0.102764,191745462,237052,NULL,'2020-10-24 16:26:35',1603556795,NULL),(1959331354,18249376,2,2005443,0,1,1,'C',1,0.892473,60,403804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 369, \"large_tick_hit\": 4, \"small_tick_hit\": 291, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',1.60968,211537508,437338,NULL,'2023-02-18 23:57:44',1676764664,NULL),(1959292654,18249376,2,1220324,0,1,1,'C',1,0.863813,16,126550,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 74, \"large_tick_hit\": 4, \"small_tick_hit\": 144, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',3.24668,211537613,34344,NULL,'2023-02-19 00:07:12',1676765232,NULL),(1959227809,18249376,2,2018773,0,1,1,'C',1,0.858369,24,171764,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 67, \"small_tick_hit\": 133, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',4.26751,211537676,54130,NULL,'2023-02-19 00:13:21',1676765601,NULL),(1959278476,18249376,2,3606977,1,1,1,'B',1,0.932496,72,492438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 257, \"small_tick_hit\": 337, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 358}}',4.82678,211537708,275310,NULL,'2023-02-19 00:16:19',1676765779,NULL),(1959274852,18249376,2,2312391,0,1,1,'A',1,0.965291,146,585585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 504, \"large_tick_hit\": 30, \"small_tick_hit\": 495, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 30, \"small_tick_hit\": 512}}',5.34587,211537346,1210806,NULL,'2023-02-18 23:40:53',1676763653,NULL),(1959231789,18249376,2,2021237,0,1,1,'B',1,0.929348,66,476743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 264, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 284}}',6.00989,211537548,248612,NULL,'2023-02-19 00:00:51',1676764851,NULL),(1943110285,18252877,2,428275,0,1,1,'B',1,0.907494,45,501057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 580, \"large_tick_hit\": 90, \"small_tick_hit\": 880, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 90, \"small_tick_hit\": 985}}',NULL,190342627,502667,NULL,'2020-08-28 03:47:54',1598586474,NULL),(1943097734,18252877,2,393050,0,1,1,'D',1,0.756606,21,332876,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 219, \"large_tick_hit\": 36, \"small_tick_hit\": 289, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 36, \"small_tick_hit\": 398}}',0.169008,190317380,154532,NULL,'2020-08-27 04:24:05',1598502245,NULL),(1952329035,18252877,2,2779861,0,1,1,'S',1,0.984456,81,580109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 380}, \"maximum_statistics\": {\"great\": 386}}',4.68529,202619061,706540,NULL,'2021-10-24 03:35:36',1635046536,NULL),(1943090344,18252877,2,706712,1,1,1,'A',1,0.972179,99,740158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 202, \"large_tick_hit\": 57, \"small_tick_hit\": 370, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 57, \"small_tick_hit\": 382}}',7.17096,190342531,267600,NULL,'2020-08-28 03:42:52',1598586172,NULL),(1943097742,18252877,2,393050,0,1,1,'A',1,0.977747,93,676124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 272, \"large_tick_hit\": 44, \"small_tick_hit\": 387, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 44, \"small_tick_hit\": 398}}',7.60835,190317418,492814,NULL,'2020-08-27 04:26:59',1598502419,NULL),(1943297738,18252877,2,2285596,1,1,1,'S',1,0.990099,217,762433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 432, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 436, \"small_tick_hit\": 271}}',10.4549,190522813,1675864,NULL,'2020-09-04 08:49:29',1599209369,NULL),(1943127305,18254932,2,1972767,0,1,1,'A',1,0.953785,95,549913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 503, \"large_tick_hit\": 48, \"small_tick_hit\": 646, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',2.94638,190337148,672580,NULL,'2020-08-27 22:04:43',1598565883,NULL),(1958951772,18254932,2,2005438,0,1,1,'S',1,0.983607,176,710515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 324, \"large_tick_hit\": 22, \"small_tick_hit\": 314, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',14.2403,211183311,962196,NULL,'2023-01-22 12:53:03',1674391983,NULL),(1946284128,18255042,2,2005438,0,1,1,'B',1,0.919523,37,394595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 301, \"large_tick_hit\": 19, \"small_tick_hit\": 297, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',1.27883,194725332,277362,NULL,'2021-02-06 12:05:01',1612613101,NULL),(1943375636,18255456,2,1972767,0,1,1,'S',1,0.990438,220,786905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 523, \"large_tick_hit\": 48, \"small_tick_hit\": 672, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',13.0523,190755512,1864248,NULL,'2020-09-13 16:44:16',1600015456,NULL),(1943152695,18255456,2,1947217,0,1,1,'S',1,0.980287,299,754387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 518, \"large_tick_hit\": 26, \"small_tick_hit\": 550, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',14.2638,190299372,1893836,NULL,'2020-08-26 12:12:11',1598443931,NULL),(1943208961,18257607,2,1947217,0,1,1,'A',1,0.948925,78,520005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 504, \"large_tick_hit\": 24, \"small_tick_hit\": 531, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',2.50067,190545984,545542,NULL,'2020-09-05 05:06:39',1599282399,NULL),(1943121584,18257607,2,1972767,0,1,1,'A',1,0.968924,138,608465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 513, \"large_tick_hit\": 45, \"small_tick_hit\": 658, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',5.36078,190313697,838852,NULL,'2020-08-27 00:48:58',1598489338,NULL),(1943097174,18258200,2,2005438,0,1,1,'C',1,0.897168,50,395564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 290, \"large_tick_hit\": 23, \"small_tick_hit\": 289, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',1.14826,190305953,321302,NULL,'2020-08-26 17:09:57',1598461797,NULL),(1947906064,18258936,2,1972767,0,1,1,'A',1,0.952191,110,544805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 500, \"large_tick_hit\": 48, \"small_tick_hit\": 647, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',2.99602,196651532,677866,NULL,'2021-04-05 12:00:06',1617624006,NULL),(1947882942,18258936,2,1947217,0,1,1,'A',1,0.955197,103,548230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 506, \"large_tick_hit\": 24, \"small_tick_hit\": 536, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',3.44226,196651593,655496,NULL,'2021-04-05 12:03:29',1617624209,NULL),(1948423175,18258936,2,2005438,0,1,1,'A',1,0.956781,163,632184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 314, \"large_tick_hit\": 22, \"small_tick_hit\": 306, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',8.48256,197446986,688900,NULL,'2021-04-29 11:58:12',1619697492,NULL),(1943097332,18259013,2,2005438,0,1,1,'C',1,0.891207,59,410808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 293, \"large_tick_hit\": 20, \"small_tick_hit\": 285, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',1.26364,190306196,317650,NULL,'2020-08-26 17:23:15',1598462595,NULL),(1943102647,18259013,2,1442774,0,1,1,'A',1,0.967427,138,726837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 355, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',5.31345,190306545,487914,NULL,'2020-08-26 17:43:23',1598463803,NULL),(1943176228,18259013,2,1841187,0,1,1,'S',1,0.987234,169,826782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 218, \"large_tick_hit\": 49, \"small_tick_hit\": 661, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 671}}',6.19667,190306676,439310,NULL,'2020-08-26 17:50:59',1598464259,NULL),(1943092527,18259013,2,1442771,0,1,1,'S',1,0.990385,191,958395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 427, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.25653,190306640,436186,NULL,'2020-08-26 17:48:36',1598464116,NULL),(1943119745,18259013,2,1772922,0,1,1,'S',1,0.991466,356,964177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 6, \"small_tick_hit\": 922, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 6, \"small_tick_hit\": 933}}',10.1095,190306485,1654936,NULL,'2020-08-26 17:40:00',1598463600,NULL),(1943274799,18262466,2,1972767,0,1,1,'S',1,0.981673,235,717904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 519, \"large_tick_hit\": 47, \"small_tick_hit\": 666, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',11.252,190583307,1417420,NULL,'2020-09-06 14:43:03',1599403383,NULL),(1945101581,18263775,2,1972767,0,1,1,'B',1,0.938645,53,485049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 498, \"large_tick_hit\": 45, \"small_tick_hit\": 635, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',1.32582,192978979,392978,NULL,'2020-12-09 22:13:33',1607552013,NULL),(1944130978,18264116,2,1888285,0,1,1,'B',1,0.929825,76,293450,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 149, \"small_tick_hit\": 169, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',6.12072,191657382,104944,NULL,'2020-10-21 04:04:34',1603253074,NULL),(1943143294,18264355,2,1513222,0,1,1,'S',1,0.982434,294,895480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 271, \"large_tick_hit\": 61, \"small_tick_hit\": 451, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 61, \"small_tick_hit\": 463}}',11.9765,190315197,899846,NULL,'2020-08-27 02:24:21',1598495061,NULL),(1943168593,18267240,2,2545266,0,1,1,'C',1,0.885305,63,235408,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 307, \"large_tick_hit\": 29, \"small_tick_hit\": 652, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 746}}',1.12404,190345134,202182,NULL,'2020-08-28 06:57:35',1598597855,NULL),(1946382385,18270014,2,2073136,1,1,1,'C',1,0.891486,87,494875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 261, \"large_tick_hit\": 5, \"small_tick_hit\": 268, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 5, \"small_tick_hit\": 313}}',1.50225,194693138,249492,NULL,'2021-02-05 15:05:26',1612537526,NULL),(1946980670,18270491,2,1582619,0,1,1,'B',1,0.908829,76,402691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 922, \"large_tick_hit\": 35, \"small_tick_hit\": 618, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 35, \"small_tick_hit\": 683}}',0.188938,195472832,936268,NULL,'2021-02-28 08:33:04',1614501184,NULL),(1943102481,18270491,2,2385730,1,1,1,'C',1,0.866966,91,411932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 235, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',1.2624,190346434,387678,NULL,'2020-08-28 08:33:09',1598603589,NULL),(1947687533,18270491,2,2862787,1,1,1,'B',1,0.934461,47,467906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 276, \"large_tick_hit\": 17, \"small_tick_hit\": 591, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 17, \"small_tick_hit\": 628}}',3.36617,196386618,269766,NULL,'2021-03-28 11:46:41',1616932001,NULL),(1943191311,18270491,2,672493,0,1,1,'A',1,0.958541,78,578674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 253, \"large_tick_hit\": 20, \"small_tick_hit\": 305, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 20, \"small_tick_hit\": 321}}',4.05221,190345587,344258,NULL,'2020-08-28 07:30:31',1598599831,NULL),(1943093627,18270491,2,1716479,1,1,1,'B',1,0.924906,79,587625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 200, \"large_tick_hit\": 4, \"small_tick_hit\": 535, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 4, \"small_tick_hit\": 585}}',4.16109,190346869,239126,NULL,'2020-08-28 08:58:42',1598605122,NULL),(1943093362,18270491,2,1716449,1,1,1,'A',1,0.958225,73,562901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 340, \"large_tick_hit\": 11, \"small_tick_hit\": 383, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 11, \"small_tick_hit\": 403}}',4.35121,190346685,478930,NULL,'2020-08-28 08:49:37',1598604577,NULL),(1943199019,18270491,2,2130382,1,1,1,'S',1,0.990512,182,743480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 305, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 310, \"small_tick_hit\": 217}}',7.78405,190347615,1018150,NULL,'2020-08-28 09:40:41',1598607641,NULL),(1943572801,18270491,2,1628057,1,1,1,'A',1,0.97931,129,760377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 198, \"large_tick_hit\": 6, \"small_tick_hit\": 222, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 6, \"small_tick_hit\": 228}}',8.00724,190868667,397992,NULL,'2020-09-18 12:10:36',1600431036,NULL),(1943146156,18270491,2,2279985,0,1,1,'S',1,0.987288,226,955002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 240, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}}',16.9082,190371429,935456,NULL,'2020-08-29 06:39:29',1598683169,NULL),(1943489018,18271447,2,1954178,1,1,1,'D',1,0.332189,9,18732,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 703, \"great\": 325, \"large_tick_hit\": 27, \"small_tick_hit\": 132, \"small_tick_miss\": 270}, \"maximum_statistics\": {\"great\": 1028, \"large_tick_hit\": 27, \"small_tick_hit\": 402}}',0,190831194,145330,NULL,'2020-09-16 20:09:57',1600286997,NULL),(1943313964,18271447,2,1947217,0,1,1,'A',1,0.945341,117,536288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 499, \"large_tick_hit\": 27, \"small_tick_hit\": 529, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',3.18738,190503072,793822,NULL,'2020-09-03 13:28:36',1599139716,NULL),(1943105263,18274050,2,2005438,0,1,1,'A',1,0.940387,75,505653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 314, \"large_tick_hit\": 21, \"small_tick_hit\": 296, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',4.02084,190334308,447548,NULL,'2020-08-27 19:25:30',1598556330,NULL),(2409321799,18277878,2,459293,1,1,1,'A',1,0.945729,96,217646,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 1384, \"large_tick_hit\": 16, \"small_tick_hit\": 482, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1462, \"large_tick_hit\": 16, \"small_tick_hit\": 512}}',NULL,216013868,1353210,NULL,'2024-02-25 21:40:31',1708897231,NULL),(2501254546,18277878,2,531556,1,1,1,'A',1,0.956576,67,475451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 532, \"small_tick_hit\": 239, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 250}}',NULL,216195654,798990,NULL,'2024-03-13 23:27:19',1710372439,NULL),(1961865930,18277878,2,924759,1,1,1,'D',1,0.752993,128,134307,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 822, \"great\": 2286, \"large_tick_hit\": 8, \"small_tick_hit\": 285, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 3108, \"large_tick_hit\": 8, \"small_tick_hit\": 309}}',NULL,214939054,1520306,NULL,'2023-11-23 15:20:52',1700752852,NULL),(2250813517,18277878,2,924759,1,1,1,'C',1,0.850803,266,75972,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 500, \"great\": 2609, \"large_tick_hit\": 7, \"small_tick_hit\": 298, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 3109, \"large_tick_hit\": 7, \"small_tick_hit\": 309}}',NULL,215591455,2054432,NULL,'2024-01-19 19:08:52',1705691332,NULL),(2481504333,18277878,2,1122890,1,1,1,'A',1,0.945303,125,480099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 569, \"large_tick_hit\": 47, \"small_tick_hit\": 179, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 47, \"small_tick_hit\": 193}}',NULL,216156259,1209570,NULL,'2024-03-10 06:16:23',1710051383,NULL),(1959759741,18277878,2,1124201,1,1,1,'B',1,0.912932,68,387644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 428, \"large_tick_hit\": 71, \"small_tick_hit\": 214, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 71, \"small_tick_hit\": 234}}',NULL,212268452,450648,NULL,'2023-04-15 20:50:45',1681591845,NULL),(1959668666,18277878,2,1655703,1,1,1,'A',1,0.979408,218,611986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1072, \"small_tick_hit\": 450, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1094, \"small_tick_hit\": 460}}',NULL,212074436,3322424,NULL,'2023-04-01 02:33:46',1680316426,NULL),(1961713893,18277878,2,1975855,1,1,1,'A',1,0.96683,105,509893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1090, \"large_tick_hit\": 27, \"small_tick_hit\": 457, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1129, \"large_tick_hit\": 27, \"small_tick_hit\": 472}}',NULL,214723776,1873638,NULL,'2023-11-03 22:33:54',1699050834,NULL),(1962175460,18277878,2,2082018,1,1,1,'A',1,0.971101,316,153085,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 2091, \"small_tick_hit\": 26, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2153, \"small_tick_hit\": 27}}',NULL,215352480,2296739,NULL,'2023-12-30 06:26:20',1703917580,NULL),(2606138210,18277878,2,2236488,1,1,1,'B',1,0.92,44,295094,'{\"mods\": [{\"acronym\": \"WU\", \"settings\": {\"initial_rate\": 0.5}}], \"statistics\": {\"miss\": 12, \"great\": 121, \"ignore_miss\": 74, \"large_bonus\": 5, \"large_tick_hit\": 1, \"small_tick_hit\": 62, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 133, \"ignore_hit\": 46, \"large_bonus\": 33, \"large_tick_hit\": 1, \"small_tick_hit\": 66}}',NULL,NULL,0,'2024-04-02 03:47:20','2024-04-02 03:47:59',1712029679,7478),(1962089719,18277878,2,3939123,1,1,1,'D',1,0.831009,48,153596,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 302, \"great\": 1397, \"large_tick_hit\": 3, \"small_tick_hit\": 626, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 1699, \"large_tick_hit\": 3, \"small_tick_hit\": 736}}',0.000506,215223156,619292,NULL,'2023-12-19 07:22:26',1702970546,NULL),(1962078657,18277878,2,3912664,1,1,1,'D',1,0.790713,59,263196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 274, \"great\": 1041, \"large_tick_hit\": 5, \"small_tick_hit\": 163, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 1315, \"large_tick_hit\": 5, \"small_tick_hit\": 209}}',0.001953,215170665,685710,NULL,'2023-12-14 20:09:00',1702584540,NULL),(2347320702,18277878,2,1741741,1,1,1,'B',1,0.923826,120,180611,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 231, \"great\": 2583, \"large_tick_hit\": 28, \"small_tick_hit\": 615, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 2814, \"large_tick_hit\": 28, \"small_tick_hit\": 650}}',0.016011,215889953,2252020,NULL,'2024-02-15 02:14:58',1707963298,NULL),(1962097721,18277878,2,3961145,1,1,1,'C',1,0.872169,51,167896,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 172, \"great\": 1164, \"small_tick_hit\": 569, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 1336, \"small_tick_hit\": 651}}',0.036053,215223103,594622,NULL,'2023-12-19 07:13:53',1702970033,NULL),(1962045455,18277878,2,2534930,1,1,1,'B',1,0.920594,102,359307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 160, \"great\": 1793, \"large_tick_hit\": 4, \"small_tick_hit\": 371, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1953, \"large_tick_hit\": 4, \"small_tick_hit\": 398}}',0.102381,215231927,1781042,NULL,'2023-12-20 02:55:27',1703040927,NULL),(2415350214,18277878,2,2454339,1,1,1,'B',1,0.918982,116,189150,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 169, \"great\": 1777, \"large_tick_hit\": 49, \"small_tick_hit\": 522, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1946, \"large_tick_hit\": 49, \"small_tick_hit\": 560}}',0.125774,216025697,1647130,NULL,'2024-02-27 04:08:50',1709006930,NULL),(2272704754,18277878,2,3714956,1,1,1,'B',1,0.919745,130,197028,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 148, \"great\": 1446, \"large_tick_hit\": 190, \"small_tick_hit\": 530, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1594, \"large_tick_hit\": 190, \"small_tick_hit\": 571}}',0.280498,215739459,1139524,NULL,'2024-02-01 17:09:08',1706807348,NULL),(1962124145,18277878,2,4021903,1,1,1,'B',1,0.904332,68,173296,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 1147, \"large_tick_hit\": 1, \"small_tick_hit\": 355, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1272, \"large_tick_hit\": 1, \"small_tick_hit\": 389}}',0.291745,215223126,638422,NULL,'2023-12-19 07:17:45',1702970265,NULL),(1952584389,18277878,2,2035767,0,1,1,'C',1,0.858148,35,357674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 336, \"large_tick_hit\": 26, \"small_tick_hit\": 370, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.296248,202909137,254132,NULL,'2021-11-04 05:17:01',1636003021,NULL),(2255004072,18277878,2,2556399,1,1,1,'D',1,0.845714,91,158007,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 130, \"great\": 675, \"large_tick_hit\": 40, \"small_tick_hit\": 173, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 40, \"small_tick_hit\": 205}}',0.333203,215660376,468060,NULL,'2024-01-25 23:16:02',1706224562,NULL),(2252415363,18277878,2,2772934,1,1,1,'C',1,0.875595,98,174360,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 139, \"great\": 889, \"large_tick_hit\": 10, \"small_tick_hit\": 389, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 1028, \"large_tick_hit\": 10, \"small_tick_hit\": 433}}',0.335754,215618786,693450,NULL,'2024-01-21 21:37:44',1705873064,NULL),(1962089543,18277878,2,3938353,1,1,1,'B',1,0.924647,67,191174,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 1309, \"large_tick_hit\": 16, \"small_tick_hit\": 442, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1423, \"large_tick_hit\": 16, \"small_tick_hit\": 472}}',0.392396,215223186,845360,NULL,'2023-12-19 07:26:38',1702970798,NULL),(1961750350,18277878,2,3399434,1,1,1,'A',1,0.953378,110,424245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 1734, \"large_tick_hit\": 41, \"small_tick_hit\": 638, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1847, \"large_tick_hit\": 41, \"small_tick_hit\": 643}}',0.496919,214724487,2310664,NULL,'2023-11-04 00:13:23',1699056803,NULL),(2395698201,18277878,2,953957,0,1,1,'A',1,0.941176,133,212844,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 129, \"great\": 1626, \"large_tick_hit\": 253, \"small_tick_hit\": 697, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1755, \"large_tick_hit\": 253, \"small_tick_hit\": 729}}',0.56184,215986189,1787030,NULL,'2024-02-23 17:24:11',1708709051,NULL),(2386737729,18277878,2,2112777,1,1,1,'B',1,0.918057,113,204690,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 1124, \"large_tick_hit\": 171, \"small_tick_hit\": 576, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 1239, \"large_tick_hit\": 171, \"small_tick_hit\": 628}}',0.713426,215968252,1043470,NULL,'2024-02-22 02:42:56',1708569776,NULL),(1962173744,18277878,2,2681849,1,1,1,'B',1,0.905975,87,188675,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 672, \"large_tick_hit\": 26, \"small_tick_hit\": 333, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 26, \"small_tick_hit\": 345}}',0.992534,215284215,434346,NULL,'2023-12-24 21:54:34',1703454874,NULL),(1961804771,18277878,2,3635853,1,1,1,'C',1,0.885753,47,358234,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 372, \"large_tick_hit\": 76, \"small_tick_hit\": 211, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 76, \"small_tick_hit\": 226}}',1.0166,214810687,273602,NULL,'2023-11-11 20:17:19',1699733839,NULL),(1962096466,18277878,2,3958400,1,1,1,'B',1,0.936964,120,206890,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 1364, \"large_tick_hit\": 7, \"small_tick_hit\": 487, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1463, \"large_tick_hit\": 7, \"small_tick_hit\": 513}}',1.07103,215222996,1046710,NULL,'2023-12-19 06:56:33',1702968993,NULL),(1961735679,18277878,2,3913591,1,1,1,'A',1,0.940073,115,440322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 1093, \"large_tick_hit\": 11, \"small_tick_hit\": 700, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 11, \"small_tick_hit\": 729}}',1.07769,214646901,1284104,NULL,'2023-10-28 06:55:21',1698476121,NULL),(2255472026,18277878,2,4386402,1,1,1,'B',1,0.900512,161,197482,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 965, \"large_tick_hit\": 6, \"small_tick_hit\": 260, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1080, \"large_tick_hit\": 6, \"small_tick_hit\": 281}}',1.15333,215668035,1066152,NULL,'2024-01-26 17:08:44',1706288924,NULL),(1962206233,18277878,2,827803,1,1,1,'A',1,0.946451,118,438621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 1611, \"large_tick_hit\": 24, \"small_tick_hit\": 645, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1709, \"large_tick_hit\": 24, \"small_tick_hit\": 676}}',1.24432,215362477,2852090,NULL,'2023-12-30 21:24:34',1703971474,NULL),(1959804836,18277878,2,2635986,1,1,1,'A',1,0.952536,124,455298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1169, \"large_tick_hit\": 3, \"small_tick_hit\": 293, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1225, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',1.40949,212268219,1886850,NULL,'2023-04-15 20:34:30',1681590870,NULL),(2275683043,18277878,2,3484148,1,1,1,'B',1,0.929258,104,187276,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 1175, \"large_tick_hit\": 4, \"small_tick_hit\": 174, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1271, \"large_tick_hit\": 4, \"small_tick_hit\": 181}}',1.49808,215745721,976848,NULL,'2024-02-02 07:26:15',1706858775,NULL),(1959752290,18277878,2,680920,0,1,1,'A',1,0.959569,104,496399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1249, \"large_tick_hit\": 15, \"small_tick_hit\": 872, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1310, \"large_tick_hit\": 15, \"small_tick_hit\": 901}}',1.55265,212197193,1763904,NULL,'2023-04-10 01:07:48',1681088868,NULL),(1962095165,18277878,2,3952099,1,1,1,'A',1,0.941296,84,221370,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 1203, \"large_tick_hit\": 52, \"small_tick_hit\": 605, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1281, \"large_tick_hit\": 52, \"small_tick_hit\": 643}}',1.57325,215222974,967280,NULL,'2023-12-19 06:52:08',1702968728,NULL),(2415308318,18277878,2,2699820,1,1,1,'B',1,0.937797,113,218275,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 1475, \"large_tick_hit\": 13, \"small_tick_hit\": 683, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 1570, \"large_tick_hit\": 13, \"small_tick_hit\": 732}}',1.58053,216025596,1391090,NULL,'2024-02-27 03:52:58',1709005978,NULL),(2386702305,18277878,2,1565357,1,1,1,'A',1,0.949944,171,236718,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 1558, \"large_tick_hit\": 174, \"small_tick_hit\": 830, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 1654, \"large_tick_hit\": 174, \"small_tick_hit\": 869}}',1.66542,215968195,1830584,NULL,'2024-02-22 02:30:24',1708569024,NULL),(1962253039,18277878,2,3825223,1,1,1,'A',1,0.956272,202,473523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 1970, \"large_tick_hit\": 1, \"small_tick_hit\": 697, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 2066, \"large_tick_hit\": 1, \"small_tick_hit\": 723}}',1.7186,215259973,3965702,NULL,'2023-12-22 20:22:58',1703276578,NULL),(2255728851,18277878,2,2452383,1,1,1,'B',1,0.939846,117,220323,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 1345, \"large_tick_hit\": 80, \"small_tick_hit\": 653, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 1433, \"large_tick_hit\": 80, \"small_tick_hit\": 698}}',1.76434,215672567,1130906,NULL,'2024-01-27 00:42:10',1706316130,NULL),(2386662710,18277878,2,1763545,1,1,1,'A',1,0.954406,167,231647,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 1686, \"large_tick_hit\": 148, \"small_tick_hit\": 657, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1779, \"large_tick_hit\": 148, \"small_tick_hit\": 683}}',1.76504,215968136,2142210,NULL,'2024-02-22 02:16:39',1708568199,NULL),(1961993267,18277878,2,3154975,1,1,1,'C',1,0.861871,50,156023,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 419, \"large_tick_hit\": 36, \"small_tick_hit\": 144, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 36, \"small_tick_hit\": 170}}',1.78196,215002050,236740,NULL,'2023-11-29 03:55:15',1701230115,NULL),(1959830752,18277878,2,2729952,0,1,1,'B',1,0.906667,32,355077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 356, \"large_tick_hit\": 55, \"small_tick_hit\": 201, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 55, \"small_tick_hit\": 218}}',1.9862,212243061,275998,NULL,'2023-04-14 00:39:12',1681432752,NULL),(2250193712,18277878,2,4310423,1,1,1,'B',1,0.904085,122,199131,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 654, \"large_tick_hit\": 106, \"small_tick_hit\": 258, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 106, \"small_tick_hit\": 279}}',2.04221,215581098,497092,NULL,'2024-01-18 21:01:38',1705611698,NULL),(1961959739,18277878,2,3942600,1,1,1,'B',1,0.923409,35,381453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 473, \"large_tick_hit\": 1, \"small_tick_hit\": 382, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 1, \"small_tick_hit\": 403}}',2.10576,215030386,330984,NULL,'2023-12-01 23:22:35',1701472955,NULL),(2408459113,18277878,2,3083720,1,1,1,'C',1,0.896091,92,174116,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 703, \"large_tick_hit\": 20, \"small_tick_hit\": 148, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 20, \"small_tick_hit\": 168}}',2.23996,216012353,544950,NULL,'2024-02-25 18:36:42',1708886202,NULL),(2386722132,18277878,2,4398106,1,1,1,'A',1,0.94636,77,217001,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 1079, \"large_tick_hit\": 103, \"small_tick_hit\": 547, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1155, \"large_tick_hit\": 103, \"small_tick_hit\": 569}}',2.32523,215968229,750598,NULL,'2024-02-22 02:37:26',1708569446,NULL),(1961750723,18277878,2,4139556,1,1,1,'B',1,0.922822,111,389562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 691, \"large_tick_hit\": 10, \"small_tick_hit\": 136, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 10, \"small_tick_hit\": 145}}',2.37596,214691400,986688,NULL,'2023-10-31 23:47:06',1698796026,NULL),(1962138725,18277878,2,4056072,1,1,1,'A',1,0.945295,65,433758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 862, \"small_tick_hit\": 434, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 918, \"small_tick_hit\": 453}}',2.48218,215171101,843932,NULL,'2023-12-14 20:52:00',1702587120,NULL),(2334324020,18277878,2,2952471,1,1,1,'B',1,0.924023,114,225525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 932, \"large_tick_hit\": 3, \"small_tick_hit\": 342, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1013, \"large_tick_hit\": 3, \"small_tick_hit\": 366}}',2.49432,215864662,808188,NULL,'2024-02-12 16:52:23',1707756743,NULL),(1962074416,18277878,2,3900068,1,1,1,'A',1,0.954167,125,222990,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1240, \"small_tick_hit\": 363, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1307, \"small_tick_hit\": 373}}',2.60212,215222869,1054714,NULL,'2023-12-19 06:35:01',1702967701,NULL),(1962176346,18277878,2,741477,0,1,1,'S',1,0.998665,196,1059487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 552, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',2.61203,215330825,51520,NULL,'2023-12-28 17:56:22',1703786182,NULL),(1961834447,18277878,2,353057,0,1,1,'B',1,0.926169,62,422843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 668, \"small_tick_hit\": 461, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 720, \"small_tick_hit\": 499}}',2.61931,214840900,602002,NULL,'2023-11-14 16:37:47',1699979867,NULL),(1961879032,18277878,2,2192439,1,1,1,'A',1,0.95733,94,500314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 976, \"large_tick_hit\": 38, \"small_tick_hit\": 736, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1024, \"large_tick_hit\": 38, \"small_tick_hit\": 766}}',2.65187,214835856,1308556,NULL,'2023-11-14 02:12:42',1699927962,NULL),(2386708763,18277878,2,3131350,1,1,1,'C',1,0.889535,48,160387,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 443, \"large_tick_hit\": 29, \"small_tick_hit\": 140, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 29, \"small_tick_hit\": 153}}',2.74395,215968207,308480,NULL,'2024-02-22 02:32:43',1708569163,NULL),(2481204918,18277878,2,3236140,1,1,1,'B',1,0.915561,162,442955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 1068, \"large_tick_hit\": 22, \"small_tick_hit\": 428, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 1141, \"large_tick_hit\": 22, \"small_tick_hit\": 495}}',2.74885,216155542,1673252,NULL,'2024-03-10 04:46:19',1710045979,NULL),(1961901211,18277878,2,3836600,1,1,1,'B',1,0.924,52,394036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 417, \"large_tick_hit\": 6, \"small_tick_hit\": 270, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 6, \"small_tick_hit\": 282}}',2.83961,214792009,328112,NULL,'2023-11-10 09:47:54',1699609674,NULL),(2252849257,18277878,2,2643244,1,1,1,'B',1,0.939006,83,214463,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 819, \"large_tick_hit\": 1, \"small_tick_hit\": 427, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 1, \"small_tick_hit\": 450}}',2.89746,215625879,695414,NULL,'2024-01-22 16:02:38',1705939358,NULL),(1959784028,18277878,2,3542801,0,1,1,'D',1,0.821918,15,140955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 99, \"small_tick_hit\": 21, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 120, \"small_tick_hit\": 26}}',2.93399,212195501,48430,NULL,'2023-04-09 22:08:10',1681078090,NULL),(1961693559,18277878,2,764560,0,1,1,'A',1,0.944175,47,405367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 559, \"small_tick_hit\": 219, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 598, \"small_tick_hit\": 226}}',3.04447,214646866,505074,NULL,'2023-10-28 06:49:56',1698475796,NULL),(1962388404,18277878,2,3330771,0,1,1,'A',1,0.941693,89,419296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 921, \"large_tick_hit\": 3, \"small_tick_hit\": 255, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 979, \"large_tick_hit\": 3, \"small_tick_hit\": 270}}',3.26388,215437399,1342350,NULL,'2024-01-06 03:43:14',1704512594,NULL),(2292407711,18277878,2,2411239,1,1,1,'C',1,0.874016,46,164420,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 179, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 10, \"small_tick_hit\": 202}}',3.30798,215780504,224710,NULL,'2024-02-05 05:32:33',1707111153,NULL),(1961947182,18277878,2,2106492,0,1,1,'A',1,0.950212,71,411142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 708, \"large_tick_hit\": 12, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 12, \"small_tick_hit\": 180}}',3.38029,215055160,798886,NULL,'2023-12-04 01:27:31',1701653251,NULL),(2255001207,18277878,2,2878314,1,1,1,'C',1,0.898704,72,182414,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 533, \"large_tick_hit\": 28, \"small_tick_hit\": 202, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 28, \"small_tick_hit\": 224}}',3.39944,215660325,292352,NULL,'2024-01-25 23:09:07',1706224147,NULL),(2469016402,18277878,2,353057,0,1,1,'B',1,0.920427,64,228758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 663, \"small_tick_hit\": 459, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 720, \"small_tick_hit\": 499}}',3.41703,216131724,477275,NULL,'2024-03-08 05:49:16',1709876956,NULL),(2501348465,18277878,2,3039729,1,1,1,'B',1,0.901961,48,426490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 515, \"large_tick_hit\": 1, \"small_tick_hit\": 404, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 451}}',3.45545,216195822,485276,NULL,'2024-03-13 23:57:13',1710374233,NULL),(1959851385,18277878,2,3947001,1,1,1,'A',1,0.972109,160,558533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1062, \"large_tick_hit\": 2, \"small_tick_hit\": 609, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1095, \"large_tick_hit\": 2, \"small_tick_hit\": 624}}',3.48401,212243298,2121018,NULL,'2023-04-14 01:12:17',1681434737,NULL),(1961984633,18277878,2,3454075,1,1,1,'A',1,0.942675,105,438826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 771, \"large_tick_hit\": 15, \"small_tick_hit\": 398, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 15, \"small_tick_hit\": 411}}',3.52483,215073599,974596,NULL,'2023-12-05 22:42:29',1701816149,NULL),(1962350018,18277878,2,3484148,1,1,1,'A',1,0.948489,160,434896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 1203, \"large_tick_hit\": 4, \"small_tick_hit\": 174, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1271, \"large_tick_hit\": 4, \"small_tick_hit\": 181}}',3.60593,215493138,2156044,NULL,'2024-01-10 23:47:40',1704930460,NULL),(2250367674,18277878,2,4103867,1,1,1,'A',1,0.942958,99,221352,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 776, \"large_tick_hit\": 110, \"small_tick_hit\": 453, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 110, \"small_tick_hit\": 472}}',3.61556,215584343,623282,NULL,'2024-01-19 03:55:21',1705636521,NULL),(2264650910,18277878,2,155227,0,1,1,'B',1,0.938571,85,255066,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"miss\": 61, \"great\": 792, \"ignore_miss\": 231, \"large_bonus\": 4, \"large_tick_hit\": 4, \"small_tick_hit\": 518, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 853, \"ignore_hit\": 218, \"large_bonus\": 17, \"large_tick_hit\": 4, \"small_tick_hit\": 543}}',3.66811,NULL,0,'2024-01-31 02:54:48','2024-01-31 02:57:39',1706669859,7400),(2307169280,18277878,2,2983002,1,1,1,'B',1,0.935367,73,244063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 1081, \"large_tick_hit\": 5, \"small_tick_hit\": 723, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 1149, \"large_tick_hit\": 5, \"small_tick_hit\": 780}}',3.70196,215811452,766697,NULL,'2024-02-07 22:59:56',1707346796,NULL),(1962072981,18277878,2,2965072,1,1,1,'A',1,0.952858,130,470165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1068, \"large_tick_hit\": 104, \"small_tick_hit\": 445, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1127, \"large_tick_hit\": 104, \"small_tick_hit\": 466}}',3.70534,215207391,1799874,NULL,'2023-12-17 19:38:13',1702841893,NULL),(2255041543,18277878,2,771881,0,1,1,'B',1,0.933182,68,184185,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 704, \"large_tick_hit\": 9, \"small_tick_hit\": 111, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 9, \"small_tick_hit\": 113}}',3.74835,215661056,544830,NULL,'2024-01-26 00:48:47',1706230127,NULL),(2578378025,18277878,2,4193184,1,1,1,'A',1,0.952698,116,450472,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1192, \"large_tick_hit\": 120, \"small_tick_hit\": 118, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1255, \"large_tick_hit\": 120, \"small_tick_hit\": 126}}',3.83587,216339639,1808174,NULL,'2024-03-27 23:13:01',1711581181,NULL),(1962108204,18277878,2,3983181,1,1,1,'A',1,0.956186,120,485249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1197, \"large_tick_hit\": 3, \"small_tick_hit\": 655, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1255, \"large_tick_hit\": 3, \"small_tick_hit\": 682}}',3.86105,215222212,1776690,NULL,'2023-12-19 04:45:17',1702961117,NULL),(1962045436,18277878,2,3841132,1,1,1,'B',1,0.906841,54,349245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 491, \"large_tick_hit\": 3, \"small_tick_hit\": 129, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 3, \"small_tick_hit\": 139}}',3.87422,215222188,350730,NULL,'2023-12-19 04:41:11',1702960871,NULL),(1961673329,18277878,2,1922893,1,1,1,'A',1,0.974944,138,561630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1159, \"large_tick_hit\": 10, \"small_tick_hit\": 582, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1191, \"large_tick_hit\": 10, \"small_tick_hit\": 595}}',3.88152,214646600,2971896,NULL,'2023-10-28 06:03:59',1698473039,NULL),(2551337060,18277878,2,2782210,1,1,1,'A',1,0.946188,93,450684,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1009, \"large_tick_hit\": 1, \"small_tick_hit\": 256, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1070, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',3.89767,216288164,1460016,NULL,'2024-03-23 02:34:46',1711161286,NULL),(1959640523,18277878,2,3834745,1,1,1,'A',1,0.964863,111,582109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 821, \"large_tick_hit\": 1, \"small_tick_hit\": 551, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 1, \"small_tick_hit\": 581}}',3.9564,212074491,1554198,NULL,'2023-04-01 02:39:54',1680316794,NULL),(1959773694,18277878,2,3522318,1,1,1,'B',1,0.932735,51,403672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 374, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 260}}',4.04523,212253060,429076,NULL,'2023-04-14 20:38:57',1681504737,NULL),(1961936287,18277878,2,3007092,1,1,1,'B',1,0.932007,78,432973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 752, \"large_tick_hit\": 5, \"small_tick_hit\": 367, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 5, \"small_tick_hit\": 397}}',4.08561,215065120,976990,NULL,'2023-12-05 02:02:32',1701741752,NULL),(2539828398,18277878,2,2689068,1,1,1,'A',1,0.951923,228,499527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 1478, \"large_tick_hit\": 133, \"small_tick_hit\": 567, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1550, \"large_tick_hit\": 133, \"small_tick_hit\": 605}}',4.14851,216266602,3258178,NULL,'2024-03-20 22:25:19',1710973519,NULL),(1959645144,18277878,2,2077123,1,1,1,'A',1,0.972781,71,514623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 454, \"large_tick_hit\": 12, \"small_tick_hit\": 356, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 12, \"small_tick_hit\": 359}}',4.26586,212074401,619328,NULL,'2023-04-01 02:29:59',1680316199,NULL),(1958683421,18277878,2,3674418,0,1,1,'C',1,0.889831,22,252979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 122, \"large_tick_hit\": 7, \"small_tick_hit\": 81, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 7, \"small_tick_hit\": 89}}',4.30095,210838186,84906,NULL,'2022-12-28 01:03:28',1672189408,NULL),(1962359490,18277878,2,896480,1,1,1,'A',1,0.944684,84,444672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 810, \"large_tick_hit\": 37, \"small_tick_hit\": 468, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 37, \"small_tick_hit\": 487}}',4.31383,215426540,964644,NULL,'2024-01-05 05:36:45',1704433005,NULL),(1961673059,18277878,2,2595982,1,1,1,'A',1,0.957,110,532231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1050, \"large_tick_hit\": 3, \"small_tick_hit\": 861, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 1090, \"large_tick_hit\": 3, \"small_tick_hit\": 907}}',4.36091,214704335,1803510,NULL,'2023-11-02 04:27:02',1698899222,NULL),(1962332424,18277878,2,795627,1,1,1,'A',1,0.959173,116,461514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1234, \"large_tick_hit\": 29, \"small_tick_hit\": 499, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1298, \"large_tick_hit\": 29, \"small_tick_hit\": 510}}',4.43365,215412539,2167510,NULL,'2024-01-03 23:26:56',1704324416,NULL),(1962097217,18277878,2,3959992,1,1,1,'A',1,0.962133,96,248588,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1141, \"large_tick_hit\": 7, \"small_tick_hit\": 656, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1189, \"large_tick_hit\": 7, \"small_tick_hit\": 679}}',4.5264,215222900,1057600,NULL,'2023-12-19 06:39:09',1702967949,NULL),(1962337035,18277878,2,3713479,1,1,1,'B',1,0.914923,55,384601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 451, \"large_tick_hit\": 4, \"small_tick_hit\": 201, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 4, \"small_tick_hit\": 218}}',4.54306,215435931,410110,NULL,'2024-01-06 00:18:03',1704500283,NULL),(1962003937,18277878,2,1854354,0,1,1,'A',1,0.950237,64,536299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 672, \"large_tick_hit\": 4, \"small_tick_hit\": 527, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 4, \"small_tick_hit\": 557}}',4.58805,214987246,823140,NULL,'2023-11-27 17:11:50',1701105110,NULL),(1958701388,18277878,2,3693038,1,1,1,'A',1,0.958366,108,561103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 659, \"small_tick_hit\": 561, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 681, \"small_tick_hit\": 592}}',4.7048,210837771,1075282,NULL,'2022-12-28 00:15:42',1672186542,NULL),(2250657774,18277878,2,3145935,1,1,1,'C',1,0.875211,46,159783,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 402, \"large_tick_hit\": 5, \"small_tick_hit\": 112, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 5, \"small_tick_hit\": 128}}',4.70854,215588718,239860,NULL,'2024-01-19 15:08:02',1705676882,NULL),(1961996908,18277878,2,2843546,1,1,1,'A',1,0.971951,148,505540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1348, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1392, \"small_tick_hit\": 248}}',4.81252,215066740,2598300,NULL,'2023-12-05 06:52:16',1701759136,NULL),(2302913031,18277878,2,2585053,1,1,1,'A',1,0.952179,81,254178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 953, \"large_tick_hit\": 16, \"small_tick_hit\": 823, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1020, \"large_tick_hit\": 16, \"small_tick_hit\": 846}}',4.83845,215803694,679148,NULL,'2024-02-07 05:39:38',1707284378,NULL),(2386682407,18277878,2,1314214,1,1,1,'A',1,0.944954,205,231775,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 1100, \"small_tick_hit\": 445, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1177, \"small_tick_hit\": 458}}',4.89136,215968162,1516780,NULL,'2024-02-22 02:23:24',1708568604,NULL),(1962042006,18277878,2,2879325,1,1,1,'A',1,0.960659,135,496559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1213, \"large_tick_hit\": 122, \"small_tick_hit\": 472, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1267, \"large_tick_hit\": 122, \"small_tick_hit\": 492}}',4.90937,215228726,2458900,NULL,'2023-12-19 19:31:32',1703014292,NULL),(2386749883,18277878,2,1546489,0,1,1,'C',1,0.893421,84,192612,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 430, \"large_tick_hit\": 51, \"small_tick_hit\": 198, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 51, \"small_tick_hit\": 218}}',4.91956,215968282,410160,NULL,'2024-02-22 02:47:10',1708570030,NULL),(2539875363,18277878,2,4431747,1,1,1,'B',1,0.93935,75,253758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 843, \"small_tick_hit\": 458, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 886, \"small_tick_hit\": 499}}',5.03745,216266683,693495,NULL,'2024-03-20 22:38:19',1710974299,NULL),(1961693406,18277878,2,3594075,1,1,1,'A',1,0.970408,186,533281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1243, \"small_tick_hit\": 495, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1287, \"small_tick_hit\": 504}}',5.07371,214781176,2954270,NULL,'2023-11-09 05:27:38',1699507658,NULL),(1959813758,18277878,2,3774499,1,1,1,'B',1,0.919419,98,465173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 277, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 303}}',5.11176,212253082,554630,NULL,'2023-04-14 20:41:39',1681504899,NULL),(1961891607,18277878,2,3256665,1,1,1,'B',1,0.918623,60,370762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 469, \"large_tick_hit\": 5, \"small_tick_hit\": 113, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 5, \"small_tick_hit\": 126}}',5.21177,214891258,487230,NULL,'2023-11-19 04:04:37',1700366677,NULL),(2386131146,18277878,2,3073098,1,1,1,'B',1,0.93943,202,236274,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 968, \"large_tick_hit\": 109, \"small_tick_hit\": 505, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1042, \"large_tick_hit\": 109, \"small_tick_hit\": 533}}',5.23565,215967043,1367000,NULL,'2024-02-21 23:22:20',1708557740,NULL),(1961944457,18277878,2,2104431,0,1,1,'B',1,0.928571,36,439067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 262, \"large_tick_hit\": 30, \"small_tick_hit\": 280, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 30, \"small_tick_hit\": 295}}',5.25604,214977342,201473,NULL,'2023-11-26 19:09:11',1701025751,NULL),(2557710611,18277878,2,3941878,1,1,1,'A',1,0.953488,142,456006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1080, \"large_tick_hit\": 38, \"small_tick_hit\": 235, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1137, \"large_tick_hit\": 38, \"small_tick_hit\": 244}}',5.26434,216300512,2346210,NULL,'2024-03-24 03:02:05',1711249325,NULL),(2252436038,18277878,2,2530117,1,1,1,'B',1,0.923239,92,211721,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 327, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 1, \"small_tick_hit\": 346}}',5.34053,215619095,477130,NULL,'2024-01-21 22:18:34',1705875514,NULL),(1961969443,18277878,2,2373468,1,1,1,'A',1,0.953699,191,508225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1124, \"large_tick_hit\": 5, \"small_tick_hit\": 663, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1180, \"large_tick_hit\": 5, \"small_tick_hit\": 694}}',5.3414,215066697,1982810,NULL,'2023-12-05 06:43:37',1701758617,NULL),(1959756124,18277878,2,2153942,1,1,1,'B',1,0.920923,70,404309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 162, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 2, \"small_tick_hit\": 176}}',5.50128,212250708,344528,NULL,'2023-04-14 17:21:46',1681492906,NULL),(1962306654,18277878,2,2316176,1,1,1,'A',1,0.976114,293,556012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 2265, \"large_tick_hit\": 28, \"small_tick_hit\": 445, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2321, \"large_tick_hit\": 28, \"small_tick_hit\": 456}}',5.52222,215447704,7112674,NULL,'2024-01-06 22:24:27',1704579867,NULL),(2557640890,18277878,2,2104233,1,1,1,'A',1,0.946313,179,470143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1121, \"large_tick_hit\": 73, \"small_tick_hit\": 269, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 73, \"small_tick_hit\": 294}}',5.56389,216300316,2237034,NULL,'2024-03-24 02:41:45',1711248105,NULL),(1962299765,18277878,2,2283641,1,1,1,'A',1,0.940867,47,389405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 533, \"large_tick_hit\": 3, \"small_tick_hit\": 180, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 3, \"small_tick_hit\": 186}}',5.60404,215411749,462060,NULL,'2024-01-03 22:06:00',1704319560,NULL),(2278698345,18277878,2,2734828,1,1,1,'B',1,0.907345,164,228119,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 526, \"large_tick_hit\": 66, \"small_tick_hit\": 211, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 66, \"small_tick_hit\": 222}}',5.62889,215751363,573030,NULL,'2024-02-02 19:42:21',1706902941,NULL),(1962107770,18277878,2,3982076,1,1,1,'A',1,0.97479,160,270565,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1500, \"large_tick_hit\": 2, \"small_tick_hit\": 702, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1547, \"large_tick_hit\": 2, \"small_tick_hit\": 712}}',5.72963,215223023,1704892,NULL,'2023-12-19 07:01:21',1702969281,NULL),(1959864741,18277878,2,994480,1,1,1,'B',1,0.939668,56,413429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 394, \"small_tick_hit\": 229, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 238}}',5.78444,212374557,383162,NULL,'2023-04-23 23:21:05',1682292065,NULL),(2250084818,18277878,2,1407767,0,1,1,'B',1,0.932157,49,200078,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 440, \"large_tick_hit\": 37, \"small_tick_hit\": 210, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 37, \"small_tick_hit\": 222}}',5.7865,215579251,287430,NULL,'2024-01-18 17:57:27',1705600647,NULL),(1961710335,18277878,2,1722761,1,1,1,'A',1,0.941677,104,453940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 577, \"small_tick_hit\": 198, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 613, \"small_tick_hit\": 210}}',5.79959,214723849,749256,NULL,'2023-11-03 22:41:31',1699051291,NULL),(1961703576,18277878,2,3845369,1,1,1,'B',1,0.934932,53,433170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 307, \"small_tick_hit\": 239, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 252}}',6.04679,214692913,298630,NULL,'2023-11-01 03:51:29',1698810689,NULL),(1962330567,18277878,2,1757984,1,1,1,'A',1,0.967176,253,527969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 1699, \"large_tick_hit\": 32, \"small_tick_hit\": 862, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1768, \"large_tick_hit\": 32, \"small_tick_hit\": 881}}',6.09105,215414419,3917520,NULL,'2024-01-04 03:14:42',1704338082,NULL),(1961839412,18277878,2,3426912,1,1,1,'B',1,0.929867,58,457750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 346, \"large_tick_hit\": 10, \"small_tick_hit\": 413, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 10, \"small_tick_hit\": 443}}',6.13348,214835782,336534,NULL,'2023-11-14 01:57:54',1699927074,NULL),(2374945974,18277878,2,2423428,1,1,1,'B',1,0.927555,39,209774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 416, \"large_tick_hit\": 7, \"small_tick_hit\": 294, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 7, \"small_tick_hit\": 305}}',6.13788,215943825,207665,NULL,'2024-02-19 20:10:18',1708373418,NULL),(1961894191,18277878,2,651744,1,1,1,'A',1,0.976091,187,557289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1621, \"large_tick_hit\": 33, \"small_tick_hit\": 673, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1666, \"large_tick_hit\": 33, \"small_tick_hit\": 685}}',6.23379,214899110,4014958,NULL,'2023-11-19 18:07:59',1700417279,NULL),(2583952269,18277878,2,869222,1,1,1,'A',1,0.975168,361,271384,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 2384, \"large_tick_hit\": 37, \"small_tick_hit\": 485, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2453, \"large_tick_hit\": 37, \"small_tick_hit\": 490}}',6.29029,216349505,5413280,NULL,'2024-03-28 23:49:38',1711669778,NULL),(1961947472,18277878,2,2300479,1,1,1,'A',1,0.958152,125,530566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1009, \"large_tick_hit\": 1, \"small_tick_hit\": 753, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1049, \"large_tick_hit\": 1, \"small_tick_hit\": 790}}',6.32227,215064391,2413010,NULL,'2023-12-04 23:58:49',1701734329,NULL),(1962307345,18277878,2,694350,1,1,1,'A',1,0.971519,86,489331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1142, \"large_tick_hit\": 6, \"small_tick_hit\": 387, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1185, \"large_tick_hit\": 6, \"small_tick_hit\": 389}}',6.37209,215411908,1647682,NULL,'2024-01-03 22:21:54',1704320514,NULL),(2581770702,18277878,2,1841048,1,1,1,'A',1,0.972847,170,539618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1665, \"large_tick_hit\": 35, \"small_tick_hit\": 808, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1718, \"large_tick_hit\": 35, \"small_tick_hit\": 825}}',6.50326,216345747,3973668,NULL,'2024-03-28 16:00:48',1711641648,NULL),(1962193905,18277878,2,1153255,1,1,1,'A',1,0.979133,146,559653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1665, \"large_tick_hit\": 11, \"small_tick_hit\": 717, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1708, \"large_tick_hit\": 11, \"small_tick_hit\": 725}}',6.53946,215336260,3373662,NULL,'2023-12-29 03:24:00',1703820240,NULL),(1961898442,18277878,2,2943795,1,1,1,'A',1,0.954787,63,475622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 473, \"large_tick_hit\": 64, \"small_tick_hit\": 181, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 64, \"small_tick_hit\": 193}}',6.55982,214781356,609518,NULL,'2023-11-09 06:02:38',1699509758,NULL),(2539892183,18277878,2,4143244,1,1,1,'A',1,0.963734,137,482284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1166, \"large_tick_hit\": 130, \"small_tick_hit\": 139, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 130, \"small_tick_hit\": 147}}',6.59015,216266718,2273050,NULL,'2024-03-20 22:43:04',1710974584,NULL),(1962096572,18277878,2,3958492,1,1,1,'A',1,0.971537,91,265170,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1016, \"large_tick_hit\": 1, \"small_tick_hit\": 519, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1048, \"large_tick_hit\": 1, \"small_tick_hit\": 532}}',6.59874,215222914,1056040,NULL,'2023-12-19 06:42:56',1702968176,NULL),(2254990962,18277878,2,878649,1,1,1,'B',1,0.936051,226,246509,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 892, \"large_tick_hit\": 17, \"small_tick_hit\": 423, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 959, \"large_tick_hit\": 17, \"small_tick_hit\": 447}}',6.61989,215660101,1382700,NULL,'2024-01-25 22:46:17',1706222777,NULL),(2594813180,18277878,2,3119805,1,1,1,'A',1,0.963677,141,520275,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1530, \"large_tick_hit\": 2, \"small_tick_hit\": 617, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1596, \"large_tick_hit\": 2, \"small_tick_hit\": 632}}',6.62451,216368180,3005140,NULL,'2024-03-30 20:31:32',1711830692,NULL),(2481528323,18277878,2,1254563,1,1,1,'A',1,0.951302,161,510150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1093, \"large_tick_hit\": 4, \"small_tick_hit\": 583, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1142, \"large_tick_hit\": 4, \"small_tick_hit\": 620}}',6.63613,216156331,2548330,NULL,'2024-03-10 06:23:42',1710051822,NULL),(1961992553,18277878,2,1828157,1,1,1,'A',1,0.960322,151,520662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1068, \"large_tick_hit\": 92, \"small_tick_hit\": 631, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 92, \"small_tick_hit\": 658}}',6.72026,215055188,2426510,NULL,'2023-12-04 01:35:40',1701653740,NULL),(2367934734,18277878,2,156352,1,1,1,'S',1,0.993599,776,822893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 8824, \"large_tick_hit\": 358, \"small_tick_hit\": 9445, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 8867, \"large_tick_hit\": 358, \"small_tick_hit\": 9522}}',6.75367,215929953,87779942,NULL,'2024-02-18 14:41:40',1708267300,NULL),(2278726565,18277878,2,2499091,1,1,1,'A',1,0.962718,233,258885,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1340, \"large_tick_hit\": 184, \"small_tick_hit\": 516, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1400, \"large_tick_hit\": 184, \"small_tick_hit\": 535}}',6.75562,215751408,2246650,NULL,'2024-02-02 19:48:12',1706903292,NULL),(2566799307,18277878,2,1537816,1,1,1,'A',1,0.974713,172,566212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1622, \"large_tick_hit\": 43, \"small_tick_hit\": 879, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1667, \"large_tick_hit\": 43, \"small_tick_hit\": 900}}',6.78977,216319208,4397666,NULL,'2024-03-25 18:34:25',1711391665,NULL),(2588876922,18277878,2,2686592,1,1,1,'A',1,0.945645,132,469306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 854, \"large_tick_hit\": 26, \"small_tick_hit\": 477, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 26, \"small_tick_hit\": 500}}',6.80349,216358194,1549610,NULL,'2024-03-29 20:24:25',1711743865,NULL),(2254988596,18277878,2,2508820,1,1,1,'B',1,0.931174,36,204578,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 341, \"large_tick_hit\": 41, \"small_tick_hit\": 308, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 41, \"small_tick_hit\": 326}}',6.81873,215660046,185240,NULL,'2024-01-25 22:41:20',1706222480,NULL),(2409754351,18277878,2,4333995,1,1,1,'A',1,0.963303,149,254022,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1167, \"large_tick_hit\": 114, \"small_tick_hit\": 504, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1218, \"large_tick_hit\": 114, \"small_tick_hit\": 521}}',6.87597,216014669,1442188,NULL,'2024-02-25 23:41:36',1708904496,NULL),(1961953160,18277878,2,2711135,1,1,1,'A',1,0.963407,178,492734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1174, \"small_tick_hit\": 274, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1223, \"small_tick_hit\": 280}}',6.89923,215066714,2705152,NULL,'2023-12-05 06:47:37',1701758857,NULL),(1962357138,18277878,2,2520046,1,1,1,'A',1,0.967415,126,515493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1183, \"large_tick_hit\": 25, \"small_tick_hit\": 603, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1230, \"large_tick_hit\": 25, \"small_tick_hit\": 617}}',6.95314,215435987,1969482,NULL,'2024-01-06 00:25:20',1704500720,NULL),(1961858250,18277878,2,3748300,1,1,1,'B',1,0.938583,104,464570,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 416, \"large_tick_hit\": 36, \"small_tick_hit\": 144, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 36, \"small_tick_hit\": 148}}',7.03561,214810592,588083,NULL,'2023-11-11 20:09:36',1699733376,NULL),(1959784714,18277878,2,3891034,1,1,1,'A',1,0.954918,32,451347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 101, \"small_tick_hit\": 132, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 138}}',7.09149,212243138,115840,NULL,'2023-04-14 00:52:15',1681433535,NULL),(1961927052,18277878,2,3303821,0,1,1,'B',1,0.908197,56,418734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 346, \"large_tick_hit\": 32, \"small_tick_hit\": 176, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 32, \"small_tick_hit\": 196}}',7.14432,214976855,302148,NULL,'2023-11-26 18:18:20',1701022700,NULL),(2255043224,18277878,2,1889085,0,1,1,'C',1,0.885057,23,120381,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 176, \"large_tick_hit\": 10, \"small_tick_hit\": 45, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 10, \"small_tick_hit\": 51}}',7.16933,215661083,77146,NULL,'2024-01-26 00:53:08',1706230388,NULL),(2581794736,18277878,2,4195570,1,1,1,'A',1,0.958904,138,474729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1138, \"large_tick_hit\": 61, \"small_tick_hit\": 341, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 61, \"small_tick_hit\": 353}}',7.17667,216345786,2750830,NULL,'2024-03-28 16:05:38',1711641938,NULL),(1962206681,18277878,2,828940,1,1,1,'A',1,0.960269,205,481793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1250, \"small_tick_hit\": 176, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1304, \"small_tick_hit\": 181}}',7.24456,215336196,2869848,NULL,'2023-12-29 03:17:13',1703819833,NULL),(1959752452,18277878,2,1894694,0,1,1,'A',1,0.948814,89,504450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 400, \"large_tick_hit\": 6, \"small_tick_hit\": 354, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 6, \"small_tick_hit\": 372}}',7.24625,212231379,554960,NULL,'2023-04-12 23:12:10',1681341130,NULL),(1962182629,18277878,2,3081864,1,1,1,'A',1,0.941379,58,511148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 284, \"small_tick_hit\": 262, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 274}}',7.28398,215296701,322108,NULL,'2023-12-26 03:58:48',1703563128,NULL),(1961666045,18277878,2,1896298,1,1,1,'B',1,0.929155,117,457052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 481, \"small_tick_hit\": 201, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 214}}',7.2904,214692660,607482,NULL,'2023-11-01 03:03:47',1698807827,NULL),(1961753227,18277878,2,3941729,1,1,1,'A',1,0.976213,104,596805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 575, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 1, \"small_tick_hit\": 586}}',7.33198,214640907,818546,NULL,'2023-10-27 18:10:12',1698430212,NULL),(2614091663,18277878,2,3517185,1,1,1,'A',1,0.961451,158,546103,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1416, \"large_tick_hit\": 141, \"small_tick_hit\": 563, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1470, \"large_tick_hit\": 141, \"small_tick_hit\": 594}}',7.36248,216403853,4630135,NULL,'2024-04-03 18:12:15',1712167935,NULL),(1962095800,18277878,2,3955510,1,1,1,'A',1,0.97868,125,285181,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1145, \"large_tick_hit\": 10, \"small_tick_hit\": 773, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1177, \"large_tick_hit\": 10, \"small_tick_hit\": 783}}',7.37549,215223052,1425046,NULL,'2023-12-19 07:06:15',1702969575,NULL),(2255815389,18277878,2,1107031,0,1,1,'A',1,0.950195,155,229413,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 948, \"large_tick_hit\": 37, \"small_tick_hit\": 236, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1001, \"large_tick_hit\": 37, \"small_tick_hit\": 247}}',7.39604,215674234,1217070,NULL,'2024-01-27 04:04:35',1706328275,NULL),(2252416572,18277878,2,760488,1,1,1,'B',1,0.930935,45,189801,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 429, \"small_tick_hit\": 218, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 469, \"small_tick_hit\": 226}}',7.40747,215618806,266810,NULL,'2024-01-21 21:40:01',1705873201,NULL),(2481174725,18277878,2,157103,0,1,1,'B',1,0.934978,53,219469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 270, \"large_tick_hit\": 53, \"small_tick_hit\": 94, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 53, \"small_tick_hit\": 99}}',7.42946,216155473,254916,NULL,'2024-03-10 04:37:04',1710045424,NULL),(1961745873,18277878,2,1342593,0,1,1,'A',1,0.967933,101,537482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 447, \"large_tick_hit\": 7, \"small_tick_hit\": 361, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 7, \"small_tick_hit\": 368}}',7.52468,214646788,743998,NULL,'2023-10-28 06:38:29',1698475109,NULL),(1961862239,18277878,2,1830020,1,1,1,'A',1,0.968563,194,533845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 916, \"large_tick_hit\": 79, \"small_tick_hit\": 299, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 79, \"small_tick_hit\": 305}}',7.57443,214863874,2118826,NULL,'2023-11-16 22:27:43',1700173663,NULL),(1961910300,18277878,2,4333890,1,1,1,'S',1,0.996016,80,958815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 6, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 6, \"small_tick_hit\": 171}}',7.59879,214820208,128796,NULL,'2023-11-12 15:35:22',1699803322,NULL),(1962100413,18277878,2,3386530,1,1,1,'B',1,0.93314,61,410466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 411, \"large_tick_hit\": 44, \"small_tick_hit\": 187, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 44, \"small_tick_hit\": 200}}',7.78982,215231045,472762,NULL,'2023-12-20 00:27:49',1703032069,NULL),(1961734811,18277878,2,3352623,1,1,1,'A',1,0.95251,84,500659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 387, \"large_tick_hit\": 11, \"small_tick_hit\": 304, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 11, \"small_tick_hit\": 318}}',7.79543,214699541,498124,NULL,'2023-11-01 18:23:54',1698863034,NULL),(1958701790,18277878,2,2958713,1,1,1,'A',1,0.952381,91,525789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 376, \"large_tick_hit\": 3, \"small_tick_hit\": 321, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 3, \"small_tick_hit\": 337}}',7.83306,210838169,555870,NULL,'2022-12-28 01:00:29',1672189229,NULL),(1962062158,18277878,2,2589589,1,1,1,'A',1,0.970618,175,568854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1113, \"large_tick_hit\": 3, \"small_tick_hit\": 833, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1149, \"large_tick_hit\": 3, \"small_tick_hit\": 856}}',7.86385,215215883,2353682,NULL,'2023-12-18 15:59:31',1702915171,NULL),(1961796595,18277878,2,2673285,1,1,1,'A',1,0.960106,61,513510,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 412, \"small_tick_hit\": 310, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 433, \"small_tick_hit\": 319}}',7.92554,214810485,484359,NULL,'2023-11-11 20:00:12',1699732812,NULL),(1962110719,18277878,2,3992321,1,1,1,'A',1,0.968712,127,264135,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1057, \"large_tick_hit\": 1, \"small_tick_hit\": 521, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1093, \"large_tick_hit\": 1, \"small_tick_hit\": 536}}',8.09198,215223075,1048266,NULL,'2023-12-19 07:09:48',1702969788,NULL),(1961863004,18277878,2,2502343,1,1,1,'A',1,0.951407,83,496466,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 392, \"large_tick_hit\": 89, \"small_tick_hit\": 263, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 89, \"small_tick_hit\": 268}}',8.17754,214810408,473364,NULL,'2023-11-11 19:54:06',1699732446,NULL),(2386758828,18277878,2,1667978,0,1,1,'B',1,0.916006,77,192261,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 371, \"large_tick_hit\": 68, \"small_tick_hit\": 139, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 68, \"small_tick_hit\": 145}}',8.26036,215968300,309410,NULL,'2024-02-22 02:50:19',1708570219,NULL),(1959803424,18277878,2,3757385,1,1,1,'A',1,0.966981,68,511973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 249, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 255}}',8.28054,212231429,493058,NULL,'2023-04-12 23:18:44',1681341524,NULL),(2255475028,18277878,2,3730360,1,1,1,'B',1,0.926972,116,252437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 503, \"large_tick_hit\": 33, \"small_tick_hit\": 416, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 33, \"small_tick_hit\": 436}}',8.33387,215668103,408328,NULL,'2024-01-26 17:13:21',1706289201,NULL),(2255000477,18277878,2,2089724,1,1,1,'A',1,0.94332,67,211509,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 469, \"large_tick_hit\": 35, \"small_tick_hit\": 195, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 35, \"small_tick_hit\": 201}}',8.37084,215660303,351300,NULL,'2024-01-25 23:07:18',1706224038,NULL),(1961699047,18277878,2,2090846,0,1,1,'A',1,0.959877,88,501403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 402, \"large_tick_hit\": 9, \"small_tick_hit\": 211, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 9, \"small_tick_hit\": 217}}',8.46857,214671019,585082,NULL,'2023-10-30 03:36:59',1698637019,NULL),(1962073537,18277878,2,1108741,0,1,1,'A',1,0.965766,113,510578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 726, \"large_tick_hit\": 1, \"small_tick_hit\": 345, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 1, \"small_tick_hit\": 353}}',8.5964,215157686,1244242,NULL,'2023-12-13 15:44:04',1702482244,NULL),(1962168239,18277878,2,638493,0,1,1,'B',1,0.937409,80,202078,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 498, \"large_tick_hit\": 1, \"small_tick_hit\": 145, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 1, \"small_tick_hit\": 149}}',8.61465,215240392,389150,NULL,'2023-12-20 22:27:29',1703111249,NULL),(1962126836,18277878,2,4209531,1,1,1,'B',1,0.918306,112,430776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 156, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 3, \"small_tick_hit\": 164}}',8.62533,215170976,564856,NULL,'2023-12-14 20:37:30',1702586250,NULL),(1959836792,18277878,2,2359735,0,1,1,'A',1,0.959811,56,457834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 248, \"large_tick_hit\": 2, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 2, \"small_tick_hit\": 157}}',8.65089,212250519,250736,NULL,'2023-04-14 17:09:03',1681492143,NULL),(1958626313,18277878,2,1220324,0,1,1,'B',1,0.918288,23,372520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 83, \"large_tick_hit\": 4, \"small_tick_hit\": 149, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',8.87998,210838144,57538,NULL,'2022-12-28 00:57:23',1672189043,NULL),(2555630176,18277878,2,4404123,1,1,1,'A',1,0.947123,75,449399,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 420, \"large_tick_hit\": 6, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 6, \"small_tick_hit\": 185}}',8.88654,216296617,467521,NULL,'2024-03-23 18:54:39',1711220079,NULL),(2594821876,18277878,2,4467075,1,1,1,'B',1,0.935065,62,427260,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 558, \"small_tick_hit\": 234, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 600, \"small_tick_hit\": 247}}',8.9058,216368191,659321,NULL,'2024-03-30 20:33:25',1711830805,NULL),(2539758764,18277878,2,2935386,1,1,1,'A',1,0.957105,100,252028,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 788, \"large_tick_hit\": 13, \"small_tick_hit\": 270, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 13, \"small_tick_hit\": 289}}',8.93015,216266463,915880,NULL,'2024-03-20 22:06:50',1710972410,NULL),(2250077697,18277878,2,1854481,0,1,1,'A',1,0.959566,77,250875,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 579, \"small_tick_hit\": 394, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 605, \"small_tick_hit\": 409}}',9.05709,215579142,479056,NULL,'2024-01-18 17:45:44',1705599944,NULL),(1961951513,18277878,2,2315442,1,1,1,'A',1,0.96405,117,506484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 864, \"large_tick_hit\": 114, \"small_tick_hit\": 336, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 114, \"small_tick_hit\": 348}}',9.09844,215002065,1718460,NULL,'2023-11-29 03:58:47',1701230327,NULL),(2375039080,18277878,2,3575235,1,1,1,'C',1,0.898305,108,229687,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 451, \"large_tick_hit\": 19, \"small_tick_hit\": 166, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 19, \"small_tick_hit\": 190}}',9.11192,215944012,486488,NULL,'2024-02-19 20:29:36',1708374576,NULL),(1962095229,18277878,2,806019,1,1,1,'A',1,0.969158,253,541765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1429, \"large_tick_hit\": 2, \"small_tick_hit\": 423, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1475, \"large_tick_hit\": 2, \"small_tick_hit\": 436}}',9.16388,215170577,3929210,NULL,'2023-12-14 20:02:12',1702584132,NULL),(2253178594,18277878,2,3686511,1,1,1,'A',1,0.972569,115,256260,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1123, \"small_tick_hit\": 437, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1162, \"small_tick_hit\": 442}}',9.16596,215631234,1216640,NULL,'2024-01-23 03:40:57',1705981257,NULL),(1958705361,18277878,2,3836545,0,1,1,'A',1,0.961965,109,583867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 308, \"small_tick_hit\": 299, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 310}}',9.17581,210837520,552514,NULL,'2022-12-27 23:48:02',1672184882,NULL),(2250850721,18277878,2,177970,0,1,1,'A',1,0.959476,103,241731,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 525, \"large_tick_hit\": 38, \"small_tick_hit\": 242, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 38, \"small_tick_hit\": 247}}',9.19912,215592092,524580,NULL,'2024-01-19 20:09:05',1705694945,NULL),(1962383071,18277878,2,2628162,1,1,1,'A',1,0.942857,56,422292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 505, \"small_tick_hit\": 188, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 198}}',9.31552,215493111,493268,NULL,'2024-01-10 23:43:40',1704930220,NULL),(1961661969,18277878,2,1885898,0,1,1,'A',1,0.953704,73,498766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 237, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 2, \"small_tick_hit\": 249}}',9.40636,214702412,460594,NULL,'2023-11-01 23:19:37',1698880777,NULL),(1962332036,18277878,2,3701906,1,1,1,'A',1,0.967564,122,529894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 887, \"large_tick_hit\": 5, \"small_tick_hit\": 510, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 920, \"large_tick_hit\": 5, \"small_tick_hit\": 524}}',9.43347,215435903,1569140,NULL,'2024-01-06 00:14:28',1704500068,NULL),(1961926252,18277878,2,2969159,1,1,1,'A',1,0.949231,52,509182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 307, \"large_tick_hit\": 7, \"small_tick_hit\": 303, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 7, \"small_tick_hit\": 315}}',9.54678,214976952,353179,NULL,'2023-11-26 18:28:39',1701023319,NULL),(1959759922,18277878,2,3704697,1,1,1,'A',1,0.977419,139,640490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 619, \"large_tick_hit\": 27, \"small_tick_hit\": 566, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 27, \"small_tick_hit\": 581}}',9.57763,212231462,1523288,NULL,'2023-04-12 23:22:18',1681341738,NULL),(2331357683,18277878,2,4443830,1,1,1,'B',1,0.928292,122,242083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 523, \"small_tick_hit\": 189, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 571, \"small_tick_hit\": 196}}',9.65467,215858869,505107,NULL,'2024-02-12 02:17:20',1707704240,NULL),(1959798467,18277878,2,2611173,1,1,1,'S',1,0.982991,243,688510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 981, \"large_tick_hit\": 2, \"small_tick_hit\": 693, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 2, \"small_tick_hit\": 709}}',9.65859,212344209,3522866,NULL,'2023-04-22 00:45:07',1682124307,NULL),(2414888364,18277878,2,4199682,1,1,1,'B',1,0.920661,76,185328,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 475, \"large_tick_hit\": 5, \"small_tick_hit\": 77, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 5, \"small_tick_hit\": 83}}',9.6742,216024386,313426,NULL,'2024-02-27 00:55:26',1708995326,NULL),(1959618306,18277878,2,2032727,0,1,1,'A',1,0.979296,49,533735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 180, \"large_tick_hit\": 12, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',9.72363,212074457,192410,NULL,'2023-04-01 02:35:52',1680316552,NULL),(2562200277,18277878,2,1763545,1,1,1,'A',1,0.970498,207,566623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1737, \"large_tick_hit\": 144, \"small_tick_hit\": 652, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1783, \"large_tick_hit\": 144, \"small_tick_hit\": 683}}',9.72533,216310082,6142900,NULL,'2024-03-24 20:31:32',1711312292,NULL),(1962098930,18277878,2,1972662,1,1,1,'B',1,0.935681,66,414852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 195, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 205}}',9.72801,215142211,452118,NULL,'2023-12-12 02:53:41',1702349621,NULL),(2250089573,18277878,2,1593637,0,1,1,'B',1,0.927083,113,215572,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 485, \"large_tick_hit\": 31, \"small_tick_hit\": 196, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 31, \"small_tick_hit\": 207}}',9.79049,215579333,446090,NULL,'2024-01-18 18:05:10',1705601110,NULL),(1961945834,18277878,2,3036139,1,1,1,'A',1,0.974006,166,569471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1055, \"large_tick_hit\": 72, \"small_tick_hit\": 784, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1090, \"large_tick_hit\": 72, \"small_tick_hit\": 800}}',9.81163,214951168,2584660,NULL,'2023-11-24 18:28:25',1700850505,NULL),(2347336718,18277878,2,909990,1,1,1,'A',1,0.965198,258,261868,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1316, \"large_tick_hit\": 5, \"small_tick_hit\": 454, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1370, \"large_tick_hit\": 5, \"small_tick_hit\": 464}}',9.81792,215889990,2536380,NULL,'2024-02-15 02:20:23',1707963623,NULL),(2551264691,18277878,2,3742589,1,1,1,'A',1,0.962884,135,543587,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 930, \"large_tick_hit\": 66, \"small_tick_hit\": 353, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 966, \"large_tick_hit\": 66, \"small_tick_hit\": 369}}',9.8694,216288007,1886475,NULL,'2024-03-23 02:13:45',1711160025,NULL),(2567616107,18277878,2,2738157,1,1,1,'A',1,0.945055,50,456247,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 473, \"large_tick_hit\": 7, \"small_tick_hit\": 208, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 7, \"small_tick_hit\": 220}}',9.96579,216320874,616579,NULL,'2024-03-25 21:28:57',1711402137,NULL),(1961787688,18277878,2,2964220,1,1,1,'A',1,0.942939,90,457816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 439, \"small_tick_hit\": 222, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 469, \"small_tick_hit\": 232}}',9.99401,214922819,621824,NULL,'2023-11-22 00:03:52',1700611432,NULL),(2334344274,18277878,2,4104727,1,1,1,'A',1,0.954162,95,262444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 988, \"small_tick_hit\": 594, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1039, \"small_tick_hit\": 619}}',9.9946,215864700,951282,NULL,'2024-02-12 16:56:27',1707756987,NULL),(1959852111,18277878,2,3953693,1,1,1,'S',1,0.993603,429,861444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 939, \"large_tick_hit\": 2, \"small_tick_hit\": 923, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 2, \"small_tick_hit\": 932}}',10.017,212231039,7689610,NULL,'2023-04-12 22:27:37',1681338457,NULL),(1958897236,18277878,2,3890428,1,1,1,'X',1,1,60,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 60, \"small_tick_hit\": 108}}',10.1641,211146083,80676,NULL,'2023-01-19 22:36:14',1674167774,NULL),(2350419003,18277878,2,4443408,1,1,1,'B',1,0.924429,68,211109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 428, \"large_tick_hit\": 2, \"small_tick_hit\": 96, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',10.1777,215896046,302085,NULL,'2024-02-15 16:50:42',1708015842,NULL),(1961829093,18277878,2,2764349,1,1,1,'A',1,0.966587,88,542677,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 451, \"large_tick_hit\": 103, \"small_tick_hit\": 256, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 103, \"small_tick_hit\": 261}}',10.1966,214810530,692105,NULL,'2023-11-11 20:03:40',1699733020,NULL),(2397623913,18277878,2,4458226,1,1,1,'C',1,0.896552,37,149667,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 238, \"large_tick_hit\": 6, \"small_tick_hit\": 68, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 6, \"small_tick_hit\": 74}}',10.2033,215989757,122720,NULL,'2024-02-23 23:59:37',1708732777,NULL),(1962374726,18277878,2,962800,1,1,1,'A',1,0.954604,56,443705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 516, \"small_tick_hit\": 220, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 544, \"small_tick_hit\": 227}}',10.3587,215411865,661440,NULL,'2024-01-03 22:18:18',1704320298,NULL),(2252850251,18277878,2,3035612,0,1,1,'B',1,0.922659,101,219291,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 205, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',10.4346,215625895,383942,NULL,'2024-01-22 16:04:27',1705939467,NULL),(2307242774,18277878,2,4205653,1,1,1,'B',1,0.929907,55,219308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 412, \"small_tick_hit\": 185, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 195}}',10.4357,215811634,255450,NULL,'2024-02-07 23:21:57',1707348117,NULL),(1962327520,18277878,2,3919144,1,1,1,'A',1,0.963904,303,544364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1409, \"small_tick_hit\": 487, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1460, \"small_tick_hit\": 507}}',10.4495,215516056,4148790,NULL,'2024-01-13 03:46:10',1705117570,NULL),(2544538289,18277878,2,4431744,1,1,1,'A',1,0.957447,152,551725,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 934, \"large_tick_hit\": 1, \"small_tick_hit\": 550, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 1, \"small_tick_hit\": 576}}',10.5122,216275408,1487256,NULL,'2024-03-21 20:47:36',1711054056,NULL),(2408430087,18277878,2,2520049,1,1,1,'A',1,0.973249,258,272572,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1361, \"large_tick_hit\": 44, \"small_tick_hit\": 596, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1413, \"large_tick_hit\": 44, \"small_tick_hit\": 599}}',10.559,216012313,2700970,NULL,'2024-02-25 18:30:52',1708885852,NULL),(1962296818,18277878,2,1934807,1,1,1,'A',1,0.978343,226,602047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1155, \"large_tick_hit\": 144, \"small_tick_hit\": 508, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1184, \"large_tick_hit\": 144, \"small_tick_hit\": 519}}',10.6494,215493074,3721180,NULL,'2024-01-10 23:37:17',1704929837,NULL),(1959586264,18277878,2,2530860,1,1,1,'S',1,0.985222,146,634311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 2, \"small_tick_hit\": 267}}',10.661,211888399,1339506,NULL,'2023-03-18 02:33:49',1679106829,NULL),(2256386861,18277878,2,3186008,1,1,1,'A',1,0.95209,66,222888,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 621, \"large_tick_hit\": 48, \"small_tick_hit\": 265, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 48, \"small_tick_hit\": 276}}',10.7738,215685878,477294,NULL,'2024-01-27 23:48:58',1706399338,NULL),(1959826613,18277878,2,1813958,0,1,1,'A',1,0.955414,91,570873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 295, \"large_tick_hit\": 25, \"small_tick_hit\": 280, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 25, \"small_tick_hit\": 297}}',10.7889,212195392,516032,NULL,'2023-04-09 21:58:37',1681077517,NULL),(2302980744,18277878,2,198428,1,1,1,'B',1,0.933333,145,243018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 628, \"small_tick_hit\": 114, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 676, \"small_tick_hit\": 119}}',10.8054,215803824,887822,NULL,'2024-02-07 06:04:38',1707285878,NULL),(1962000192,18277878,2,4297791,1,1,1,'A',1,0.968244,135,556334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1100, \"small_tick_hit\": 394, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1128, \"small_tick_hit\": 415}}',10.8251,214952402,2507740,NULL,'2023-11-24 20:46:58',1700858818,NULL),(2256398635,18277878,2,2278865,1,1,1,'A',1,0.960098,87,241254,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 793, \"large_tick_hit\": 44, \"small_tick_hit\": 342, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 44, \"small_tick_hit\": 354}}',10.8478,215686842,763100,NULL,'2024-01-28 01:56:40',1706407000,NULL),(2256388642,18277878,2,1824907,1,1,1,'A',1,0.94695,67,223704,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 430, \"large_tick_hit\": 44, \"small_tick_hit\": 240, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 44, \"small_tick_hit\": 249}}',10.8987,215686061,304976,NULL,'2024-01-28 00:06:29',1706400389,NULL),(1962307337,18277878,2,2055678,1,1,1,'A',1,0.95992,77,589732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 466, \"large_tick_hit\": 3, \"small_tick_hit\": 489, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 3, \"small_tick_hit\": 510}}',10.9922,215451863,651991,NULL,'2024-01-07 07:26:38',1704612398,NULL),(1958606825,18277878,2,2356243,0,1,1,'A',1,0.97099,119,686633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 260, \"large_tick_hit\": 25, \"small_tick_hit\": 284, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 25, \"small_tick_hit\": 296}}',11.0541,210837896,516792,NULL,'2022-12-28 00:29:28',1672187368,NULL),(2582297162,18277878,2,657917,0,1,1,'SH',1,0.98008,286,611173,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 2262, \"large_tick_hit\": 12, \"small_tick_hit\": 186, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2306, \"large_tick_hit\": 12, \"small_tick_hit\": 192}}',11.0747,216346733,9409552,NULL,'2024-03-28 17:48:02',1711648082,NULL),(2252346095,18277878,2,4268509,1,1,1,'A',1,0.964385,88,289381,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 912, \"small_tick_hit\": 469, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 944, \"small_tick_hit\": 488}}',11.1451,215617770,930564,NULL,'2024-01-21 19:38:15',1705865895,NULL),(2253182891,18277878,2,776951,1,1,1,'A',1,0.958254,194,231600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1010}, \"maximum_statistics\": {\"great\": 1054}}',11.1492,215631299,1647690,NULL,'2024-01-23 03:53:10',1705981990,NULL),(1961938718,18277878,2,2264904,1,1,1,'A',1,0.951535,55,516420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 325, \"large_tick_hit\": 3, \"small_tick_hit\": 261, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 3, \"small_tick_hit\": 272}}',11.1789,214977426,388400,NULL,'2023-11-26 19:18:19',1701026299,NULL),(2253184012,18277878,2,930249,1,1,1,'A',1,0.973377,164,267526,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1165, \"large_tick_hit\": 67, \"small_tick_hit\": 267, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1200, \"large_tick_hit\": 67, \"small_tick_hit\": 273}}',11.2506,215631311,1930630,NULL,'2024-01-23 03:56:25',1705982185,NULL),(2256189875,18277878,2,3279553,1,1,1,'B',1,0.923977,65,199508,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 288, \"large_tick_hit\": 41, \"small_tick_hit\": 145, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 41, \"small_tick_hit\": 149}}',11.2787,215680750,208200,NULL,'2024-01-27 16:15:11',1706372111,NULL),(2252853210,18277878,2,3638061,1,1,1,'A',1,0.949714,75,227573,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 530, \"large_tick_hit\": 54, \"small_tick_hit\": 247, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 54, \"small_tick_hit\": 258}}',11.2822,215625947,439734,NULL,'2024-01-22 16:09:44',1705939784,NULL),(1961768318,18277878,2,2168735,1,1,1,'S',1,0.990332,257,683861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1093, \"large_tick_hit\": 1, \"small_tick_hit\": 545, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1107, \"large_tick_hit\": 1, \"small_tick_hit\": 547}}',11.3396,214739067,3759610,NULL,'2023-11-05 04:23:36',1699158216,NULL),(1961692602,18277878,2,1536688,1,1,1,'A',1,0.960733,99,518284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 476, \"small_tick_hit\": 258, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 268}}',11.3604,214691386,851260,NULL,'2023-10-31 23:45:14',1698795914,NULL),(1961913138,18277878,2,1614120,1,1,1,'A',1,0.966102,98,638351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 600, \"large_tick_hit\": 43, \"small_tick_hit\": 725, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 43, \"small_tick_hit\": 753}}',11.3768,214987194,1035057,NULL,'2023-11-27 17:06:11',1701104771,NULL),(1962172389,18277878,2,2264137,1,1,1,'A',1,0.942421,65,234960,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 355, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 378}}',11.4155,215284233,370330,NULL,'2023-12-24 21:56:31',1703454991,NULL),(1961842894,18277878,2,2799564,0,1,1,'A',1,0.953824,85,529552,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 313, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 323}}',11.5309,214810464,462161,NULL,'2023-11-11 19:58:14',1699732694,NULL),(2252847523,18277878,2,2628161,1,1,1,'B',1,0.932249,106,217729,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 477, \"large_tick_hit\": 6, \"small_tick_hit\": 205, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 6, \"small_tick_hit\": 211}}',11.6332,215625850,339958,NULL,'2024-01-22 15:59:34',1705939174,NULL),(1962112783,18277878,2,854616,1,1,1,'A',1,0.968302,142,507952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1021, \"large_tick_hit\": 66, \"small_tick_hit\": 196, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1057, \"large_tick_hit\": 66, \"small_tick_hit\": 202}}',11.6762,215242094,2045256,NULL,'2023-12-21 03:08:28',1703128108,NULL),(2551290050,18277878,2,505574,0,1,1,'A',1,0.940666,69,445693,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 458, \"large_tick_hit\": 42, \"small_tick_hit\": 150, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 42, \"small_tick_hit\": 160}}',11.6804,216288066,574651,NULL,'2024-03-23 02:21:01',1711160461,NULL),(1961965125,18277878,2,2752356,1,1,1,'A',1,0.965278,111,534831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 558, \"large_tick_hit\": 6, \"small_tick_hit\": 270, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 6, \"small_tick_hit\": 280}}',11.6817,215080335,969488,NULL,'2023-12-06 16:27:04',1701880024,NULL),(1959657755,18277878,2,3418930,1,1,1,'S',1,0.985778,260,732228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 907, \"large_tick_hit\": 4, \"small_tick_hit\": 406, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 4, \"small_tick_hit\": 417}}',11.7045,212074378,3940188,NULL,'2023-04-01 02:27:40',1680316060,NULL),(1961852963,18277878,2,2460432,0,1,1,'A',1,0.974079,261,589148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1374, \"large_tick_hit\": 22, \"small_tick_hit\": 746, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1411, \"large_tick_hit\": 22, \"small_tick_hit\": 766}}',11.7289,214912558,4324720,NULL,'2023-11-20 23:35:04',1700523304,NULL),(1961777620,18277878,2,554519,0,1,1,'S',1,0.985884,260,672635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1176, \"large_tick_hit\": 9, \"small_tick_hit\": 561, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',11.873,214724556,4102494,NULL,'2023-11-04 00:22:39',1699057359,NULL),(2539862146,18277878,2,4431744,1,1,1,'A',1,0.963894,145,543042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 942, \"large_tick_hit\": 1, \"small_tick_hit\": 552, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 1, \"small_tick_hit\": 576}}',11.9129,216266657,1703192,NULL,'2024-03-20 22:34:40',1710974080,NULL),(2256399015,18277878,2,2742204,0,1,1,'C',1,0.861111,53,179447,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 159, \"large_tick_hit\": 21, \"small_tick_hit\": 68, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 21, \"small_tick_hit\": 80}}',11.9183,215686872,92420,NULL,'2024-01-28 02:00:44',1706407244,NULL),(1961966795,18277878,2,1761865,0,1,1,'A',1,0.975,61,641811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 315, \"large_tick_hit\": 73, \"small_tick_hit\": 353, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 73, \"small_tick_hit\": 362}}',11.9296,214977356,485148,NULL,'2023-11-26 19:10:34',1701025834,NULL),(1962015700,18277878,2,2890720,1,1,1,'B',1,0.936508,75,512023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 347, \"large_tick_hit\": 3, \"small_tick_hit\": 240, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 3, \"small_tick_hit\": 257}}',11.943,214976803,433033,NULL,'2023-11-26 18:12:19',1701022339,NULL),(2250659197,18277878,2,3150670,1,1,1,'B',1,0.936578,59,216964,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 381, \"large_tick_hit\": 32, \"small_tick_hit\": 222, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 32, \"small_tick_hit\": 236}}',11.946,215588742,246256,NULL,'2024-01-19 15:10:08',1705677008,NULL),(1961897462,18277878,2,2237797,0,1,1,'A',1,0.950355,134,616031,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 310, \"large_tick_hit\": 16, \"small_tick_hit\": 344, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 355}}',12.0007,214808533,592861,NULL,'2023-11-11 17:25:06',1699723506,NULL),(1962201393,18277878,2,3471316,1,1,1,'B',1,0.933014,115,455956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 405, \"large_tick_hit\": 6, \"small_tick_hit\": 174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 6, \"small_tick_hit\": 177}}',12.0062,215253045,667776,NULL,'2023-12-22 04:41:20',1703220080,NULL),(2501246397,18277878,2,771881,0,1,1,'A',1,0.95923,89,460675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 728, \"large_tick_hit\": 12, \"small_tick_hit\": 107, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 113}}',12.0372,216195633,1359110,NULL,'2024-03-13 23:24:51',1710372291,NULL),(1959775434,18277878,2,1955910,1,1,1,'S',1,0.985915,110,652545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 454, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 249}}',12.0859,212250663,936276,NULL,'2023-04-14 17:19:01',1681492741,NULL),(2551247500,18277878,2,3134381,1,1,1,'B',1,0.938633,95,491903,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 448, \"large_tick_hit\": 38, \"small_tick_hit\": 187, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 38, \"small_tick_hit\": 201}}',12.0979,216287963,697852,NULL,'2024-03-23 02:08:50',1711159730,NULL),(2336346201,18277878,2,4442248,1,1,1,'C',1,0.861386,17,79200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 72, \"small_tick_hit\": 15, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 18}}',12.1293,215868288,70008,NULL,'2024-02-13 00:44:41',1707785081,NULL),(1961856971,18277878,2,2139169,0,1,1,'A',1,0.957944,98,523321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 328, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 2, \"small_tick_hit\": 343}}',12.1922,214800863,747960,NULL,'2023-11-11 03:19:58',1699672798,NULL),(1961881046,18277878,2,3547030,1,1,1,'A',1,0.963807,77,547071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 410, \"large_tick_hit\": 81, \"small_tick_hit\": 228, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 81, \"small_tick_hit\": 241}}',12.2032,214826645,616744,NULL,'2023-11-13 04:00:56',1699848056,NULL),(1961754025,18277878,2,3942431,1,1,1,'A',1,0.975281,119,591227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 490, \"large_tick_hit\": 1, \"small_tick_hit\": 377, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 1, \"small_tick_hit\": 385}}',12.2118,214702191,1018690,NULL,'2023-11-01 22:48:43',1698878923,NULL),(1961740265,18277878,2,1805758,0,1,1,'S',1,0.981971,125,628418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 507, \"large_tick_hit\": 2, \"small_tick_hit\": 308, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 2, \"small_tick_hit\": 313}}',12.2261,214700420,1255876,NULL,'2023-11-01 19:49:17',1698868157,NULL),(1962281150,18277878,2,3886233,1,1,1,'A',1,0.954064,69,481266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 446, \"large_tick_hit\": 27, \"small_tick_hit\": 337, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 27, \"small_tick_hit\": 350}}',12.3475,215362408,486814,NULL,'2023-12-30 21:18:38',1703971118,NULL),(2128817484,18277878,2,1868306,0,1,1,'B',1,0.926667,31,169604,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 163, \"large_tick_hit\": 23, \"small_tick_hit\": 92, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 23, \"small_tick_hit\": 96}}',12.3917,215572969,82792,NULL,'2024-01-18 01:56:06',1705542966,NULL),(1959165900,18277878,2,1546491,0,1,1,'A',1,0.971186,111,596202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 221, \"large_tick_hit\": 125, \"small_tick_hit\": 227, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 125, \"small_tick_hit\": 232}}',12.4269,211535686,392722,NULL,'2023-02-18 21:22:57',1676755377,NULL),(1959803190,18277878,2,3757335,1,1,1,'S',1,0.981073,98,603994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 251, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 254}}',12.4457,212231331,669086,NULL,'2023-04-12 23:05:29',1681340729,NULL),(1961670722,18277878,2,181253,0,1,1,'S',1,0.981505,480,640166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1891, \"small_tick_hit\": 391, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1923, \"small_tick_hit\": 402}}',12.5309,214725271,9236506,NULL,'2023-11-04 02:21:23',1699064483,NULL),(1962306507,18277878,2,2728185,1,1,1,'A',1,0.978534,192,564714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1140, \"large_tick_hit\": 44, \"small_tick_hit\": 685, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1177, \"large_tick_hit\": 44, \"small_tick_hit\": 689}}',12.6741,215413040,3106270,NULL,'2024-01-04 00:20:23',1704327623,NULL),(1959737390,18277878,2,3836546,1,1,1,'A',1,0.960961,138,607575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 366, \"large_tick_hit\": 6, \"small_tick_hit\": 268, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 6, \"small_tick_hit\": 281}}',12.6801,212243125,770900,NULL,'2023-04-14 00:50:23',1681433423,NULL),(2255006852,18277878,2,2546286,1,1,1,'A',1,0.959096,105,240815,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 644, \"large_tick_hit\": 53, \"small_tick_hit\": 194, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 53, \"small_tick_hit\": 202}}',12.7249,215660427,586468,NULL,'2024-01-25 23:22:35',1706224955,NULL),(2562096440,18277878,2,1761871,1,1,1,'A',1,0.949192,111,463955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 733, \"large_tick_hit\": 2, \"small_tick_hit\": 87, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 2, \"small_tick_hit\": 100}}',12.751,216309885,1385650,NULL,'2024-03-24 20:09:53',1711310993,NULL),(1958900651,18277878,2,3890429,1,1,1,'A',1,0.966667,39,562996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 73, \"small_tick_hit\": 101, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 104}}',12.7985,211146117,64958,NULL,'2023-01-19 22:38:12',1674167892,NULL),(2252434903,18277878,2,4443830,1,1,1,'A',1,0.967405,92,251313,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 550, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 571, \"small_tick_hit\": 196}}',12.8699,215619081,479088,NULL,'2024-01-21 22:16:17',1705875377,NULL),(1961816377,18277878,2,1175992,0,1,1,'X',1,1,167,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 263}}',12.9288,214820215,535746,NULL,'2023-11-12 15:36:45',1699803405,NULL),(1962285412,18277878,2,3638061,1,1,1,'A',1,0.952,88,507643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 539, \"large_tick_hit\": 55, \"small_tick_hit\": 239, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 55, \"small_tick_hit\": 258}}',12.9303,215272087,889074,NULL,'2023-12-23 20:01:18',1703361678,NULL),(1961896691,18277878,2,2235766,0,1,1,'A',1,0.972603,132,689927,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 274, \"large_tick_hit\": 20, \"small_tick_hit\": 345, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 20, \"small_tick_hit\": 353}}',13.1843,214808511,638297,NULL,'2023-11-11 17:23:23',1699723403,NULL),(1961788058,18277878,2,2245992,0,1,1,'X',1,1,83,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',13.3225,214820232,143588,NULL,'2023-11-12 15:37:56',1699803476,NULL),(2590258448,18277878,2,3876718,1,1,1,'B',1,0.914614,94,422969,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 430, \"large_tick_hit\": 22, \"small_tick_hit\": 105, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 22, \"small_tick_hit\": 116}}',13.3277,216360231,586214,NULL,'2024-03-30 02:10:19',1711764619,NULL),(1959747568,18277878,2,3845371,1,1,1,'A',1,0.976909,84,702226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 278, \"small_tick_hit\": 272, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 282}}',13.3501,212231501,551264,NULL,'2023-04-12 23:26:10',1681341970,NULL),(2469000407,18277878,2,1467044,0,1,1,'B',1,0.935629,94,215439,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 477, \"large_tick_hit\": 27, \"small_tick_hit\": 121, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 27, \"small_tick_hit\": 132}}',13.4924,216131673,461650,NULL,'2024-03-08 05:43:22',1709876602,NULL),(2255473165,18277878,2,865102,1,1,1,'A',1,0.977212,168,276854,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 721, \"small_tick_hit\": 8}, \"maximum_statistics\": {\"great\": 738, \"small_tick_hit\": 8}}',13.5363,215668059,1161230,NULL,'2024-01-26 17:10:29',1706289029,NULL),(2501339671,18277878,2,2115758,1,1,1,'A',1,0.960071,125,508164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 819, \"large_tick_hit\": 21, \"small_tick_hit\": 242, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 21, \"small_tick_hit\": 256}}',13.5422,216195803,1897180,NULL,'2024-03-13 23:54:19',1710374059,NULL),(2480297561,18277878,2,3856106,1,1,1,'B',1,0.934113,129,251448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 651, \"large_tick_hit\": 9, \"small_tick_hit\": 219, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 9, \"small_tick_hit\": 237}}',13.5593,216153545,605207,NULL,'2024-03-10 00:17:21',1710029841,NULL),(1959859156,18277878,2,4073713,1,1,1,'A',1,0.977778,85,867282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 95, \"small_tick_hit\": 125, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 129}}',13.582,212345521,156542,NULL,'2023-04-22 03:00:51',1682132451,NULL),(1961784759,18277878,2,3601940,1,1,1,'S',1,0.997996,174,959997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 325}}',13.6975,214820245,595448,NULL,'2023-11-12 15:39:34',1699803574,NULL),(2279603001,18277878,2,3134381,1,1,1,'B',1,0.935844,93,219482,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 443, \"large_tick_hit\": 36, \"small_tick_hit\": 192, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 36, \"small_tick_hit\": 201}}',13.7202,215753076,368544,NULL,'2024-02-02 23:04:20',1706915060,NULL),(1962360429,18277878,2,901234,1,1,1,'A',1,0.965537,264,546721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1199, \"large_tick_hit\": 8, \"small_tick_hit\": 502, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1246, \"large_tick_hit\": 8, \"small_tick_hit\": 516}}',13.7255,215413125,3262640,NULL,'2024-01-04 00:28:58',1704328138,NULL),(2408448392,18277878,2,3136900,1,1,1,'A',1,0.95201,85,226993,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 613, \"large_tick_hit\": 11, \"small_tick_hit\": 110, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 11, \"small_tick_hit\": 119}}',13.7453,216012340,564164,NULL,'2024-02-25 18:34:34',1708886074,NULL),(2302918224,18277878,2,1116203,0,1,1,'B',1,0.934591,84,242390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 493, \"small_tick_hit\": 250, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 267}}',13.8066,215803702,368603,NULL,'2024-02-07 05:41:35',1707284495,NULL),(2550705002,18277878,2,3092440,0,1,1,'A',1,0.949777,185,485836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 666, \"large_tick_hit\": 63, \"small_tick_hit\": 122, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 63, \"small_tick_hit\": 126}}',13.8129,216286873,2101140,NULL,'2024-03-22 23:36:14',1711150574,NULL),(1962325123,18277878,2,1565357,1,1,1,'A',1,0.975528,259,603136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1610, \"large_tick_hit\": 179, \"small_tick_hit\": 842, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1649, \"large_tick_hit\": 179, \"small_tick_hit\": 869}}',13.8689,215505301,6659256,NULL,'2024-01-12 04:01:54',1705032114,NULL),(2584182004,18277878,2,3919144,1,1,1,'A',1,0.974581,168,610185,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1428, \"small_tick_hit\": 489, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1460, \"small_tick_hit\": 507}}',13.8992,216349930,3985646,NULL,'2024-03-29 00:55:55',1711673755,NULL),(2555645639,18277878,2,1536689,1,1,1,'A',1,0.942353,101,492865,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 489, \"large_tick_hit\": 73, \"small_tick_hit\": 239, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 73, \"small_tick_hit\": 255}}',13.9031,216296648,719326,NULL,'2024-03-23 18:57:30',1711220250,NULL),(2256398948,18277878,2,818062,0,1,1,'C',1,0.877049,46,171949,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 146, \"large_tick_hit\": 16, \"small_tick_hit\": 52, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 16, \"small_tick_hit\": 60}}',13.928,215686869,122220,NULL,'2024-01-28 02:00:00',1706407200,NULL),(2563729949,18277878,2,1490577,0,1,1,'A',1,0.95827,145,522074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 818, \"large_tick_hit\": 93, \"small_tick_hit\": 352, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 93, \"small_tick_hit\": 373}}',13.991,216313105,2316640,NULL,'2024-03-25 04:14:03',1711340043,NULL),(1961984244,18277878,2,1807537,1,1,1,'B',1,0.933444,73,485647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 306, \"large_tick_hit\": 6, \"small_tick_hit\": 249, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',14.0285,215055169,505830,NULL,'2023-12-04 01:30:02',1701653402,NULL),(1962255660,18277878,2,2920895,1,1,1,'B',1,0.93537,105,553562,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 373, \"large_tick_hit\": 38, \"small_tick_hit\": 385, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 38, \"small_tick_hit\": 415}}',14.2995,215259412,569763,NULL,'2023-12-22 19:24:33',1703273073,NULL),(2255106524,18277878,2,3851118,1,1,1,'A',1,0.940426,85,217507,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 458, \"large_tick_hit\": 22, \"small_tick_hit\": 183, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 22, \"small_tick_hit\": 191}}',14.5252,215662164,332422,NULL,'2024-01-26 03:35:47',1706240147,NULL),(1961684500,18277878,2,27473,0,1,1,'S',1,0.993174,210,879784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 202, \"large_tick_hit\": 34, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 34, \"small_tick_hit\": 55}}',14.5754,214646571,1026946,NULL,'2023-10-28 05:58:04',1698472684,NULL),(2272670648,18277878,2,1640588,0,1,1,'B',1,0.912525,80,233922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 285, \"large_tick_hit\": 37, \"small_tick_hit\": 137, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 37, \"small_tick_hit\": 148}}',14.7296,215739397,229467,NULL,'2024-02-01 17:01:38',1706806898,NULL),(1962070559,18277878,2,3893487,1,1,1,'A',1,0.977745,97,546303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 473, \"large_tick_hit\": 1, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',14.934,215222142,767994,NULL,'2023-12-19 04:33:59',1702960439,NULL),(1962250123,18277878,2,1330114,1,1,1,'A',1,0.954738,77,461669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 233, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 3, \"small_tick_hit\": 238}}',14.9729,215303726,476590,NULL,'2023-12-26 18:41:06',1703616066,NULL),(2250653781,18277878,2,4268509,1,1,1,'A',1,0.949721,215,280857,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 913, \"small_tick_hit\": 447, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 944, \"small_tick_hit\": 488}}',15.0346,215588632,1361414,NULL,'2024-01-19 15:01:52',1705676512,NULL),(1962201401,18277878,2,3471316,1,1,1,'A',1,0.961722,61,474920,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 420, \"large_tick_hit\": 6, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 6, \"small_tick_hit\": 177}}',15.072,215258077,506929,NULL,'2023-12-22 17:20:31',1703265631,NULL),(1962254013,18277878,2,3570699,1,1,1,'A',1,0.940086,111,488176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 399, \"large_tick_hit\": 7, \"small_tick_hit\": 253, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 7, \"small_tick_hit\": 264}}',15.227,215260620,568466,NULL,'2023-12-22 21:29:50',1703280590,NULL),(1961670872,18277878,2,1913970,1,1,1,'S',1,0.980057,150,626518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 421, \"large_tick_hit\": 9, \"small_tick_hit\": 258, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 9, \"small_tick_hit\": 261}}',15.2467,214700538,1049124,NULL,'2023-11-01 19:58:11',1698868691,NULL),(2389818652,18277878,2,2589589,1,1,1,'S',1,0.981574,160,307645,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1125, \"large_tick_hit\": 3, \"small_tick_hit\": 843, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1149, \"large_tick_hit\": 3, \"small_tick_hit\": 856}}',15.2583,215974560,1527942,NULL,'2024-02-22 17:05:15',1708621515,NULL),(2256386459,18277878,2,1697867,0,1,1,'A',1,0.942598,79,224507,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 389, \"large_tick_hit\": 3, \"small_tick_hit\": 232, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 241}}',15.3117,215685836,350180,NULL,'2024-01-27 23:44:56',1706399096,NULL),(1959735396,18277878,2,2108797,0,1,1,'A',1,0.969125,114,619371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 337, \"large_tick_hit\": 14, \"small_tick_hit\": 214, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 14, \"small_tick_hit\": 224}}',15.3577,212231292,746228,NULL,'2023-04-12 23:00:23',1681340423,NULL),(2255745780,18277878,2,2502343,0,1,1,'B',1,0.93734,111,262549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 393, \"large_tick_hit\": 87, \"small_tick_hit\": 253, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 87, \"small_tick_hit\": 268}}',15.417,215672854,412743,NULL,'2024-01-27 01:22:06',1706318526,NULL),(1961885649,18277878,2,3236139,1,1,1,'A',1,0.97497,206,629481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 961, \"large_tick_hit\": 35, \"small_tick_hit\": 640, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 981, \"large_tick_hit\": 35, \"small_tick_hit\": 662}}',15.4219,214851024,3078660,NULL,'2023-11-15 16:56:39',1700067399,NULL),(1961889556,18277878,2,3569922,1,1,1,'A',1,0.96587,109,543490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 401, \"large_tick_hit\": 35, \"small_tick_hit\": 130, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 35, \"small_tick_hit\": 136}}',15.5546,214863918,735480,NULL,'2023-11-16 22:35:43',1700174143,NULL),(2264606554,18277878,2,1814473,0,1,1,'A',1,0.944872,77,310309,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 32, \"great\": 479, \"ignore_miss\": 149, \"large_tick_hit\": 44, \"small_tick_hit\": 214, \"large_tick_miss\": 1, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 511, \"ignore_hit\": 149, \"large_tick_hit\": 45, \"small_tick_hit\": 224}}',15.5562,NULL,0,'2024-01-31 02:42:00','2024-01-31 02:43:02',1706668982,7400),(2562637431,18277878,2,1565357,1,1,1,'A',1,0.97145,394,632262,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1604, \"large_tick_hit\": 175, \"small_tick_hit\": 841, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1653, \"large_tick_hit\": 175, \"small_tick_hit\": 869}}',15.7276,216310808,7638243,NULL,'2024-03-24 22:11:38',1711318298,NULL),(1962296982,18277878,2,654678,0,1,1,'A',1,0.956033,141,527592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 692, \"large_tick_hit\": 9, \"small_tick_hit\": 234, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 9, \"small_tick_hit\": 252}}',15.8534,215409876,1734540,NULL,'2024-01-03 19:05:41',1704308741,NULL),(1962282692,18277878,2,2241147,1,1,1,'A',1,0.951965,80,459015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 477, \"small_tick_hit\": 177, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 184}}',15.8761,215399517,648878,NULL,'2024-01-02 21:25:47',1704230747,NULL),(1962174729,18277878,2,3669579,1,1,1,'S',1,0.985789,253,650650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1305, \"large_tick_hit\": 10, \"small_tick_hit\": 766, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1327, \"large_tick_hit\": 10, \"small_tick_hit\": 774}}',16.0012,215296291,4953744,NULL,'2023-12-26 02:55:30',1703559330,NULL),(1961843832,18277878,2,2802661,0,1,1,'A',1,0.963018,82,519618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 426, \"large_tick_hit\": 33, \"small_tick_hit\": 192, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 33, \"small_tick_hit\": 201}}',16.0604,214866124,650796,NULL,'2023-11-17 04:45:11',1700196311,NULL),(1962236048,18277878,2,4336271,1,1,1,'S',1,0.995671,138,959464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 6, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 6, \"small_tick_hit\": 324}}',16.0698,215360691,360412,NULL,'2023-12-30 18:38:27',1703961507,NULL),(1961973692,18277878,2,3109463,1,1,1,'A',1,0.978761,177,729591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 974, \"large_tick_hit\": 17, \"small_tick_hit\": 1221, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 17, \"small_tick_hit\": 1252}}',16.1341,214977572,3192560,NULL,'2023-11-26 19:35:09',1701027309,NULL),(2395629053,18277878,2,3945946,1,1,1,'B',1,0.90411,22,141763,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 171, \"small_tick_hit\": 93, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 102}}',16.1654,215986072,77658,NULL,'2024-02-23 17:11:21',1708708281,NULL),(1962012891,18277878,2,2521372,1,1,1,'A',1,0.968883,66,595382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 333, \"large_tick_hit\": 13, \"small_tick_hit\": 339, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 13, \"small_tick_hit\": 348}}',16.2876,214976821,430632,NULL,'2023-11-26 18:14:40',1701022480,NULL),(1959488649,18277878,2,1827412,0,1,1,'S',1,0.980507,146,656384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 357, \"small_tick_hit\": 146, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',16.2897,211888477,889600,NULL,'2023-03-18 02:41:05',1679107265,NULL),(1959831617,18277878,2,3802476,1,1,1,'S',1,0.990212,121,686597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 354, \"large_tick_hit\": 4, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 4, \"small_tick_hit\": 250}}',16.2901,212243258,881410,NULL,'2023-04-14 01:06:26',1681434386,NULL),(2255031842,18277878,2,3871055,1,1,1,'B',1,0.934351,108,226237,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 414, \"large_tick_hit\": 28, \"small_tick_hit\": 170, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 28, \"small_tick_hit\": 179}}',16.392,215660889,368200,NULL,'2024-01-26 00:23:51',1706228631,NULL),(1961847625,18277878,2,1799692,0,1,1,'X',1,1,208,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 56, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 56, \"small_tick_hit\": 381}}',16.47,214820260,449262,NULL,'2023-11-12 15:41:19',1699803679,NULL),(1958712822,18277878,2,3835945,0,1,1,'S',1,0.987382,131,724094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 305, \"large_tick_hit\": 18, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',16.5809,210905124,902110,NULL,'2023-01-01 19:42:43',1672602163,NULL),(2252417626,18277878,2,1400414,1,1,1,'A',1,0.948171,103,220306,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 504, \"large_tick_hit\": 1, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',16.8214,215618823,671230,NULL,'2024-01-21 21:42:02',1705873322,NULL),(2254987653,18277878,2,503089,0,1,1,'A',1,0.956636,93,241376,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 412, \"large_tick_hit\": 85, \"small_tick_hit\": 231, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 85, \"small_tick_hit\": 237}}',16.8503,215660029,453010,NULL,'2024-01-25 22:39:16',1706222356,NULL),(2614104755,18277878,2,1889379,1,1,1,'A',1,0.943517,72,528374,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 376, \"large_tick_hit\": 60, \"small_tick_hit\": 299, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 60, \"small_tick_hit\": 322}}',16.9923,216403879,657655,NULL,'2024-04-03 18:15:04',1712168104,NULL),(1961747458,18277878,2,3126205,1,1,1,'A',1,0.954188,134,560982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 375, \"large_tick_hit\": 27, \"small_tick_hit\": 327, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 27, \"small_tick_hit\": 340}}',17.1432,214646824,824454,NULL,'2023-10-28 06:44:23',1698475463,NULL);
INSERT INTO `scores` VALUES (1961826949,18277878,2,1988626,1,1,1,'S',1,0.99177,132,917806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 249, \"large_tick_hit\": 1, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 1, \"small_tick_hit\": 235}}',17.1978,214898975,887104,NULL,'2023-11-19 17:53:28',1700416408,NULL),(1962173088,18277878,2,1946044,1,1,1,'A',1,0.972682,92,557433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 726, \"large_tick_hit\": 23, \"small_tick_hit\": 426, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 23, \"small_tick_hit\": 438}}',17.3535,215397812,1174952,NULL,'2024-01-02 18:46:58',1704221218,NULL),(2255030484,18277878,2,340605,0,1,1,'B',1,0.93266,93,228392,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 367, \"large_tick_hit\": 2, \"small_tick_hit\": 185, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',17.3858,215660866,322200,NULL,'2024-01-26 00:20:28',1706228428,NULL),(1961919996,18277878,2,2228707,1,1,1,'A',1,0.951821,124,521207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 479, \"large_tick_hit\": 74, \"small_tick_hit\": 257, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 74, \"small_tick_hit\": 274}}',17.3988,215064296,1011078,NULL,'2023-12-04 23:46:16',1701733576,NULL),(2255749097,18277878,2,967039,0,1,1,'B',1,0.929122,69,241267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 320, \"large_tick_hit\": 42, \"small_tick_hit\": 241, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 42, \"small_tick_hit\": 257}}',17.4536,215672915,234712,NULL,'2024-01-27 01:29:49',1706318989,NULL),(1962308142,18277878,2,700585,0,1,1,'A',1,0.961794,104,488961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 456, \"large_tick_hit\": 27, \"small_tick_hit\": 96, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 27, \"small_tick_hit\": 99}}',17.4657,215493100,857040,NULL,'2024-01-10 23:41:56',1704930116,NULL),(2264359185,18277878,2,1647193,0,1,1,'B',1,0.932867,133,241085,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 400, \"large_tick_hit\": 59, \"small_tick_hit\": 208, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 59, \"small_tick_hit\": 219}}',17.6037,215722308,541180,NULL,'2024-01-31 01:25:05',1706664305,NULL),(1961740263,18277878,2,3364402,1,1,1,'S',1,0.990765,186,784626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 516, \"small_tick_hit\": 235, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 239}}',17.6191,214700446,2099518,NULL,'2023-11-01 19:51:18',1698868278,NULL),(1961853567,18277878,2,3482586,1,1,1,'S',1,0.980892,105,653566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 286, \"large_tick_hit\": 2, \"small_tick_hit\": 174, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 2, \"small_tick_hit\": 178}}',17.6309,214810929,514316,NULL,'2023-11-11 20:32:27',1699734747,NULL),(2250363886,18277878,2,3495161,1,1,1,'A',1,0.947619,65,227266,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 375, \"large_tick_hit\": 27, \"small_tick_hit\": 195, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 27, \"small_tick_hit\": 205}}',17.6398,215584278,281280,NULL,'2024-01-19 03:45:00',1705635900,NULL),(1962319649,18277878,2,4140563,1,1,1,'A',1,0.966697,199,596537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 554, \"large_tick_hit\": 19, \"small_tick_hit\": 501, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 19, \"small_tick_hit\": 512}}',17.6725,215411658,1636526,NULL,'2024-01-03 21:56:43',1704319003,NULL),(1962259486,18277878,2,3286191,1,1,1,'A',1,0.95,150,497990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 586, \"large_tick_hit\": 15, \"small_tick_hit\": 140, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 15, \"small_tick_hit\": 150}}',17.8136,215286364,1195872,NULL,'2023-12-25 04:15:42',1703477742,NULL),(1961675093,18277878,2,199410,1,1,1,'S',1,0.980966,185,643652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 517, \"small_tick_hit\": 153, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 156}}',18.079,214646580,1561638,NULL,'2023-10-28 06:00:20',1698472820,NULL),(2566151782,18277878,2,4055632,1,1,1,'A',1,0.977386,303,634794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1216, \"large_tick_hit\": 52, \"small_tick_hit\": 893, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1244, \"large_tick_hit\": 52, \"small_tick_hit\": 915}}',18.104,216317854,5197010,NULL,'2024-03-25 16:18:32',1711383512,NULL),(2302973616,18277878,2,22993,0,1,1,'A',1,0.974093,98,317198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 281, \"large_tick_hit\": 25, \"small_tick_hit\": 70, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 25, \"small_tick_hit\": 72}}',18.1871,215803814,272596,NULL,'2024-02-07 06:01:57',1707285717,NULL),(1962282187,18277878,2,3630308,1,1,1,'S',1,0.981043,183,611535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 995, \"large_tick_hit\": 3, \"small_tick_hit\": 451, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 3, \"small_tick_hit\": 459}}',18.3047,215360935,2944798,NULL,'2023-12-30 19:00:36',1703962836,NULL),(1961687849,18277878,2,2949096,0,1,1,'S',1,0.99842,229,891599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 56, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 56, \"small_tick_hit\": 351}}',18.3148,214693015,861498,NULL,'2023-11-01 04:10:36',1698811836,NULL),(1961999097,18277878,2,2026591,0,1,1,'A',1,0.972516,64,647414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 140, \"large_tick_hit\": 38, \"small_tick_hit\": 282, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 38, \"small_tick_hit\": 288}}',18.3764,214989709,148148,NULL,'2023-11-27 21:25:19',1701120319,NULL),(2375068354,18277878,2,2809515,0,1,1,'B',1,0.901345,51,204189,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 254, \"large_tick_hit\": 18, \"small_tick_hit\": 130, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 18, \"small_tick_hit\": 146}}',18.3802,215944077,177758,NULL,'2024-02-19 20:35:50',1708374950,NULL),(2256285660,18277878,2,2265723,1,1,1,'A',1,0.966578,67,245615,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 445, \"large_tick_hit\": 72, \"small_tick_hit\": 206, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 72, \"small_tick_hit\": 210}}',18.4079,215682514,364552,NULL,'2024-01-27 18:43:10',1706380990,NULL),(1961966228,18277878,2,1986359,1,1,1,'A',1,0.950276,105,486459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 436, \"large_tick_hit\": 55, \"small_tick_hit\": 197, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 55, \"small_tick_hit\": 206}}',18.4462,214941463,803050,NULL,'2023-11-23 19:42:29',1700768549,NULL),(1961976232,18277878,2,1612606,0,1,1,'B',1,0.92,63,430869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 218, \"large_tick_hit\": 22, \"small_tick_hit\": 105, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 22, \"small_tick_hit\": 116}}',18.4678,215055172,272970,NULL,'2023-12-04 01:31:00',1701653460,NULL),(2336585521,18277878,2,3547030,1,1,1,'A',1,0.942359,83,259762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 397, \"large_tick_hit\": 80, \"small_tick_hit\": 226, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 80, \"small_tick_hit\": 241}}',18.5011,215868760,317065,NULL,'2024-02-13 02:04:32',1707789872,NULL),(1962341546,18277878,2,340605,0,1,1,'A',1,0.954545,72,481786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 376, \"large_tick_hit\": 2, \"small_tick_hit\": 189, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',18.549,215437592,604730,NULL,'2024-01-06 04:08:31',1704514111,NULL),(1961681271,18277878,2,718420,1,1,1,'S',1,0.987234,238,719498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 851, \"large_tick_hit\": 7, \"small_tick_hit\": 766, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 7, \"small_tick_hit\": 777}}',18.5993,214700200,3513632,NULL,'2023-11-01 19:33:11',1698867191,NULL),(1961890170,18277878,2,3572422,1,1,1,'X',1,1,243,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 365}}',18.6557,214841253,1132946,NULL,'2023-11-14 17:11:18',1699981878,NULL),(1961690202,18277878,2,3581357,1,1,1,'S',1,0.985437,96,655890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 276, \"small_tick_hit\": 333, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 336}}',18.6808,214693225,512586,NULL,'2023-11-01 04:53:22',1698814402,NULL),(2562108904,18277878,2,846620,0,1,1,'A',1,0.96293,112,544960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 791, \"large_tick_hit\": 15, \"small_tick_hit\": 285, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 15, \"small_tick_hit\": 305}}',18.7633,216309913,1523086,NULL,'2024-03-24 20:12:29',1711311149,NULL),(2275661875,18277878,2,2983002,1,1,1,'A',1,0.979317,192,295435,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1118, \"large_tick_hit\": 5, \"small_tick_hit\": 771, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1149, \"large_tick_hit\": 5, \"small_tick_hit\": 780}}',18.7703,215745680,1423274,NULL,'2024-02-02 07:17:58',1706858278,NULL),(2347359618,18277878,2,3490163,1,1,1,'A',1,0.956962,119,258088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 886, \"large_tick_hit\": 5, \"small_tick_hit\": 243, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 5, \"small_tick_hit\": 253}}',18.86,215890044,1016832,NULL,'2024-02-15 02:27:58',1707964078,NULL),(1962274819,18277878,2,2227991,1,1,1,'S',1,0.998363,214,961482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"small_tick_hit\": 396, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 397}}',18.8623,215284255,1164004,NULL,'2023-12-24 21:58:13',1703455093,NULL),(1961663170,18277878,2,3207130,1,1,1,'S',1,0.991525,237,811414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 324, \"large_tick_hit\": 14, \"small_tick_hit\": 364, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 14, \"small_tick_hit\": 366}}',19.0034,214704373,1169936,NULL,'2023-11-02 04:32:36',1698899556,NULL),(1959838022,18277878,2,3941721,1,1,1,'X',1,1,349,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 794}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 794}}',19.0321,212243234,2304656,NULL,'2023-04-14 01:04:26',1681434266,NULL),(2336741969,18277878,2,2470244,1,1,1,'A',1,0.970588,132,295677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 615, \"large_tick_hit\": 85, \"small_tick_hit\": 257, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 85, \"small_tick_hit\": 262}}',19.1125,215869162,686186,NULL,'2024-02-13 02:56:35',1707792995,NULL),(1959751314,18277878,2,163890,0,1,1,'S',1,0.986254,81,856745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 86, \"large_tick_hit\": 8, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',19.1323,212195854,148802,NULL,'2023-04-09 22:45:44',1681080344,NULL),(1962229761,18277878,2,3207951,1,1,1,'A',1,0.970715,155,580612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 738, \"large_tick_hit\": 12, \"small_tick_hit\": 377, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 391}}',19.1362,215323823,1881734,NULL,'2023-12-28 05:47:57',1703742477,NULL),(1961797476,18277878,2,3312996,1,1,1,'A',1,0.977077,132,607427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 432, \"large_tick_hit\": 56, \"small_tick_hit\": 194, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 56, \"small_tick_hit\": 199}}',19.1664,214781427,1136788,NULL,'2023-11-09 06:16:44',1699510604,NULL),(1961700465,18277878,2,3606157,1,1,1,'A',1,0.967001,106,592769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 378, \"large_tick_hit\": 6, \"small_tick_hit\": 290, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 6, \"small_tick_hit\": 302}}',19.214,214700238,666036,NULL,'2023-11-01 19:35:53',1698867353,NULL),(2539837435,18277878,2,169748,0,1,1,'A',1,0.958716,69,479174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 358, \"small_tick_hit\": 60, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 65}}',19.383,216266615,548100,NULL,'2024-03-20 22:27:50',1710973670,NULL),(1962184701,18277878,2,1494327,1,1,1,'S',1,0.994275,213,960676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"small_tick_hit\": 308, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 213, \"small_tick_hit\": 311}}',19.4215,215284320,1157048,NULL,'2023-12-24 22:07:16',1703455636,NULL),(2250096626,18277878,2,3005785,1,1,1,'A',1,0.975848,207,293020,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 945, \"large_tick_hit\": 204, \"small_tick_hit\": 548, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 976, \"large_tick_hit\": 204, \"small_tick_hit\": 559}}',19.4903,215579462,1271684,NULL,'2024-01-18 18:17:01',1705601821,NULL),(1961810731,18277878,2,1972684,1,1,1,'S',1,0.990783,203,1052980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 17, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 17, \"small_tick_hit\": 231}}',19.5723,214898957,779463,NULL,'2023-11-19 17:52:08',1700416328,NULL),(2255009041,18277878,2,2642931,0,1,1,'S',1,0.989497,202,329166,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1270, \"large_tick_hit\": 71, \"small_tick_hit\": 920, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1291, \"large_tick_hit\": 71, \"small_tick_hit\": 923}}',19.6516,215660467,1957488,NULL,'2024-01-25 23:27:48',1706225268,NULL),(1962184810,18277878,2,3410654,1,1,1,'A',1,0.967258,80,503772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 459, \"large_tick_hit\": 7, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 7, \"small_tick_hit\": 247}}',19.6736,215336065,618814,NULL,'2023-12-29 03:03:10',1703818990,NULL),(2590248818,18277878,2,1761871,1,1,1,'A',1,0.954965,165,517137,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 732, \"large_tick_hit\": 2, \"small_tick_hit\": 93, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 2, \"small_tick_hit\": 100}}',19.7553,216360217,1897412,NULL,'2024-03-30 02:07:23',1711764443,NULL),(1962291287,18277878,2,4282643,1,1,1,'S',1,0.98383,259,654819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1267, \"large_tick_hit\": 36, \"small_tick_hit\": 1009, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1290, \"large_tick_hit\": 36, \"small_tick_hit\": 1024}}',19.8742,215253076,4450090,NULL,'2023-12-22 04:48:20',1703220500,NULL),(2331364776,18277878,2,2026870,0,1,1,'A',1,0.960836,141,282503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 729, \"large_tick_hit\": 29, \"small_tick_hit\": 346, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 29, \"small_tick_hit\": 358}}',20.0558,215858879,832257,NULL,'2024-02-12 02:19:48',1707704388,NULL),(1961853936,18277878,2,3482928,1,1,1,'S',1,0.99537,197,840760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 2, \"small_tick_hit\": 173}}',20.098,214810892,1038190,NULL,'2023-11-11 20:30:39',1699734639,NULL),(1961733706,18277878,2,1291406,0,1,1,'X',1,1,104,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',20.2028,214704345,183840,NULL,'2023-11-02 04:27:53',1698899273,NULL),(1961912897,18277878,2,3264759,1,1,1,'S',1,0.984177,94,717653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 307, \"large_tick_hit\": 54, \"small_tick_hit\": 261, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 54, \"small_tick_hit\": 265}}',20.2203,214977083,661527,NULL,'2023-11-26 18:42:36',1701024156,NULL),(1959745933,18277878,2,1070852,0,1,1,'S',1,0.986328,128,692859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 6, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',20.3384,212231535,626554,NULL,'2023-04-12 23:28:57',1681342137,NULL),(2551275176,18277878,2,1582405,0,1,1,'A',1,0.958153,108,533027,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 426, \"large_tick_hit\": 43, \"small_tick_hit\": 195, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 43, \"small_tick_hit\": 201}}',20.5927,216288032,882463,NULL,'2024-03-23 02:16:45',1711160205,NULL),(1962361182,18277878,2,3226731,1,1,1,'S',1,0.990893,133,692519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 310, \"large_tick_hit\": 1, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',20.6247,215451851,806830,NULL,'2024-01-07 07:24:36',1704612276,NULL),(1961694498,18277878,2,1675758,1,1,1,'S',1,0.989101,194,737234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 439, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 290}}',20.6801,214691377,1646378,NULL,'2023-10-31 23:43:16',1698795796,NULL),(1962216678,18277878,2,2821181,1,1,1,'A',1,0.966921,107,542087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 467, \"large_tick_hit\": 60, \"small_tick_hit\": 233, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 60, \"small_tick_hit\": 241}}',20.6847,215272034,743794,NULL,'2023-12-23 19:55:34',1703361334,NULL),(2250091828,18277878,2,3510594,1,1,1,'B',1,0.939597,45,195457,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 200, \"large_tick_hit\": 1, \"small_tick_hit\": 79, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 1, \"small_tick_hit\": 82}}',20.6882,215579374,132930,NULL,'2024-01-18 18:08:53',1705601333,NULL),(2256387229,18277878,2,4399960,1,1,1,'B',1,0.92069,59,201826,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 184, \"large_tick_hit\": 15, \"small_tick_hit\": 68, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 15, \"small_tick_hit\": 73}}',20.719,215685914,121988,NULL,'2024-01-27 23:52:27',1706399547,NULL),(1961892995,18277878,2,2231225,1,1,1,'A',1,0.953125,155,547874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 416, \"large_tick_hit\": 88, \"small_tick_hit\": 228, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 88, \"small_tick_hit\": 240}}',20.7431,214931596,907540,NULL,'2023-11-22 20:02:56',1700683376,NULL),(1961698457,18277878,2,2281639,1,1,1,'A',1,0.95904,201,623244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 247, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 257}}',20.9686,214724578,1284158,NULL,'2023-11-04 00:25:59',1699057559,NULL),(1961704075,18277878,2,3279554,1,1,1,'A',1,0.973843,82,559727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 268, \"large_tick_hit\": 1, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',21.1493,214700363,431802,NULL,'2023-11-01 19:45:06',1698867906,NULL),(1961795895,18277878,2,2670846,1,1,1,'A',1,0.959583,125,536994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 432, \"small_tick_hit\": 304, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 313}}',21.153,214886658,932776,NULL,'2023-11-18 19:59:10',1700337550,NULL),(1962233306,18277878,2,2495602,1,1,1,'A',1,0.958838,114,532810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 458, \"large_tick_hit\": 69, \"small_tick_hit\": 265, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 69, \"small_tick_hit\": 278}}',21.169,215258023,1075670,NULL,'2023-12-22 17:15:19',1703265319,NULL),(1961768069,18277878,2,4324768,1,1,1,'X',1,1,79,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 135}}',21.2509,214704361,140898,NULL,'2023-11-02 04:30:29',1698899429,NULL),(2395656800,18277878,2,2879324,1,1,1,'A',1,0.976034,206,313302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1021, \"large_tick_hit\": 168, \"small_tick_hit\": 440, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1054, \"large_tick_hit\": 168, \"small_tick_hit\": 447}}',21.313,215986117,1660730,NULL,'2024-02-23 17:16:30',1708708590,NULL),(1962149649,18277878,2,2126450,1,1,1,'A',1,0.96467,101,548184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 412, \"large_tick_hit\": 31, \"small_tick_hit\": 185, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 31, \"small_tick_hit\": 194}}',21.392,215207436,865350,NULL,'2023-12-17 19:42:30',1702842150,NULL),(2386743796,18277878,2,4095167,1,1,1,'A',1,0.956522,108,255467,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 470, \"large_tick_hit\": 6, \"small_tick_hit\": 228, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 6, \"small_tick_hit\": 238}}',21.5098,215968266,459600,NULL,'2024-02-22 02:45:03',1708569903,NULL),(2269325622,18277878,2,1486940,0,1,1,'A',1,0.951554,169,279472,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 596, \"large_tick_hit\": 59, \"small_tick_hit\": 386, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 59, \"small_tick_hit\": 412}}',21.5124,215732426,936190,NULL,'2024-01-31 23:59:09',1706745549,NULL),(2255739483,18277878,2,3256665,1,1,1,'A',1,0.951487,107,236510,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 483, \"large_tick_hit\": 6, \"small_tick_hit\": 119, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 6, \"small_tick_hit\": 126}}',21.5212,215672758,484970,NULL,'2024-01-27 01:07:16',1706317636,NULL),(1961801462,18277878,2,1659929,1,1,1,'S',1,0.985591,149,655441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 657, \"large_tick_hit\": 1, \"small_tick_hit\": 368, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 1, \"small_tick_hit\": 373}}',21.5692,214790767,1683324,NULL,'2023-11-10 05:15:30',1699593330,NULL),(2130482918,18277878,2,3499141,0,1,1,'A',1,0.978237,128,288955,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 550, \"large_tick_hit\": 74, \"small_tick_hit\": 275, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 74, \"small_tick_hit\": 278}}',21.6146,215573011,642042,NULL,'2024-01-18 02:00:54',1705543254,NULL),(1961986553,18277878,2,2431822,1,1,1,'A',1,0.957983,109,525978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 372, \"large_tick_hit\": 39, \"small_tick_hit\": 159, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 39, \"small_tick_hit\": 167}}',21.6312,215056026,725606,NULL,'2023-12-04 04:17:02',1701663422,NULL),(1962133269,18277878,2,3495161,1,1,1,'A',1,0.963492,101,550786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 384, \"large_tick_hit\": 27, \"small_tick_hit\": 196, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 27, \"small_tick_hit\": 205}}',21.6447,215209657,848260,NULL,'2023-12-17 23:39:33',1702856373,NULL),(1961724850,18277878,2,3647598,1,1,1,'A',1,0.969828,69,619336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 166, \"small_tick_hit\": 284, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 293}}',21.6494,214693234,231400,NULL,'2023-11-01 04:54:49',1698814489,NULL),(2251744029,18277878,2,2882923,0,1,1,'A',1,0.968867,94,295813,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 481, \"large_tick_hit\": 53, \"small_tick_hit\": 244, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 53, \"small_tick_hit\": 249}}',21.6637,215607477,525959,NULL,'2024-01-20 23:59:51',1705795191,NULL),(1961982797,18277878,2,1289114,0,1,1,'A',1,0.978009,145,591289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 543, \"large_tick_hit\": 48, \"small_tick_hit\": 254, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 48, \"small_tick_hit\": 258}}',21.6651,214966835,1104652,NULL,'2023-11-25 23:55:42',1700956542,NULL),(2255734106,18277878,2,4412675,1,1,1,'A',1,0.949871,99,271253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 453, \"small_tick_hit\": 286, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 299}}',21.7236,215672659,418205,NULL,'2024-01-27 00:54:33',1706316873,NULL),(1962197663,18277878,2,1160776,1,1,1,'S',1,0.997602,119,823900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 204}}',21.7607,215284334,598204,NULL,'2023-12-24 22:08:47',1703455727,NULL),(1961782765,18277878,2,1034862,0,1,1,'S',1,0.982673,197,690532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 441, \"large_tick_hit\": 1, \"small_tick_hit\": 352, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',21.7787,214723731,1334864,NULL,'2023-11-03 22:29:49',1699050589,NULL),(2255011166,18277878,2,2520121,1,1,1,'A',1,0.954301,110,245408,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 510, \"large_tick_hit\": 36, \"small_tick_hit\": 164, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 36, \"small_tick_hit\": 173}}',21.7845,215660502,558910,NULL,'2024-01-25 23:32:46',1706225566,NULL),(2567782745,18277878,2,771881,0,1,1,'A',1,0.970555,116,542810,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 736, \"large_tick_hit\": 11, \"small_tick_hit\": 110, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 11, \"small_tick_hit\": 113}}',21.8041,216321214,2020366,NULL,'2024-03-25 22:10:13',1711404613,NULL),(1962347885,18277878,2,2131969,1,1,1,'A',1,0.971399,152,554928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 679, \"large_tick_hit\": 48, \"small_tick_hit\": 224, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 48, \"small_tick_hit\": 230}}',21.9202,215437492,1608264,NULL,'2024-01-06 03:54:40',1704513280,NULL),(1962220257,18277878,2,2449773,1,1,1,'A',1,0.979021,99,550457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 576, \"large_tick_hit\": 7, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 7, \"small_tick_hit\": 258}}',22.144,215399626,1216950,NULL,'2024-01-02 21:38:46',1704231526,NULL),(2251866747,18277878,2,2380004,0,1,1,'A',1,0.953457,47,265973,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 313, \"large_tick_hit\": 12, \"small_tick_hit\": 392, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 406}}',22.1663,215609522,199481,NULL,'2024-01-21 04:48:06',1705812486,NULL),(1961740900,18277878,2,3106618,1,1,1,'S',1,0.985586,143,749517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 314, \"small_tick_hit\": 233, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 238}}',22.2712,214699511,975918,NULL,'2023-11-01 18:20:41',1698862841,NULL),(1958671977,18277878,2,1972767,0,1,1,'S',1,0.988845,418,860330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 524, \"large_tick_hit\": 48, \"small_tick_hit\": 669, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',22.288,210837951,3261266,NULL,'2022-12-28 00:35:29',1672187729,NULL),(2264685417,18277878,2,3007353,0,1,1,'B',1,0.933185,66,239050,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"miss\": 29, \"great\": 294, \"ignore_miss\": 102, \"large_bonus\": 6, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"ignore_hit\": 91, \"large_bonus\": 17, \"small_tick_hit\": 126}}',22.2938,NULL,0,'2024-01-31 03:08:04','2024-01-31 03:09:11',1706670551,7400),(2583997477,18277878,2,986935,0,1,1,'A',1,0.961272,120,525772,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 585, \"large_tick_hit\": 23, \"small_tick_hit\": 87, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 23, \"small_tick_hit\": 92}}',22.3813,216349597,1448846,NULL,'2024-03-29 00:02:05',1711670525,NULL),(1961799056,18277878,2,3321629,1,1,1,'X',1,1,74,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 222}}',22.4012,214820313,130346,NULL,'2023-11-12 15:46:33',1699803993,NULL),(1961891234,18277878,2,1888833,0,1,1,'A',1,0.977387,129,627979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 443, \"large_tick_hit\": 11, \"small_tick_hit\": 324, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 11, \"small_tick_hit\": 332}}',22.4159,214835929,1062852,NULL,'2023-11-14 02:23:00',1699928580,NULL),(1962209258,18277878,2,3739576,1,1,1,'A',1,0.965652,194,570929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 799, \"small_tick_hit\": 438, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 826, \"small_tick_hit\": 455}}',22.6013,215390765,1915968,NULL,'2024-01-02 04:13:25',1704168805,NULL),(2578406719,18277878,2,2652280,1,1,1,'A',1,0.970476,251,617239,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1223, \"large_tick_hit\": 75, \"small_tick_hit\": 477, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1256, \"large_tick_hit\": 75, \"small_tick_hit\": 498}}',22.7556,216339683,3968040,NULL,'2024-03-27 23:21:11',1711581671,NULL),(2593989344,18277878,2,1179144,0,1,1,'A',1,0.943841,112,516571,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 397, \"large_tick_hit\": 15, \"small_tick_hit\": 109, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 15, \"small_tick_hit\": 117}}',22.8086,216366764,799179,NULL,'2024-03-30 17:47:47',1711820867,NULL),(2386772175,18277878,2,3661626,1,1,1,'A',1,0.97349,468,307750,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1408, \"large_tick_hit\": 165, \"small_tick_hit\": 667, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1451, \"large_tick_hit\": 165, \"small_tick_hit\": 685}}',22.8854,215968326,4428790,NULL,'2024-02-22 02:54:54',1708570494,NULL),(1961912574,18277878,2,2924464,1,1,1,'A',1,0.968787,96,701885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 288, \"large_tick_hit\": 1, \"small_tick_hit\": 518, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 1, \"small_tick_hit\": 536}}',22.9851,214976834,590677,NULL,'2023-11-26 18:16:23',1701022583,NULL),(1962367530,18277878,2,932087,1,1,1,'A',1,0.979241,163,683545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 726, \"large_tick_hit\": 12, \"small_tick_hit\": 630, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 12, \"small_tick_hit\": 649}}',23.1203,215483759,2526240,NULL,'2024-01-10 02:07:42',1704852462,NULL),(1962184330,18277878,2,3933758,1,1,1,'S',1,0.980278,201,605728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 917, \"large_tick_hit\": 8, \"small_tick_hit\": 417, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 8, \"small_tick_hit\": 423}}',23.3457,215303663,2652614,NULL,'2023-12-26 18:36:00',1703615760,NULL),(1962185539,18277878,2,1127204,1,1,1,'A',1,0.969456,137,539673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 569, \"large_tick_hit\": 2, \"small_tick_hit\": 159, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 2, \"small_tick_hit\": 163}}',23.389,215362872,1173626,NULL,'2023-12-30 22:04:58',1703973898,NULL),(2310910820,18277878,2,533077,0,1,1,'A',1,0.960373,57,266539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 201, \"large_tick_hit\": 11, \"small_tick_hit\": 200, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 204}}',23.428,215819593,153722,NULL,'2024-02-08 16:57:58',1707411478,NULL),(2398582702,18277878,2,1667974,0,1,1,'A',1,0.968579,112,307587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 365, \"large_tick_hit\": 105, \"small_tick_hit\": 239, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 105, \"small_tick_hit\": 245}}',23.4389,215991420,398058,NULL,'2024-02-24 04:30:30',1708749030,NULL),(1962267079,18277878,2,612819,1,1,1,'A',1,0.958796,82,502317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 357, \"large_tick_hit\": 1, \"small_tick_hit\": 247, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 254}}',23.567,215400709,501730,NULL,'2024-01-02 23:36:31',1704238591,NULL),(1962187669,18277878,2,2735187,1,1,1,'A',1,0.974249,123,612366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 405, \"large_tick_hit\": 7, \"small_tick_hit\": 269, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 7, \"small_tick_hit\": 277}}',23.5736,215284186,911322,NULL,'2023-12-24 21:51:45',1703454705,NULL),(1959745165,18277878,2,2131553,1,1,1,'S',1,0.996774,288,961575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 30, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 30, \"small_tick_hit\": 332}}',23.6954,212231236,1882776,NULL,'2023-04-12 22:54:13',1681340053,NULL),(2302921655,18277878,2,2920895,1,1,1,'B',1,0.917744,112,277060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 371, \"large_tick_hit\": 35, \"small_tick_hit\": 375, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 35, \"small_tick_hit\": 415}}',23.7723,215803708,349991,NULL,'2024-02-07 05:42:51',1707284571,NULL),(2255747896,18277878,2,1854481,0,1,1,'A',1,0.956608,120,298295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 582, \"small_tick_hit\": 388, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 605, \"small_tick_hit\": 409}}',23.8235,215672887,675869,NULL,'2024-01-27 01:26:58',1706318818,NULL),(1962393711,18277878,2,3795104,1,1,1,'S',1,0.982537,130,616068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 644, \"large_tick_hit\": 6, \"small_tick_hit\": 419, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 6, \"small_tick_hit\": 424}}',23.8755,215411712,1448318,NULL,'2024-01-03 22:02:23',1704319343,NULL),(2318803282,18277878,2,1612278,0,1,1,'A',1,0.965882,134,295814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 606, \"small_tick_hit\": 215, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 223}}',24.0124,215834903,712578,NULL,'2024-02-10 00:33:54',1707525234,NULL),(1961897162,18277878,2,2236868,1,1,1,'A',1,0.975309,127,630906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 401, \"large_tick_hit\": 4, \"small_tick_hit\": 306, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 4, \"small_tick_hit\": 315}}',24.1378,214800785,922468,NULL,'2023-11-11 03:08:46',1699672126,NULL),(1961810051,18277878,2,3648885,1,1,1,'X',1,1,128,1076479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 1, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 1, \"small_tick_hit\": 300}}',24.193,214820300,365704,NULL,'2023-11-12 15:45:24',1699803924,NULL),(1961936418,18277878,2,2084753,0,1,1,'A',1,0.968481,98,571930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 431, \"large_tick_hit\": 44, \"small_tick_hit\": 201, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 44, \"small_tick_hit\": 211}}',24.295,214941376,1075170,NULL,'2023-11-23 19:35:46',1700768146,NULL),(2452222744,18277878,2,62408,0,1,1,'S',1,0.987073,211,362363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 744, \"large_tick_hit\": 14, \"small_tick_hit\": 311, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 14, \"small_tick_hit\": 313}}',24.344,216097891,1765074,NULL,'2024-03-04 22:25:56',1709591156,NULL),(1962348217,18277878,2,2131973,1,1,1,'A',1,0.960653,221,557699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 770, \"large_tick_hit\": 47, \"small_tick_hit\": 184, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 47, \"small_tick_hit\": 199}}',24.3667,215437458,2324628,NULL,'2024-01-06 03:50:00',1704513000,NULL),(1962235983,18277878,2,1282789,1,1,1,'S',1,0.981176,224,605810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 716, \"large_tick_hit\": 1, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 1, \"small_tick_hit\": 117}}',24.3831,215303555,2949670,NULL,'2023-12-26 18:24:08',1703615048,NULL),(1958727291,18277878,2,2236499,0,1,1,'S',1,0.989637,90,958962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 101, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}}',24.3898,210971161,174730,NULL,'2023-01-06 19:19:09',1673032749,NULL),(1962231334,18277878,2,2861378,1,1,1,'A',1,0.96,122,529535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 524, \"large_tick_hit\": 4, \"small_tick_hit\": 264, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 4, \"small_tick_hit\": 275}}',24.5029,215367947,842032,NULL,'2023-12-31 07:03:52',1704006232,NULL),(2539791370,18277878,2,1706012,1,1,1,'A',1,0.961201,144,540048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 530, \"large_tick_hit\": 35, \"small_tick_hit\": 203, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 35, \"small_tick_hit\": 212}}',24.5522,216266527,1309850,NULL,'2024-03-20 22:15:19',1710972919,NULL),(2375240901,18277878,2,2502343,0,1,1,'A',1,0.953964,112,289855,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 404, \"large_tick_hit\": 88, \"small_tick_hit\": 254, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 88, \"small_tick_hit\": 268}}',24.6518,215944370,421646,NULL,'2024-02-19 21:13:41',1708377221,NULL),(1962188541,18277878,2,2741770,1,1,1,'A',1,0.979811,252,672849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1351, \"large_tick_hit\": 14, \"small_tick_hit\": 916, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1370, \"large_tick_hit\": 14, \"small_tick_hit\": 944}}',24.6905,215391874,5983480,NULL,'2024-01-02 06:54:00',1704178440,NULL),(1961863575,18277878,2,3509963,1,1,1,'X',1,1,93,1075839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 25, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 25, \"small_tick_hit\": 144}}',24.7305,214820269,150060,NULL,'2023-11-12 15:42:27',1699803747,NULL),(2256386622,18277878,2,1252437,0,1,1,'B',1,0.930693,51,258738,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 129, \"large_tick_hit\": 20, \"small_tick_hit\": 133, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 20, \"small_tick_hit\": 144}}',24.8565,215685857,92163,NULL,'2024-01-27 23:46:33',1706399193,NULL),(1962094986,18277878,2,3949637,1,1,1,'S',1,0.983625,288,334191,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1014, \"small_tick_hit\": 728, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1032, \"small_tick_hit\": 739}}',24.8756,215222941,1990756,NULL,'2023-12-19 06:47:49',1702968469,NULL),(1961679433,18277878,2,3808651,1,1,1,'S',1,0.997988,249,960143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 26, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 26, \"small_tick_hit\": 248}}',24.9225,214704358,1031038,NULL,'2023-11-02 04:29:31',1698899371,NULL),(1962285784,18277878,2,1053802,1,1,1,'S',1,0.997966,396,863359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 913, \"large_tick_hit\": 95, \"small_tick_hit\": 464}, \"maximum_statistics\": {\"great\": 916, \"large_tick_hit\": 95, \"small_tick_hit\": 464}}',24.9491,215336597,6956780,NULL,'2023-12-29 04:08:15',1703822895,NULL),(1961800842,18277878,2,2281175,0,1,1,'S',1,0.995192,78,1182363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 17, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 17, \"small_tick_hit\": 130}}',24.9728,214912495,98174,NULL,'2023-11-20 23:25:36',1700522736,NULL),(1961985053,18277878,2,3743534,1,1,1,'A',1,0.966917,148,554294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 499, \"large_tick_hit\": 26, \"small_tick_hit\": 118, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 26, \"small_tick_hit\": 123}}',25.0431,214955813,973416,NULL,'2023-11-25 03:54:57',1700884497,NULL),(1961877750,18277878,2,3210172,1,1,1,'X',1,1,89,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 18, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 18, \"small_tick_hit\": 124}}',25.0948,214820093,144960,NULL,'2023-11-12 15:24:38',1699802678,NULL),(2263266885,18277878,2,1986360,0,1,1,'A',1,0.966154,62,335799,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 16, \"great\": 314, \"ignore_miss\": 234, \"large_bonus\": 37, \"large_tick_hit\": 6, \"small_tick_hit\": 308, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 330, \"ignore_hit\": 123, \"large_bonus\": 148, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',25.2494,NULL,0,'2024-01-30 20:29:07','2024-01-30 20:30:11',1706646611,7400),(2264673254,18277878,2,3689173,0,1,1,'A',1,0.97,63,432989,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 5, \"great\": 107, \"ignore_miss\": 40, \"small_tick_hit\": 184, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 112, \"ignore_hit\": 40, \"small_tick_hit\": 188}}',25.3296,NULL,0,'2024-01-31 03:04:36','2024-01-31 03:05:07',1706670307,7400),(1962276256,18277878,2,3874766,1,1,1,'A',1,0.96402,187,559625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 545, \"large_tick_hit\": 9, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 9, \"small_tick_hit\": 226}}',25.4189,215303684,1269622,NULL,'2023-12-26 18:37:50',1703615870,NULL),(2397807320,18277878,2,164020,0,1,1,'A',1,0.96337,168,261761,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 586, \"large_tick_hit\": 37, \"small_tick_hit\": 166, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 37, \"small_tick_hit\": 169}}',25.4205,215990065,1100620,NULL,'2024-02-24 00:48:43',1708735723,NULL),(1962372281,18277878,2,1351370,1,1,1,'A',1,0.979452,204,613032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1065, \"large_tick_hit\": 9, \"small_tick_hit\": 499, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1087, \"large_tick_hit\": 9, \"small_tick_hit\": 510}}',25.432,215505261,2946482,NULL,'2024-01-12 03:55:30',1705031730,NULL),(2255737401,18277878,2,1512844,0,1,1,'B',1,0.90566,77,238747,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 175, \"large_tick_hit\": 9, \"small_tick_hit\": 56, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 9, \"small_tick_hit\": 69}}',25.5642,215672722,197280,NULL,'2024-01-27 01:02:22',1706317342,NULL),(2568444845,18277878,2,1570827,0,1,1,'A',1,0.948035,111,522320,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 533, \"large_tick_hit\": 44, \"small_tick_hit\": 171, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 44, \"small_tick_hit\": 187}}',25.6394,216322310,1193198,NULL,'2024-03-26 01:33:19',1711416799,NULL),(2255795448,18277878,2,264637,0,1,1,'A',1,0.961806,105,326706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 289, \"large_tick_hit\": 48, \"small_tick_hit\": 217, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 48, \"small_tick_hit\": 229}}',25.7072,215673895,349211,NULL,'2024-01-27 03:18:08',1706325488,NULL),(1961890663,18277878,2,2227799,1,1,1,'S',1,0.981818,139,648758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 466, \"large_tick_hit\": 10, \"small_tick_hit\": 334, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 10, \"small_tick_hit\": 340}}',25.7615,214820413,1304604,NULL,'2023-11-12 15:54:41',1699804481,NULL),(2251760998,18277878,2,1764213,0,1,1,'C',1,0.882353,71,286718,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 126, \"large_tick_hit\": 1, \"small_tick_hit\": 53, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 1, \"small_tick_hit\": 54}}',25.7712,215607817,113145,NULL,'2024-01-21 00:38:03',1705797483,NULL),(1962374841,18277878,2,1873147,1,1,1,'S',1,0.987516,360,678626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1653, \"small_tick_hit\": 641, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1674, \"small_tick_hit\": 649}}',25.8083,215437559,7923678,NULL,'2024-01-06 04:03:33',1704513813,NULL),(1959844315,18277878,2,2098534,1,1,1,'S',1,0.993893,214,789201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 392, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 260}}',25.8474,212231179,1519486,NULL,'2023-04-12 22:46:41',1681339601,NULL),(2250163657,18277878,2,1826388,0,1,1,'A',1,0.966877,57,248204,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 281, \"large_tick_hit\": 1, \"small_tick_hit\": 331, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 1, \"small_tick_hit\": 335}}',25.9129,215580602,191574,NULL,'2024-01-18 20:10:19',1705608619,NULL),(1962248836,18277878,2,1844209,1,1,1,'S',1,0.98454,178,647259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 582, \"large_tick_hit\": 27, \"small_tick_hit\": 601, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 27, \"small_tick_hit\": 606}}',25.9444,215284274,1589902,NULL,'2023-12-24 22:00:52',1703455252,NULL),(1962084315,18277878,2,1959259,1,1,1,'B',1,0.937784,151,541666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 199, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 217}}',25.9692,215230988,1265050,NULL,'2023-12-20 00:20:55',1703031655,NULL),(2593771796,18277878,2,4140563,1,1,1,'A',1,0.972097,197,656291,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 560, \"large_tick_hit\": 19, \"small_tick_hit\": 501, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 19, \"small_tick_hit\": 512}}',26.0404,216366381,1530371,NULL,'2024-03-30 17:05:23',1711818323,NULL),(1962196951,18277878,2,1160132,1,1,1,'X',1,1,236,960384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 13, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 13, \"small_tick_hit\": 408}}',26.0817,215284343,1304192,NULL,'2023-12-24 22:10:24',1703455824,NULL),(1962324799,18277878,2,2099567,1,1,1,'A',1,0.95814,92,514514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 367, \"small_tick_hit\": 251, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 259}}',26.2525,215432080,613694,NULL,'2024-01-05 17:38:40',1704476320,NULL),(1961858277,18277878,2,3748300,1,1,1,'A',1,0.977953,207,650314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 442, \"large_tick_hit\": 34, \"small_tick_hit\": 145, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 34, \"small_tick_hit\": 148}}',26.4788,214845566,1566986,NULL,'2023-11-15 02:52:49',1700016769,NULL),(2264678137,18277878,2,3007353,0,1,1,'A',1,0.946548,60,269213,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"miss\": 23, \"great\": 300, \"ignore_miss\": 103, \"large_bonus\": 5, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"ignore_hit\": 91, \"large_bonus\": 17, \"small_tick_hit\": 126}}',26.8165,NULL,0,'2024-01-31 03:05:38','2024-01-31 03:06:47',1706670407,7400),(1959565008,18277878,2,3179648,1,1,1,'S',1,0.987603,134,955240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"small_tick_hit\": 105, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 134, \"small_tick_hit\": 108}}',26.8406,211989494,462594,NULL,'2023-03-25 16:19:47',1679761187,NULL),(2590235125,18277878,2,3635850,1,1,1,'B',1,0.925824,135,508970,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 518, \"large_tick_hit\": 33, \"small_tick_hit\": 123, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 33, \"small_tick_hit\": 148}}',26.8421,216360198,1167403,NULL,'2024-03-30 02:03:09',1711764189,NULL),(1961856768,18277878,2,1820491,1,1,1,'S',1,0.986211,261,711519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 833, \"large_tick_hit\": 31, \"small_tick_hit\": 781, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 31, \"small_tick_hit\": 793}}',26.9164,214872406,3381090,NULL,'2023-11-17 18:39:12',1700246352,NULL),(1961833170,18277878,2,3695876,1,1,1,'A',1,0.972868,171,640398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 378, \"large_tick_hit\": 55, \"small_tick_hit\": 320, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 55, \"small_tick_hit\": 328}}',26.9779,214862484,987636,NULL,'2023-11-16 19:26:55',1700162815,NULL),(1962076787,18277878,2,2633220,1,1,1,'A',1,0.974359,121,548734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 518, \"large_tick_hit\": 8, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 8, \"small_tick_hit\": 236}}',27.0472,215138940,1311620,NULL,'2023-12-11 19:43:33',1702323813,NULL),(1958601855,18277878,2,3851113,1,1,1,'S',1,0.995565,251,958297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 251, \"small_tick_hit\": 200}}',27.1572,210838236,1197780,NULL,'2022-12-28 01:09:46',1672189786,NULL),(1962290978,18277878,2,4279387,1,1,1,'S',1,0.99064,203,813055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 394, \"small_tick_hit\": 241, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 245}}',27.3472,215399462,1553686,NULL,'2024-01-02 21:19:36',1704230376,NULL),(2279587446,18277878,2,3134380,1,1,1,'A',1,0.95671,68,255523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 378, \"large_tick_hit\": 56, \"small_tick_hit\": 229, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 56, \"small_tick_hit\": 234}}',27.3553,215753046,301939,NULL,'2024-02-02 23:00:24',1706914824,NULL),(1961831415,18277878,2,3691918,1,1,1,'A',1,0.960526,98,653219,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 225, \"large_tick_hit\": 35, \"small_tick_hit\": 178, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 35, \"small_tick_hit\": 189}}',27.4796,214810362,459513,NULL,'2023-11-11 19:49:17',1699732157,NULL),(2255749662,18277878,2,1650941,0,1,1,'A',1,0.970194,69,294075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 345, \"large_tick_hit\": 83, \"small_tick_hit\": 223, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 83, \"small_tick_hit\": 229}}',27.6175,215672927,301021,NULL,'2024-01-27 01:31:05',1706319065,NULL),(2395622621,18277878,2,2305232,1,1,1,'A',1,0.963785,239,298301,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 559, \"large_tick_hit\": 61, \"small_tick_hit\": 205, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 61, \"small_tick_hit\": 213}}',27.6457,215986058,1226370,NULL,'2024-02-23 17:10:10',1708708210,NULL),(1962214470,18277878,2,2816406,1,1,1,'A',1,0.960762,211,578874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 554, \"large_tick_hit\": 59, \"small_tick_hit\": 244, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 59, \"small_tick_hit\": 254}}',27.6665,215260270,1976620,NULL,'2023-12-22 20:55:17',1703278517,NULL),(1959784730,18277878,2,3891034,1,1,1,'X',1,1,106,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 138}}',27.7453,212243160,315060,NULL,'2023-04-14 00:54:44',1681433684,NULL),(1961678005,18277878,2,2236488,0,1,1,'A',1,0.95,63,534319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 127, \"large_tick_hit\": 1, \"small_tick_hit\": 62, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 66}}',27.8035,214702427,175876,NULL,'2023-11-01 23:22:12',1698880932,NULL),(2129714250,18277878,2,2764349,1,1,1,'A',1,0.973747,168,299623,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 458, \"large_tick_hit\": 102, \"small_tick_hit\": 256, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 102, \"small_tick_hit\": 261}}',27.9511,215572991,624776,NULL,'2024-01-18 01:58:42',1705543122,NULL),(2255742540,18277878,2,3175721,0,1,1,'A',1,0.96037,124,249793,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 482, \"large_tick_hit\": 44, \"small_tick_hit\": 201, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 44, \"small_tick_hit\": 204}}',28.0128,215672804,525854,NULL,'2024-01-27 01:14:29',1706318069,NULL),(2594746923,18277878,2,3481336,1,1,1,'B',1,0.936532,114,560077,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 400, \"large_tick_hit\": 29, \"small_tick_hit\": 176, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 29, \"small_tick_hit\": 200}}',28.018,216368059,781434,NULL,'2024-03-30 20:17:46',1711829866,NULL),(1962036372,18277878,2,4324770,1,1,1,'B',1,0.90493,56,572600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 127, \"large_tick_hit\": 5, \"small_tick_hit\": 125, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 5, \"small_tick_hit\": 146}}',28.1267,214977588,149270,NULL,'2023-11-26 19:36:55',1701027415,NULL),(1961897465,18277878,2,2237797,1,1,1,'S',1,0.992908,182,764471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 329, \"large_tick_hit\": 17, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 17, \"small_tick_hit\": 355}}',28.1361,214810855,1081892,NULL,'2023-11-11 20:28:37',1699734517,NULL),(1961972469,18277878,2,2773175,1,1,1,'A',1,0.971736,153,700871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 383, \"large_tick_hit\": 10, \"small_tick_hit\": 329, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 10, \"small_tick_hit\": 339}}',28.2773,214989729,893627,NULL,'2023-11-27 21:27:03',1701120423,NULL),(1962322127,18277878,2,4332948,1,1,1,'A',1,0.963158,164,562232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 485, \"large_tick_hit\": 51, \"small_tick_hit\": 196, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 51, \"small_tick_hit\": 204}}',28.4588,215511985,1221124,NULL,'2024-01-12 19:30:50',1705087850,NULL),(1961788251,18277878,2,2246035,1,1,1,'X',1,1,105,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 170}}',28.4643,214841194,290288,NULL,'2023-11-14 17:04:16',1699981456,NULL),(1959791837,18277878,2,2596016,0,1,1,'S',1,0.995662,213,830909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 294, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 165}}',28.5424,212231151,1306814,NULL,'2023-04-12 22:42:27',1681339347,NULL),(2584496339,18277878,2,4363286,1,1,1,'A',1,0.967213,98,525218,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 348, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 6}}',28.5787,216350534,644118,NULL,'2024-03-29 02:31:51',1711679511,NULL),(2340864340,18277878,2,1488839,1,1,1,'A',1,0.965829,150,303449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 502, \"large_tick_hit\": 122, \"small_tick_hit\": 337, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 122, \"small_tick_hit\": 346}}',28.6776,215876429,649089,NULL,'2024-02-13 20:46:30',1707857190,NULL),(1961899560,18277878,2,1037296,0,1,1,'S',1,0.980822,153,644339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 383, \"large_tick_hit\": 91, \"small_tick_hit\": 242, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 91, \"small_tick_hit\": 246}}',28.7019,214894953,1101784,NULL,'2023-11-19 12:07:50',1700395670,NULL),(1961688996,18277878,2,2949128,1,1,1,'S',1,0.992647,227,801621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 297, \"large_tick_hit\": 40, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 40, \"small_tick_hit\": 339}}',28.791,214693028,1261248,NULL,'2023-11-01 04:13:54',1698812034,NULL),(1959795667,18277878,2,831115,0,1,1,'A',1,0.973523,195,732825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 271, \"large_tick_hit\": 51, \"small_tick_hit\": 156, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 51, \"small_tick_hit\": 163}}',28.8617,212339084,916048,NULL,'2023-04-21 16:14:45',1682093685,NULL),(2593711083,18277878,2,2742631,1,1,1,'A',1,0.943017,235,595431,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 546, \"large_tick_hit\": 74, \"small_tick_hit\": 224, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 74, \"small_tick_hit\": 242}}',28.8784,216366257,2070317,NULL,'2024-03-30 16:53:35',1711817615,NULL),(2255748445,18277878,2,2971447,1,1,1,'A',1,0.959544,137,304036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 544, \"large_tick_hit\": 27, \"small_tick_hit\": 354, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 27, \"small_tick_hit\": 371}}',28.8918,215672900,625586,NULL,'2024-01-27 01:28:19',1706318899,NULL),(1959582627,18277878,2,2518842,0,1,1,'S',1,0.991124,156,845991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 209, \"large_tick_hit\": 3, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 125}}',28.9059,211888539,699462,NULL,'2023-03-18 02:46:27',1679107587,NULL),(1959537084,18277878,2,1070235,0,1,1,'S',1,0.996024,239,958448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',28.9491,211888339,1049256,NULL,'2023-03-18 02:27:48',1679106468,NULL),(1961866583,18277878,2,1843277,0,1,1,'X',1,1,182,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}}',29.1505,214884657,654928,NULL,'2023-11-18 17:14:44',1700327684,NULL),(2254999722,18277878,2,4301587,1,1,1,'B',1,0.901709,24,149574,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 120, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 10, \"small_tick_hit\": 126}}',29.2801,215660285,38460,NULL,'2024-01-25 23:05:32',1706223932,NULL),(1961663702,18277878,2,2881256,1,1,1,'S',1,0.998589,769,959449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_tick_hit\": 22, \"small_tick_hit\": 646, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 22, \"small_tick_hit\": 648}}',29.3872,214691333,14039960,NULL,'2023-10-31 23:38:13',1698795493,NULL),(2562658721,18277878,2,612819,1,1,1,'A',1,0.950872,115,559032,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 353, \"large_tick_hit\": 1, \"small_tick_hit\": 246, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 254}}',29.3919,216310845,752370,NULL,'2024-03-24 22:16:56',1711318616,NULL),(2415398860,18277878,2,1593636,0,1,1,'A',1,0.943759,102,271640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 423, \"large_tick_hit\": 55, \"small_tick_hit\": 210, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 55, \"small_tick_hit\": 227}}',29.431,216025799,361032,NULL,'2024-02-27 04:27:47',1709008067,NULL),(1961663292,18277878,2,3207297,1,1,1,'S',1,0.988889,153,709770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 338, \"large_tick_hit\": 7, \"small_tick_hit\": 367, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 7, \"small_tick_hit\": 369}}',29.4565,214781277,991830,NULL,'2023-11-09 05:49:28',1699508968,NULL),(1961870292,18277878,2,1850901,1,1,1,'S',1,0.985602,153,670796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 425, \"large_tick_hit\": 72, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 72, \"small_tick_hit\": 259}}',29.5147,214826532,1174980,NULL,'2023-11-13 03:40:30',1699846830,NULL),(2435774410,18277878,2,1871565,1,1,1,'A',1,0.975117,118,358243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 354, \"large_tick_hit\": 37, \"small_tick_hit\": 236, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 37, \"small_tick_hit\": 245}}',29.5308,216064090,464057,NULL,'2024-03-02 01:45:11',1709343911,NULL),(1961799593,18277878,2,3321631,1,1,1,'X',1,1,112,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 139}}',29.6118,214862287,328030,NULL,'2023-11-16 19:06:11',1700161571,NULL),(1961753882,18277878,2,1368008,1,1,1,'A',1,0.951311,72,490741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 191, \"small_tick_hit\": 63, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 201, \"small_tick_hit\": 66}}',29.6238,214725181,314490,NULL,'2023-11-04 02:07:11',1699063631,NULL),(2562171097,18277878,2,2733157,1,1,1,'S',1,0.984493,351,669112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1641, \"large_tick_hit\": 204, \"small_tick_hit\": 504, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1664, \"large_tick_hit\": 204, \"small_tick_hit\": 518}}',29.7314,216310032,8743616,NULL,'2024-03-24 20:25:32',1711311932,NULL),(1958726895,18277878,2,2236495,0,1,1,'S',1,0.988636,81,781468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 100, \"large_tick_hit\": 3, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 3, \"small_tick_hit\": 71}}',29.7686,210971218,197570,NULL,'2023-01-06 19:24:04',1673033044,NULL),(2568353996,18277878,2,1022513,0,1,1,'A',1,0.962963,113,542561,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 378, \"large_tick_hit\": 36, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 36, \"small_tick_hit\": 108}}',29.7854,216322134,819359,NULL,'2024-03-26 01:02:22',1711414942,NULL),(1961737337,18277878,2,1799635,1,1,1,'S',1,0.995098,150,767218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"large_tick_hit\": 136, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 136, \"small_tick_hit\": 233}}',29.844,214693138,797086,NULL,'2023-11-01 04:36:49',1698813409,NULL),(1962225810,18277878,2,399465,1,1,1,'A',1,0.964235,201,588949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 439, \"large_tick_hit\": 45, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 45, \"small_tick_hit\": 193}}',29.8963,215390722,1198200,NULL,'2024-01-02 04:09:12',1704168552,NULL),(1961657812,18277878,2,2559125,1,1,1,'S',1,0.987294,359,842075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 456, \"large_tick_hit\": 9, \"small_tick_hit\": 312, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 9, \"small_tick_hit\": 318}}',29.9084,214713636,3316852,NULL,'2023-11-02 23:45:34',1698968734,NULL),(1961986361,18277878,2,2812161,1,1,1,'A',1,0.968067,127,663976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 325, \"small_tick_hit\": 251, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 258}}',29.9214,214977419,671187,NULL,'2023-11-26 19:17:06',1701026226,NULL),(1962331493,18277878,2,2816394,1,1,1,'S',1,0.988081,349,720077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1016, \"large_tick_hit\": 11, \"small_tick_hit\": 631, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1028, \"large_tick_hit\": 11, \"small_tick_hit\": 639}}',29.9637,215432003,4994178,NULL,'2024-01-05 17:31:45',1704475905,NULL),(1962321086,18277878,2,3113367,1,1,1,'A',1,0.97981,123,583637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 568, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 582, \"small_tick_hit\": 260}}',29.9645,215505372,1060874,NULL,'2024-01-12 04:13:55',1705032835,NULL),(1961800228,18277878,2,3005785,1,1,1,'S',1,0.986774,495,721991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 959, \"large_tick_hit\": 205, \"small_tick_hit\": 552, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 205, \"small_tick_hit\": 559}}',30.0533,214811114,6193816,NULL,'2023-11-11 20:42:39',1699735359,NULL),(1962174034,18277878,2,2074651,0,1,1,'A',1,0.95116,137,560884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 525, \"small_tick_hit\": 254, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 277}}',30.1736,215399420,1153000,NULL,'2024-01-02 21:15:13',1704230113,NULL),(1961860848,18277878,2,3170736,1,1,1,'X',1,1,105,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 76}}',30.3356,214820285,320149,NULL,'2023-11-12 15:43:41',1699803821,NULL),(2252343780,18277878,2,3490163,1,1,1,'A',1,0.975527,134,301539,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 901, \"large_tick_hit\": 5, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 5, \"small_tick_hit\": 253}}',30.5609,215617728,1261061,NULL,'2024-01-21 19:34:19',1705865659,NULL),(2336661663,18277878,2,2809515,0,1,1,'B',1,0.912556,76,244372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 255, \"large_tick_hit\": 21, \"small_tick_hit\": 131, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 21, \"small_tick_hit\": 146}}',30.5763,215868953,214805,NULL,'2024-02-13 02:30:07',1707791407,NULL),(1958598330,18277878,2,3737299,1,1,1,'X',1,1,93,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 14, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 14, \"small_tick_hit\": 117}}',30.5791,210837878,216582,NULL,'2022-12-28 00:27:12',1672187232,NULL),(1961808256,18277878,2,1147779,0,1,1,'S',1,0.981481,158,666714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 318, \"large_tick_hit\": 2, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 158}}',30.6117,214845583,834982,NULL,'2023-11-15 02:55:17',1700016917,NULL),(1961979722,18277878,2,1799664,1,1,1,'A',1,0.973856,139,829245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 187, \"large_tick_hit\": 48, \"small_tick_hit\": 361, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 48, \"small_tick_hit\": 373}}',30.7107,214977402,386245,NULL,'2023-11-26 19:15:20',1701026120,NULL),(1962278800,18277878,2,1426987,1,1,1,'A',1,0.978125,192,625138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 763, \"large_tick_hit\": 33, \"small_tick_hit\": 456, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 780, \"large_tick_hit\": 33, \"small_tick_hit\": 467}}',30.8255,215399485,2239224,NULL,'2024-01-02 21:22:08',1704230528,NULL),(2255742992,18277878,2,2225826,1,1,1,'B',1,0.932018,54,252000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 175, \"large_tick_hit\": 11, \"small_tick_hit\": 239, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 249}}',30.8631,215672813,104430,NULL,'2024-01-27 01:15:34',1706318134,NULL),(1961831303,18277878,2,3691916,1,1,1,'X',1,1,134,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 16, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 16, \"small_tick_hit\": 267}}',30.866,214820328,349273,NULL,'2023-11-12 15:47:40',1699804060,NULL),(2375234781,18277878,2,2231294,0,1,1,'A',1,0.951823,93,282437,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 421, \"small_tick_hit\": 310, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 326}}',30.9227,215944363,349592,NULL,'2024-02-19 21:12:19',1708377139,NULL),(2256399320,18277878,2,3999091,1,1,1,'B',1,0.934146,48,219939,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 201, \"small_tick_hit\": 182, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 215, \"small_tick_hit\": 195}}',30.9398,215686897,135830,NULL,'2024-01-28 02:04:22',1706407462,NULL),(1961962528,18277878,2,3949395,1,1,1,'A',1,0.97561,58,662761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 125, \"large_tick_hit\": 2, \"small_tick_hit\": 73, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 2, \"small_tick_hit\": 75}}',30.9725,214976925,162264,NULL,'2023-11-26 18:25:50',1701023150,NULL),(2307180969,18277878,2,1546490,0,1,1,'A',1,0.964578,138,314299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 356, \"large_tick_hit\": 100, \"small_tick_hit\": 252, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 100, \"small_tick_hit\": 260}}',31.0317,215811479,454408,NULL,'2024-02-07 23:03:20',1707347000,NULL),(2252419440,18277878,2,780914,0,1,1,'A',1,0.976147,112,279007,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 404, \"large_tick_hit\": 5, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 124}}',31.0766,215618850,512780,NULL,'2024-01-21 21:45:25',1705873525,NULL),(1962344298,18277878,2,3734290,1,1,1,'A',1,0.970696,189,629896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 532, \"small_tick_hit\": 263, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 545, \"small_tick_hit\": 274}}',31.1366,215435915,1405266,NULL,'2024-01-06 00:16:22',1704500182,NULL),(1961794045,18277878,2,1959261,0,1,1,'A',1,0.9792,152,676603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 180, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 187}}',31.1893,214872330,1033496,NULL,'2023-11-17 18:31:57',1700245917,NULL),(1958932347,18277878,2,1963424,0,1,1,'X',1,1,171,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 16, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 16, \"small_tick_hit\": 162}}',31.5899,211107293,680564,NULL,'2023-01-16 21:49:20',1673905760,NULL),(1962003138,18277878,2,4197002,1,1,1,'S',1,0.98155,115,692387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 302, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 310, \"small_tick_hit\": 232}}',31.5942,214987359,680503,NULL,'2023-11-27 17:20:41',1701105641,NULL),(1962442954,18277878,2,1593637,0,1,1,'A',1,0.954427,202,576215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 505, \"large_tick_hit\": 33, \"small_tick_hit\": 195, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 33, \"small_tick_hit\": 207}}',31.6172,215549823,1622790,NULL,'2024-01-15 23:53:35',1705362815,NULL),(1962269792,18277878,2,638493,0,1,1,'A',1,0.967977,144,531980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 516, \"large_tick_hit\": 1, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 1, \"small_tick_hit\": 149}}',31.6205,215303531,1061564,NULL,'2023-12-26 18:22:04',1703614924,NULL),(1961882033,18277878,2,3225132,1,1,1,'A',1,0.975219,206,684681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 358, \"large_tick_hit\": 31, \"small_tick_hit\": 280, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 31, \"small_tick_hit\": 285}}',31.7634,214790742,1230648,NULL,'2023-11-10 05:11:01',1699593061,NULL),(1962263333,18277878,2,3297870,1,1,1,'S',1,0.981132,128,585709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 490, \"large_tick_hit\": 15, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 15, \"small_tick_hit\": 171}}',31.8432,215272004,1147314,NULL,'2023-12-23 19:51:59',1703361119,NULL),(1962384605,18277878,2,2248667,1,1,1,'A',1,0.963614,158,591092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 493, \"large_tick_hit\": 5, \"small_tick_hit\": 270, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',31.9471,215437751,1237140,NULL,'2024-01-06 04:33:18',1704515598,NULL),(2255508947,18277878,2,4456163,1,1,1,'B',1,0.936782,47,188525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 163}, \"maximum_statistics\": {\"great\": 174}}',31.9538,215668835,107835,NULL,'2024-01-26 18:05:44',1706292344,NULL),(1962271607,18277878,2,648270,0,1,1,'A',1,0.971944,252,612396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 672, \"large_tick_hit\": 67, \"small_tick_hit\": 231, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 67, \"small_tick_hit\": 239}}',31.9855,215391834,2631330,NULL,'2024-01-02 06:46:21',1704177981,NULL),(1961828983,18277878,2,2764348,1,1,1,'X',1,1,303,1077109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 383}}',32.0197,214820353,1845627,NULL,'2023-11-12 15:49:44',1699804184,NULL),(1962256211,18277878,2,2567311,1,1,1,'S',1,0.982418,245,649437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 704, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 717, \"small_tick_hit\": 193}}',32.0375,215390980,2328604,NULL,'2024-01-02 04:39:57',1704170397,NULL),(2307246434,18277878,2,2617069,0,1,1,'A',1,0.961844,74,278155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 390, \"small_tick_hit\": 215, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 223}}',32.0808,215811645,340454,NULL,'2024-02-07 23:23:05',1707348185,NULL),(1962170381,18277878,2,3920486,1,1,1,'A',1,0.979282,125,589626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 507, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 205}}',32.1253,215303708,1172152,NULL,'2023-12-26 18:39:25',1703615965,NULL),(1962239375,18277878,2,2514142,1,1,1,'X',1,1,483,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 8, \"small_tick_hit\": 533}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 8, \"small_tick_hit\": 533}}',32.1331,215403319,5558770,NULL,'2024-01-03 06:13:03',1704262383,NULL),(1961998851,18277878,2,3492597,1,1,1,'A',1,0.978172,133,779592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 307, \"large_tick_hit\": 2, \"small_tick_hit\": 408, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 2, \"small_tick_hit\": 419}}',32.3248,214977511,746076,NULL,'2023-11-26 19:27:48',1701026868,NULL),(2435786728,18277878,2,3657624,1,1,1,'A',1,0.971668,222,316162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 848, \"large_tick_hit\": 97, \"small_tick_hit\": 564, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 97, \"small_tick_hit\": 574}}',32.5025,216064122,1296090,NULL,'2024-03-02 01:48:41',1709344121,NULL),(1961726631,18277878,2,1270797,1,1,1,'S',1,0.992459,296,827536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 419, \"large_tick_hit\": 4, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 4, \"small_tick_hit\": 237}}',32.5325,214713677,2483426,NULL,'2023-11-02 23:50:23',1698969023,NULL),(2539715978,18277878,2,3754443,1,1,1,'B',1,0.915929,63,452160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 152, \"large_tick_hit\": 6, \"small_tick_hit\": 49, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 6, \"small_tick_hit\": 57}}',32.6618,216266377,242910,NULL,'2024-03-20 21:55:52',1710971752,NULL),(1962318074,18277878,2,1536689,1,1,1,'A',1,0.968235,154,579715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 506, \"large_tick_hit\": 72, \"small_tick_hit\": 245, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 72, \"small_tick_hit\": 255}}',32.7257,215437645,1187962,NULL,'2024-01-06 04:16:47',1704514607,NULL),(1962219100,18277878,2,3175721,1,1,1,'A',1,0.969617,153,583850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 495, \"large_tick_hit\": 43, \"small_tick_hit\": 196, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 43, \"small_tick_hit\": 204}}',32.7319,215272303,1148612,NULL,'2023-12-23 20:27:33',1703363253,NULL),(1961989482,18277878,2,2446514,0,1,1,'A',1,0.976134,81,675231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 203, \"large_tick_hit\": 5, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 5, \"small_tick_hit\": 205}}',32.7487,214977529,331042,NULL,'2023-11-26 19:30:03',1701027003,NULL),(2539956705,18277878,2,4431746,1,1,1,'SH',1,0.99856,324,1027114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 546, \"small_tick_hit\": 841}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 841}}',32.8135,216266831,3291199,NULL,'2024-03-20 23:01:39',1710975699,NULL),(1961961294,18277878,2,3081864,1,1,1,'A',1,0.963793,126,755499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 301, \"small_tick_hit\": 258, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 274}}',32.8794,214977540,752643,NULL,'2023-11-26 19:31:16',1701027076,NULL),(1962350640,18277878,2,385129,0,1,1,'A',1,0.968188,125,563880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 433, \"small_tick_hit\": 267, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 273}}',33.0853,215437624,933970,NULL,'2024-01-06 04:14:12',1704514452,NULL),(1962304251,18277878,2,1486940,0,1,1,'A',1,0.971664,173,640103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 609, \"large_tick_hit\": 60, \"small_tick_hit\": 394, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 60, \"small_tick_hit\": 412}}',33.1309,215410007,1806880,NULL,'2024-01-03 19:19:18',1704309558,NULL),(2255822598,18277878,2,3681648,1,1,1,'A',1,0.961219,69,271713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 398, \"large_tick_hit\": 4, \"small_tick_hit\": 292, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 4, \"small_tick_hit\": 300}}',33.1435,215674357,342749,NULL,'2024-01-27 04:21:27',1706329287,NULL),(2255126110,18277878,2,3388004,1,1,1,'A',1,0.961003,134,309560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 332, \"large_tick_hit\": 106, \"small_tick_hit\": 252, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 106, \"small_tick_hit\": 260}}',33.1984,215662489,395844,NULL,'2024-01-26 04:27:55',1706243275,NULL),(2568365970,18277878,2,1011398,1,1,1,'A',1,0.975652,87,583850,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 115, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',33.223,216322156,976582,NULL,'2024-03-26 01:06:22',1711415182,NULL),(1962071419,18277878,2,3321630,0,1,1,'B',1,0.913947,70,645857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 122, \"large_tick_hit\": 9, \"small_tick_hit\": 177, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 9, \"small_tick_hit\": 199}}',33.2858,215227227,158120,NULL,'2023-12-19 16:46:54',1703004414,NULL),(2599764576,18277878,2,3145935,1,1,1,'A',1,0.962901,116,570731,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 445, \"large_tick_hit\": 5, \"small_tick_hit\": 121, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 5, \"small_tick_hit\": 128}}',33.3348,216377606,1136432,NULL,'2024-03-31 19:40:20',1711914020,NULL),(1962083137,18277878,2,3002939,1,1,1,'A',1,0.97707,130,640132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 493, \"large_tick_hit\": 61, \"small_tick_hit\": 213, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 61, \"small_tick_hit\": 222}}',33.3826,215228268,1461774,NULL,'2023-12-19 18:37:59',1703011079,NULL),(2567749393,18277878,2,993270,1,1,1,'A',1,0.96424,169,572860,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 634, \"large_tick_hit\": 1, \"small_tick_hit\": 120, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',33.4268,216321143,1293123,NULL,'2024-03-25 22:01:29',1711404089,NULL),(1961858279,18277878,2,1826388,0,1,1,'SH',1,0.98265,120,712450,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 330, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 1, \"small_tick_hit\": 335}}',33.73,214810382,623823,NULL,'2023-11-11 19:51:19',1699732279,NULL),(1959807685,18277878,2,1762730,0,1,1,'A',1,0.96,119,773019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 150, \"small_tick_hit\": 42, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 47}}',33.7727,212231091,398192,NULL,'2023-04-12 22:34:32',1681338872,NULL),(2264626855,18277878,2,2882923,0,1,1,'A',1,0.966376,140,345104,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 23, \"great\": 478, \"ignore_miss\": 174, \"large_tick_hit\": 52, \"small_tick_hit\": 246, \"large_tick_miss\": 1, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 501, \"ignore_hit\": 174, \"large_tick_hit\": 53, \"small_tick_hit\": 249}}',33.804,NULL,0,'2024-01-31 02:48:30','2024-01-31 02:49:41',1706669381,7400),(1961842709,18277878,2,1612605,0,1,1,'A',1,0.963483,94,595780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 186, \"large_tick_hit\": 40, \"small_tick_hit\": 117, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 40, \"small_tick_hit\": 123}}',33.829,214781490,298566,NULL,'2023-11-09 06:26:30',1699511190,NULL),(2250370562,18277878,2,4205653,1,1,1,'A',1,0.968847,171,301574,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 432, \"small_tick_hit\": 190, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 195}}',33.9808,215584391,546628,NULL,'2024-01-19 04:03:15',1705636995,NULL),(1962198169,18277878,2,305719,1,1,1,'S',1,0.99842,244,882854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 410, \"large_tick_hit\": 38, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 38, \"small_tick_hit\": 184}}',34.0587,215323635,2865420,NULL,'2023-12-28 05:22:48',1703740968,NULL),(2336670408,18277878,2,2882923,0,1,1,'A',1,0.972603,122,298758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 482, \"large_tick_hit\": 52, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 52, \"small_tick_hit\": 249}}',34.1393,215868979,581807,NULL,'2024-02-13 02:32:57',1707791577,NULL),(2255005662,18277878,2,2554078,1,1,1,'A',1,0.978664,217,306426,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 702, \"large_tick_hit\": 99, \"small_tick_hit\": 254, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 99, \"small_tick_hit\": 259}}',34.1928,215660412,1598960,NULL,'2024-01-25 23:19:46',1706224786,NULL),(2550723285,18277878,2,4452421,1,1,1,'A',1,0.953817,94,289812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 380, \"large_tick_hit\": 18, \"small_tick_hit\": 1089, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 18, \"small_tick_hit\": 1121}}',34.2636,216286908,316903,NULL,'2024-03-22 23:40:59',1711150859,NULL),(2251620695,18277878,2,2837001,0,1,1,'S',1,0.987778,140,320241,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 604, \"large_tick_hit\": 4, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 4, \"small_tick_hit\": 282}}',34.2821,215605134,775602,NULL,'2024-01-20 20:19:30',1705781970,NULL),(2409344112,18277878,2,1179144,0,1,1,'A',1,0.95471,122,259975,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 402, \"large_tick_hit\": 15, \"small_tick_hit\": 110, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 15, \"small_tick_hit\": 117}}',34.3095,216013912,395956,NULL,'2024-02-25 21:46:02',1708897562,NULL),(2562356635,18277878,2,2131973,1,1,1,'A',1,0.964491,296,629467,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 769, \"large_tick_hit\": 47, \"small_tick_hit\": 189, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 47, \"small_tick_hit\": 199}}',34.3373,216310341,3089178,NULL,'2024-03-24 21:04:49',1711314289,NULL),(2145346411,18277878,2,533077,0,1,1,'A',1,0.979021,138,356316,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 207, \"large_tick_hit\": 11, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 204}}',34.4187,215573357,293456,NULL,'2024-01-18 02:52:32',1705546352,NULL),(1962238291,18277878,2,1825493,0,1,1,'A',1,0.959762,154,623638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 421, \"large_tick_hit\": 37, \"small_tick_hit\": 186, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 37, \"small_tick_hit\": 203}}',34.514,215282872,1468080,NULL,'2023-12-24 18:54:02',1703444042,NULL),(1962326248,18277878,2,3405619,1,1,1,'S',1,0.995722,305,852155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 551, \"large_tick_hit\": 12, \"small_tick_hit\": 368, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 12, \"small_tick_hit\": 370}}',34.6011,215460399,3731760,NULL,'2024-01-07 22:09:55',1704665395,NULL),(2555668401,18277878,2,3220234,1,1,1,'A',1,0.964079,133,613394,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 525, \"large_tick_hit\": 41, \"small_tick_hit\": 266, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 41, \"small_tick_hit\": 281}}',34.6353,216296695,1192393,NULL,'2024-03-23 19:01:43',1711220503,NULL),(1962303442,18277878,2,683752,0,1,1,'S',1,0.995272,113,761523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 196, \"large_tick_hit\": 26, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 199}}',34.6515,215412805,501390,NULL,'2024-01-03 23:55:35',1704326135,NULL),(1961686580,18277878,2,3572425,1,1,1,'S',1,0.997386,266,898329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"small_tick_hit\": 443, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 444}}',34.9273,214704252,1845614,NULL,'2023-11-02 04:13:45',1698898425,NULL),(1961796581,18277878,2,2673285,1,1,1,'S',1,0.990691,203,784214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 430, \"small_tick_hit\": 315, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 433, \"small_tick_hit\": 319}}',35.0912,214801188,1653874,NULL,'2023-11-11 04:05:05',1699675505,NULL),(1961835685,18277878,2,1599007,0,1,1,'S',1,0.986196,180,712461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 336, \"large_tick_hit\": 84, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 84, \"small_tick_hit\": 226}}',35.2197,214845645,1074362,NULL,'2023-11-15 03:06:58',1700017618,NULL),(1962216421,18277878,2,366142,1,1,1,'S',1,0.983346,292,643948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 959, \"large_tick_hit\": 44, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 44, \"small_tick_hit\": 300}}',35.2302,215257785,4406804,NULL,'2023-12-22 16:53:56',1703264036,NULL),(1961801005,18277878,2,2281176,0,1,1,'S',1,0.995614,98,999309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 86, \"large_tick_hit\": 18, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 18, \"small_tick_hit\": 123}}',35.3744,214912488,193866,NULL,'2023-11-20 23:24:56',1700522696,NULL),(2252851894,18277878,2,2920895,1,1,1,'A',1,0.962397,134,310628,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 388, \"large_tick_hit\": 36, \"small_tick_hit\": 395, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 36, \"small_tick_hit\": 415}}',35.4488,215625922,491462,NULL,'2024-01-22 16:07:21',1705939641,NULL),(1962303124,18277878,2,2705091,1,1,1,'A',1,0.961637,194,603662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 496, \"large_tick_hit\": 69, \"small_tick_hit\": 187, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 69, \"small_tick_hit\": 201}}',35.5206,215409954,2025390,NULL,'2024-01-03 19:14:46',1704309286,NULL),(1961989750,18277878,2,2126451,1,1,1,'A',1,0.978022,138,755069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 335, \"large_tick_hit\": 1, \"small_tick_hit\": 287, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 295}}',35.6365,214977503,900500,NULL,'2023-11-26 19:26:37',1701026797,NULL),(2250233941,18277878,2,3575128,1,1,1,'S',1,0.985169,64,302088,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 172, \"large_tick_hit\": 12, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 12, \"small_tick_hit\": 282}}',35.7229,215581835,142466,NULL,'2024-01-18 22:18:52',1705616332,NULL),(2255796974,18277878,2,2556400,1,1,1,'A',1,0.964664,117,295973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 454, \"large_tick_hit\": 105, \"small_tick_hit\": 260, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 105, \"small_tick_hit\": 268}}',35.8269,215673926,458923,NULL,'2024-01-27 03:21:35',1706325695,NULL),(1962102224,18277878,2,2722046,1,1,1,'A',1,0.962917,197,609026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 483, \"large_tick_hit\": 76, \"small_tick_hit\": 220, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 76, \"small_tick_hit\": 234}}',36.0437,215228070,1722340,NULL,'2023-12-19 18:16:43',1703009803,NULL),(2581961735,18277878,2,3397992,1,1,1,'A',1,0.965608,155,612369,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 414, \"large_tick_hit\": 18, \"small_tick_hit\": 298, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 18, \"small_tick_hit\": 304}}',36.0886,216346100,868072,NULL,'2024-03-28 16:39:37',1711643977,NULL),(2255747133,18277878,2,2546356,1,1,1,'A',1,0.979958,138,336607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 575, \"large_tick_hit\": 2, \"small_tick_hit\": 352, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 2, \"small_tick_hit\": 358}}',36.2736,215672874,741720,NULL,'2024-01-27 01:25:07',1706318707,NULL),(1961943409,18277878,2,3657626,1,1,1,'S',1,0.994094,291,933029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 620, \"large_tick_hit\": 181, \"small_tick_hit\": 714, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 181, \"small_tick_hit\": 720}}',36.3244,214977486,4077413,NULL,'2023-11-26 19:25:12',1701026712,NULL),(1961822565,18277878,2,3076591,1,1,1,'S',1,0.989313,195,758817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 286, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 289}}',36.3727,214922872,1352184,NULL,'2023-11-22 00:12:40',1700611960,NULL),(1961945908,18277878,2,1546491,0,1,1,'S',1,0.983051,143,745882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 224, \"large_tick_hit\": 127, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 127, \"small_tick_hit\": 232}}',36.3936,214977441,491872,NULL,'2023-11-26 19:19:56',1701026396,NULL),(2270249854,18277878,2,1467453,0,1,1,'A',1,0.951613,47,246072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 166, \"large_tick_hit\": 10, \"small_tick_hit\": 178, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 10, \"small_tick_hit\": 183}}',36.3952,215734448,116484,NULL,'2024-02-01 05:17:07',1706764627,NULL),(1962001817,18277878,2,2151542,1,1,1,'A',1,0.956653,191,624517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 506, \"large_tick_hit\": 10, \"small_tick_hit\": 433, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 10, \"small_tick_hit\": 459}}',36.5099,215066619,1968350,NULL,'2023-12-05 06:30:03',1701757803,NULL),(1961847074,18277878,2,1291406,0,1,1,'X',1,1,104,1056205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',36.5141,214820136,183786,NULL,'2023-11-12 15:28:33',1699802913,NULL),(1961847640,18277878,2,1291406,0,1,1,'X',1,1,104,1057894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',36.5141,214894876,192586,NULL,'2023-11-19 11:59:52',1700395192,NULL),(2415402592,18277878,2,2522723,1,1,1,'A',1,0.948087,112,287900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 422, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 287}}',36.5832,216025804,457834,NULL,'2024-02-27 04:29:16',1709008156,NULL),(2375063311,18277878,2,4310422,1,1,1,'A',1,0.962963,167,304218,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 578, \"large_tick_hit\": 20, \"small_tick_hit\": 286, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 20, \"small_tick_hit\": 295}}',36.6535,215944059,718439,NULL,'2024-02-19 20:34:45',1708374885,NULL),(1961863958,18277878,2,3509966,1,1,1,'X',1,1,127,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 9, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 9, \"small_tick_hit\": 134}}',36.6709,214884731,413084,NULL,'2023-11-18 17:22:26',1700328146,NULL),(1962060357,18277878,2,1891471,1,1,1,'X',1,1,393,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 285}}',36.6964,215216068,3799278,NULL,'2023-12-18 16:16:29',1702916189,NULL),(2551303213,18277878,2,4199682,1,1,1,'A',1,0.952066,169,575710,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 499, \"large_tick_hit\": 4, \"small_tick_hit\": 73, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 4, \"small_tick_hit\": 83}}',36.7505,216288088,1483550,NULL,'2024-03-23 02:24:52',1711160692,NULL),(2252411040,18277878,2,2882923,0,1,1,'A',1,0.978829,209,318505,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 487, \"large_tick_hit\": 52, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 52, \"small_tick_hit\": 249}}',36.8547,215618725,862178,NULL,'2024-01-21 21:29:50',1705872590,NULL),(1961796950,18277878,2,1964150,0,1,1,'S',1,0.994962,125,825242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 209, \"large_tick_hit\": 8, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 179}}',36.9218,214912153,625328,NULL,'2023-11-20 22:39:02',1700519942,NULL),(2134326106,18277878,2,4310422,1,1,1,'A',1,0.979303,176,314059,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 590, \"large_tick_hit\": 20, \"small_tick_hit\": 289, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 20, \"small_tick_hit\": 295}}',37.022,215573080,867046,NULL,'2024-01-18 02:11:37',1705543897,NULL),(1962167873,18277878,2,615141,1,1,1,'A',1,0.978814,147,609251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 474, \"small_tick_hit\": 219, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 222}}',37.0284,215241732,1161834,NULL,'2023-12-21 02:10:31',1703124631,NULL),(1961846424,18277878,2,3949396,1,1,1,'X',1,1,109,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 2, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 2, \"small_tick_hit\": 102}}',37.184,214820151,245707,NULL,'2023-11-12 15:29:31',1699802971,NULL),(1961808356,18277878,2,1147780,1,1,1,'SH',1,0.988067,195,938074,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 201, \"large_tick_hit\": 15, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 15, \"small_tick_hit\": 200}}',37.26,214832078,940362,NULL,'2023-11-13 17:41:24',1699897284,NULL),(1962232887,18277878,2,4336212,1,1,1,'S',1,0.995876,167,958397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 6, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 6, \"small_tick_hit\": 318}}',37.322,215360716,668476,NULL,'2023-12-30 18:40:29',1703961629,NULL),(1959767544,18277878,2,3509965,1,1,1,'S',1,0.988764,98,692397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 179, \"large_tick_hit\": 3, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 3, \"small_tick_hit\": 82}}',37.3563,212243043,394652,NULL,'2023-04-14 00:36:58',1681432618,NULL),(2594761590,18277878,2,2249680,1,1,1,'A',1,0.941243,181,563882,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 534, \"large_tick_hit\": 79, \"small_tick_hit\": 220, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 79, \"small_tick_hit\": 243}}',37.4976,216368087,1750381,NULL,'2024-03-30 20:20:46',1711830046,NULL),(1961808344,18277878,2,1147780,1,1,1,'X',1,1,219,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 16, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 16, \"small_tick_hit\": 200}}',37.5336,214832039,1068720,NULL,'2023-11-13 17:36:53',1699897013,NULL),(1962198476,18277878,2,1699426,0,1,1,'S',1,0.98307,171,648761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 675, \"large_tick_hit\": 41, \"small_tick_hit\": 155, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 41, \"small_tick_hit\": 160}}',37.5585,215272343,2301730,NULL,'2023-12-23 20:32:17',1703363537,NULL),(2256388388,18277878,2,1648730,1,1,1,'A',1,0.978198,132,314647,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 401, \"large_tick_hit\": 62, \"small_tick_hit\": 210, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 62, \"small_tick_hit\": 216}}',37.6663,215686033,646250,NULL,'2024-01-28 00:04:06',1706400246,NULL),(2331351749,18277878,2,4182999,1,1,1,'A',1,0.964035,148,291580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 679, \"large_tick_hit\": 64, \"small_tick_hit\": 356, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 64, \"small_tick_hit\": 367}}',37.7257,215858861,745135,NULL,'2024-02-12 02:15:22',1707704122,NULL),(2145217279,18277878,2,2812160,1,1,1,'A',1,0.976023,167,309570,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 394, \"large_tick_hit\": 79, \"small_tick_hit\": 219, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 79, \"small_tick_hit\": 223}}',37.9352,215573320,519074,NULL,'2024-01-18 02:48:50',1705546130,NULL),(1962007645,18277878,2,2508820,1,1,1,'A',1,0.951417,183,640390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 360, \"large_tick_hit\": 41, \"small_tick_hit\": 304, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 41, \"small_tick_hit\": 326}}',37.986,215087090,975024,NULL,'2023-12-07 08:11:19',1701936679,NULL),(1961951344,18277878,2,3363355,1,1,1,'S',1,0.984917,218,755116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 367, \"large_tick_hit\": 22, \"small_tick_hit\": 264, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 22, \"small_tick_hit\": 269}}',38.2566,214949958,1469584,NULL,'2023-11-24 16:16:00',1700842560,NULL),(2593809202,18277878,2,3484148,1,1,1,'SH',1,0.986264,315,681081,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1252, \"large_tick_hit\": 4, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1271, \"large_tick_hit\": 4, \"small_tick_hit\": 181}}',38.4584,216366457,6025778,NULL,'2024-03-30 17:12:40',1711818760,NULL),(2581736738,18277878,2,1626530,1,1,1,'A',1,0.97893,121,610001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 441, \"small_tick_hit\": 163, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 167}}',38.4915,216345698,1306670,NULL,'2024-03-28 15:54:01',1711641241,NULL),(2435793942,18277878,2,4094117,1,1,1,'A',1,0.978176,161,339296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 630, \"small_tick_hit\": 625, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 635}}',38.525,216064142,957963,NULL,'2024-03-02 01:50:48',1709344248,NULL),(2408516685,18277878,2,4106887,1,1,1,'A',1,0.967832,82,280736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 498, \"large_tick_hit\": 22, \"small_tick_hit\": 172, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 22, \"small_tick_hit\": 177}}',38.5765,216012440,429011,NULL,'2024-02-25 18:48:07',1708886887,NULL),(1962129888,18277878,2,1814473,0,1,1,'S',1,0.984615,215,673381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 501, \"large_tick_hit\": 45, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 45, \"small_tick_hit\": 224}}',38.7712,215137588,1542780,NULL,'2023-12-11 17:17:24',1702315044,NULL),(1958726903,18277878,2,2236495,0,1,1,'S',1,0.988636,105,957451,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 69, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 71}}',38.9384,210971380,287910,NULL,'2023-01-06 19:37:12',1673033832,NULL),(1961890475,18277878,2,3254014,1,1,1,'S',1,0.985,257,724018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 427, \"large_tick_hit\": 13, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 13, \"small_tick_hit\": 152}}',39.1603,214826629,1897774,NULL,'2023-11-13 03:58:49',1699847929,NULL),(1962442977,18277878,2,2990751,1,1,1,'A',1,0.97032,196,608954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 560, \"large_tick_hit\": 59, \"small_tick_hit\": 231, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 59, \"small_tick_hit\": 241}}',39.2849,215549835,1646438,NULL,'2024-01-15 23:55:54',1705362954,NULL),(1961837597,18277878,2,3704695,1,1,1,'S',1,0.987509,350,779995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 800, \"large_tick_hit\": 1, \"small_tick_hit\": 543, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 1, \"small_tick_hit\": 554}}',39.436,214841698,4870198,NULL,'2023-11-14 18:00:08',1699984808,NULL),(2037417533,18277878,2,4310423,1,1,1,'A',1,0.979574,309,660415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 723, \"large_tick_hit\": 108, \"small_tick_hit\": 272, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 739, \"large_tick_hit\": 108, \"small_tick_hit\": 279}}',39.5638,215570102,3383576,NULL,'2024-01-17 19:59:41',1705521581,NULL),(1961845458,18277878,2,1793234,1,1,1,'S',1,0.994374,180,815734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 418, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 291}}',39.6031,214781517,1592058,NULL,'2023-11-09 06:31:46',1699511506,NULL),(1962331507,18277878,2,2418194,1,1,1,'A',1,0.968085,98,622922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 307, \"large_tick_hit\": 2, \"small_tick_hit\": 146, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 2, \"small_tick_hit\": 155}}',39.7122,215409928,624340,NULL,'2024-01-03 19:11:44',1704309104,NULL),(2302904494,18277878,2,193347,0,1,1,'A',1,0.954849,151,301853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 371, \"large_tick_hit\": 46, \"small_tick_hit\": 154, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 46, \"small_tick_hit\": 160}}',40.0226,215803671,602028,NULL,'2024-02-07 05:36:26',1707284186,NULL),(2551310881,18277878,2,3918174,1,1,1,'SH',1,0.984106,128,658945,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 462, \"large_tick_hit\": 65, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 65, \"small_tick_hit\": 218}}',40.1528,216288109,1127248,NULL,'2024-03-23 02:27:06',1711160826,NULL),(1962124865,18277878,2,2792200,1,1,1,'S',1,0.990604,369,729456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 987, \"large_tick_hit\": 9, \"small_tick_hit\": 480, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 998, \"large_tick_hit\": 9, \"small_tick_hit\": 483}}',40.1584,215171350,5340984,NULL,'2023-12-14 21:18:33',1702588713,NULL),(1962359310,18277878,2,2528693,1,1,1,'S',1,0.980241,303,708376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1040, \"large_tick_hit\": 17, \"small_tick_hit\": 729, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1053, \"large_tick_hit\": 17, \"small_tick_hit\": 752}}',40.2024,215411795,4945130,NULL,'2024-01-03 22:10:26',1704319826,NULL),(2539905079,18277878,2,4431746,1,1,1,'SH',1,0.99568,365,1055303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 547, \"small_tick_hit\": 836, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 841}}',40.2225,216266741,3506754,NULL,'2024-03-20 22:46:39',1710974799,NULL),(2255129742,18277878,2,3606984,1,1,1,'A',1,0.970545,104,296859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 433, \"large_tick_hit\": 32, \"small_tick_hit\": 194, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 32, \"small_tick_hit\": 198}}',40.2544,215662546,439796,NULL,'2024-01-26 04:38:09',1706243889,NULL),(2567754904,18277878,2,959794,0,1,1,'A',1,0.952381,190,641502,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 402, \"large_tick_hit\": 28, \"small_tick_hit\": 210, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 28, \"small_tick_hit\": 223}}',40.2988,216321154,1808388,NULL,'2024-03-25 22:02:57',1711404177,NULL),(1961853719,18277878,2,3737303,1,1,1,'S',1,0.995745,105,843033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 129, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 105}}',40.3469,214862335,326582,NULL,'2023-11-16 19:10:04',1700161804,NULL),(1961837909,18277878,2,2412395,0,1,1,'S',1,0.990566,139,776975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 233, \"large_tick_hit\": 44, \"small_tick_hit\": 143, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 44, \"small_tick_hit\": 145}}',40.7013,214781417,686950,NULL,'2023-11-09 06:14:59',1699510499,NULL),(2414876001,18277878,2,2446514,0,1,1,'S',1,0.990453,112,401990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 206, \"large_tick_hit\": 5, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 5, \"small_tick_hit\": 205}}',40.7318,216024343,295119,NULL,'2024-02-27 00:51:04',1708995064,NULL),(1961998689,18277878,2,3492594,1,1,1,'A',1,0.967359,255,714424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 362, \"large_tick_hit\": 40, \"small_tick_hit\": 250, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 40, \"small_tick_hit\": 256}}',41.6202,215030514,1611788,NULL,'2023-12-01 23:41:34',1701474094,NULL),(2584500420,18277878,2,4458909,1,1,1,'A',1,0.957784,95,608578,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 276, \"large_tick_hit\": 13, \"small_tick_hit\": 74, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 13, \"small_tick_hit\": 83}}',41.6558,216350546,564711,NULL,'2024-03-29 02:33:06',1711679586,NULL),(2279556089,18277878,2,52398,0,1,1,'S',1,0.997773,326,440657,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 431, \"large_tick_hit\": 4, \"small_tick_hit\": 13}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 4, \"small_tick_hit\": 13}}',41.6982,215752998,1524866,NULL,'2024-02-02 22:52:30',1706914350,NULL),(1961863758,18277878,2,1838435,0,1,1,'S',1,0.9819,149,648829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 307, \"large_tick_hit\": 1, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',41.7636,214800882,750468,NULL,'2023-11-11 03:22:28',1699672948,NULL),(1961974998,18277878,2,1778185,0,1,1,'S',1,0.985097,207,703097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 347, \"large_tick_hit\": 86, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 86, \"small_tick_hit\": 230}}',41.888,214952372,1139352,NULL,'2023-11-24 20:42:31',1700858551,NULL),(1961817432,18277878,2,2742203,1,1,1,'X',1,1,103,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',42.2502,214894866,299940,NULL,'2023-11-19 11:58:17',1700395097,NULL),(1962283701,18277878,2,4265580,1,1,1,'S',1,0.982005,163,683904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 536, \"large_tick_hit\": 33, \"small_tick_hit\": 195, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 33, \"small_tick_hit\": 202}}',42.2616,215403349,1984290,NULL,'2024-01-03 06:18:13',1704262693,NULL),(2506849432,18277878,2,1179144,0,1,1,'A',1,0.972826,129,619446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 412, \"large_tick_hit\": 15, \"small_tick_hit\": 110, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 15, \"small_tick_hit\": 117}}',42.3368,216204216,854344,NULL,'2024-03-14 21:23:35',1710451415,NULL),(2566117689,18277878,2,4399960,1,1,1,'A',1,0.948276,99,562199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 193, \"large_tick_hit\": 14, \"small_tick_hit\": 68, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 14, \"small_tick_hit\": 73}}',42.9832,216317773,341392,NULL,'2024-03-25 16:11:14',1711383074,NULL),(1961805986,18277878,2,3638066,1,1,1,'A',1,0.971619,235,760240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 347, \"large_tick_hit\": 2, \"small_tick_hit\": 233, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 2, \"small_tick_hit\": 243}}',43.063,214831100,1497050,NULL,'2023-11-13 16:04:17',1699891457,NULL),(2252433286,18277878,2,3450932,1,1,1,'S',1,0.983766,492,375161,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1025, \"large_tick_hit\": 20, \"small_tick_hit\": 470, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1036, \"large_tick_hit\": 20, \"small_tick_hit\": 484}}',43.3419,215619064,4957280,NULL,'2024-01-21 22:12:52',1705875172,NULL),(1962383781,18277878,2,3572424,1,1,1,'A',1,0.975649,146,695227,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 343, \"large_tick_hit\": 36, \"small_tick_hit\": 222, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 36, \"small_tick_hit\": 229}}',43.4467,215517145,926708,NULL,'2024-01-13 06:19:56',1705126796,NULL),(1962242069,18277878,2,3539023,1,1,1,'A',1,0.976744,264,722782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 422, \"large_tick_hit\": 12, \"small_tick_hit\": 238, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 12, \"small_tick_hit\": 243}}',43.4587,215389572,1916644,NULL,'2024-01-02 01:48:38',1704160118,NULL),(1961991906,18277878,2,3481989,1,1,1,'S',1,0.984563,232,767141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"small_tick_hit\": 202, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 206}}',43.7181,215064268,1518532,NULL,'2023-12-04 23:41:22',1701733282,NULL),(1962288855,18277878,2,4103867,1,1,1,'S',1,0.98169,298,711529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 822, \"large_tick_hit\": 115, \"small_tick_hit\": 457, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 115, \"small_tick_hit\": 472}}',43.7483,215390789,3908510,NULL,'2024-01-02 04:16:23',1704168983,NULL),(1962183029,18277878,2,764441,1,1,1,'A',1,0.976471,268,654512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 605, \"small_tick_hit\": 142, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 619, \"small_tick_hit\": 146}}',43.851,215390568,2688280,NULL,'2024-01-02 03:48:03',1704167283,NULL),(1962327187,18277878,2,3918174,1,1,1,'A',1,0.965563,256,649749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 455, \"large_tick_hit\": 64, \"small_tick_hit\": 210, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 64, \"small_tick_hit\": 218}}',43.8656,215511956,1989640,NULL,'2024-01-12 19:27:29',1705087649,NULL),(2562524849,18277878,2,1599006,0,1,1,'A',1,0.977307,140,653191,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 423, \"large_tick_hit\": 45, \"small_tick_hit\": 178, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 45, \"small_tick_hit\": 183}}',43.8861,216310624,1283046,NULL,'2024-03-24 21:44:12',1711316652,NULL),(1962188228,18277878,2,2738197,1,1,1,'A',1,0.974952,150,655813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 335, \"large_tick_hit\": 23, \"small_tick_hit\": 148, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 23, \"small_tick_hit\": 154}}',44.3225,215259224,1126140,NULL,'2023-12-22 19:05:33',1703271933,NULL),(1962369682,18277878,2,486513,0,1,1,'S',1,0.987854,103,721436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 195, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 50}}',44.4266,215512687,498478,NULL,'2024-01-12 20:49:56',1705092596,NULL),(2567666954,18277878,2,983060,1,1,1,'SH',1,0.985699,467,797682,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1268, \"large_tick_hit\": 249, \"small_tick_hit\": 1171, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1282, \"large_tick_hit\": 249, \"small_tick_hit\": 1196}}',44.4509,216320981,13117211,NULL,'2024-03-25 21:40:58',1711402858,NULL),(1962206210,18277878,2,1726474,1,1,1,'S',1,0.980983,135,616019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 398, \"large_tick_hit\": 6, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 6, \"small_tick_hit\": 217}}',44.4879,215336111,842378,NULL,'2023-12-29 03:07:32',1703819252,NULL),(2325107524,18277878,2,2530860,1,1,1,'S',1,0.996305,354,457263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 540, \"large_tick_hit\": 2, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 2, \"small_tick_hit\": 267}}',44.5892,215846851,2168606,NULL,'2024-02-11 00:38:40',1707611920,NULL),(1961701382,18277878,2,1700527,1,1,1,'X',1,1,629,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 235}}',44.7769,214723946,9641194,NULL,'2023-11-03 22:53:15',1699051995,NULL),(1961920133,18277878,2,2608202,0,1,1,'S',1,0.98471,120,804291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 4, \"small_tick_hit\": 125}}',44.9448,214976962,467890,NULL,'2023-11-26 18:29:28',1701023368,NULL),(1961877987,18277878,2,3210175,1,1,1,'X',1,1,142,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 44, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 44, \"small_tick_hit\": 75}}',45.0662,214820105,376706,NULL,'2023-11-12 15:25:31',1699802731,NULL),(2255013031,18277878,2,2143204,1,1,1,'S',1,0.982278,206,340155,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 617, \"large_tick_hit\": 42, \"small_tick_hit\": 505, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 42, \"small_tick_hit\": 515}}',45.3458,215660544,1201974,NULL,'2024-01-25 23:37:15',1706225835,NULL),(1961871526,18277878,2,1853349,1,1,1,'S',1,0.980066,224,733079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 337, \"large_tick_hit\": 66, \"small_tick_hit\": 187, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 66, \"small_tick_hit\": 193}}',45.4274,214826398,1324610,NULL,'2023-11-13 03:18:19',1699845499,NULL),(1961898581,18277878,2,1912711,1,1,1,'S',1,0.991622,552,812199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1148, \"large_tick_hit\": 1, \"small_tick_hit\": 508, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1154, \"large_tick_hit\": 1, \"small_tick_hit\": 516}}',45.4555,214862380,12708464,NULL,'2023-11-16 19:15:09',1700162109,NULL),(1961851351,18277878,2,1807536,1,1,1,'S',1,0.986891,206,804492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 271, \"large_tick_hit\": 5, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 5, \"small_tick_hit\": 253}}',45.59,214891226,1178182,NULL,'2023-11-19 03:59:55',1700366395,NULL),(1962355357,18277878,2,2878314,1,1,1,'A',1,0.961131,258,633214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 577, \"large_tick_hit\": 31, \"small_tick_hit\": 208, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 31, \"small_tick_hit\": 224}}',45.8132,215516085,2012648,NULL,'2024-01-13 03:50:45',1705117845,NULL),(2250079782,18277878,2,2617069,0,1,1,'S',1,0.985692,139,323466,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 398, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 223}}',46.1833,215579182,492372,NULL,'2024-01-18 17:49:07',1705600147,NULL),(2253191823,18277878,2,64468,0,1,1,'S',1,0.996667,351,445375,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 405, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 193}}',46.2227,215631392,1979500,NULL,'2024-01-23 04:19:10',1705983550,NULL),(2594708542,18277878,2,4347187,1,1,1,'A',1,0.974962,307,681403,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 842, \"large_tick_hit\": 88, \"small_tick_hit\": 355, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 88, \"small_tick_hit\": 368}}',46.2476,216367991,3510947,NULL,'2024-03-30 20:09:54',1711829394,NULL),(1961875919,18277878,2,3208497,1,1,1,'S',1,0.992867,200,786726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 393, \"large_tick_hit\": 5, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 5, \"small_tick_hit\": 300}}',46.4164,214840986,1549996,NULL,'2023-11-14 16:45:32',1699980332,NULL),(1961848038,18277878,2,1291408,0,1,1,'X',1,1,123,960384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}}',46.7727,214894826,372944,NULL,'2023-11-19 11:54:44',1700394884,NULL),(2409174153,18277878,2,2138142,0,1,1,'A',1,0.973094,103,306493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 380, \"large_tick_hit\": 68, \"small_tick_hit\": 203, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 68, \"small_tick_hit\": 206}}',46.8382,216013626,376745,NULL,'2024-02-25 21:05:40',1708895140,NULL),(1962314465,18277878,2,1951733,1,1,1,'A',1,0.965144,240,646228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 446, \"large_tick_hit\": 14, \"small_tick_hit\": 343, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 14, \"small_tick_hit\": 346}}',46.9215,215505225,1598262,NULL,'2024-01-12 03:46:19',1705031179,NULL),(2452297884,18277878,2,2664593,0,1,1,'S',1,0.987698,65,301646,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 282, \"large_tick_hit\": 45, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 45, \"small_tick_hit\": 235}}',47.0238,216098056,269842,NULL,'2024-03-04 22:47:54',1709592474,NULL),(1962212372,18277878,2,1576304,1,1,1,'A',1,0.977136,228,613083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 601, \"large_tick_hit\": 1, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 1, \"small_tick_hit\": 211}}',47.2188,215391984,2272480,NULL,'2024-01-02 07:11:37',1704179497,NULL),(1961877760,18277878,2,3210172,1,1,1,'X',1,1,89,1057472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 18, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 18, \"small_tick_hit\": 124}}',47.2557,214820119,148202,NULL,'2023-11-12 15:26:57',1699802817,NULL),(1961897133,18277878,2,2236499,0,1,1,'X',1,1,90,1057260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}}',47.3825,214820198,171531,NULL,'2023-11-12 15:34:00',1699803240,NULL),(1962442868,18277878,2,4310422,1,1,1,'S',1,0.992375,370,787004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 597, \"large_tick_hit\": 20, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 20, \"small_tick_hit\": 295}}',47.4031,215549717,3785384,NULL,'2024-01-15 23:37:31',1705361851,NULL),(1961873545,18277878,2,3200865,1,1,1,'S',1,0.993726,225,773180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 454, \"large_tick_hit\": 4, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 4, \"small_tick_hit\": 335}}',47.4399,214827384,1865768,NULL,'2023-11-13 06:47:34',1699858054,NULL),(2562670325,18277878,2,1028287,0,1,1,'A',1,0.97807,190,727681,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 387, \"large_tick_hit\": 26, \"small_tick_hit\": 256, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 263}}',47.5834,216310871,1481703,NULL,'2024-03-24 22:19:48',1711318788,NULL),(1961795416,18277878,2,3851119,1,1,1,'X',1,1,313,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 214}}',47.7426,214912352,2424808,NULL,'2023-11-20 23:09:39',1700521779,NULL),(2469052993,18277878,2,3851117,1,1,1,'A',1,0.972973,129,314267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 40, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 40, \"small_tick_hit\": 205}}',47.8427,216131829,448373,NULL,'2024-03-08 06:02:58',1709877778,NULL),(2562492998,18277878,2,4411163,1,1,1,'A',1,0.959184,63,554018,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 179, \"small_tick_hit\": 103, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 108}}',48.0238,216310573,269423,NULL,'2024-03-24 21:36:39',1711316199,NULL),(2364400141,18277878,2,4409879,1,1,1,'A',1,0.972405,109,307654,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 479, \"large_tick_hit\": 3, \"small_tick_hit\": 258, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 3, \"small_tick_hit\": 264}}',48.0566,215922942,513012,NULL,'2024-02-17 23:25:04',1708212304,NULL),(2263184391,18277878,2,3798934,0,1,1,'A',1,0.969203,63,338839,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 14, \"great\": 292, \"ignore_miss\": 164, \"large_bonus\": 22, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 306, \"ignore_hit\": 103, \"large_bonus\": 83, \"small_tick_hit\": 246}}',48.1193,NULL,0,'2024-01-30 20:11:13','2024-01-30 20:12:14',1706645534,7400),(2250093230,18277878,2,3414286,1,1,1,'A',1,0.974643,133,294045,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 378, \"large_tick_hit\": 46, \"small_tick_hit\": 191, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 46, \"small_tick_hit\": 194}}',48.1238,215579396,406866,NULL,'2024-01-18 18:11:11',1705601471,NULL),(1962169425,18277878,2,3035612,1,1,1,'A',1,0.970149,176,664726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 505, \"large_tick_hit\": 2, \"small_tick_hit\": 208, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',48.1244,215271521,1786544,NULL,'2023-12-23 19:04:53',1703358293,NULL),(2264621414,18277878,2,2882923,0,1,1,'S',1,0.990037,207,370753,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"miss\": 8, \"great\": 493, \"ignore_miss\": 174, \"large_tick_hit\": 53, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 501, \"ignore_hit\": 174, \"large_tick_hit\": 53, \"small_tick_hit\": 249}}',48.1887,NULL,0,'2024-01-31 02:46:08','2024-01-31 02:47:53',1706669273,7400),(1962248780,18277878,2,95202,0,1,1,'S',1,0.992857,241,823057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 4, \"small_tick_hit\": 225}}',48.4351,215260636,1916920,NULL,'2023-12-22 21:31:33',1703280693,NULL),(2336437769,18277878,2,2764349,1,1,1,'A',1,0.97494,169,325060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 455, \"large_tick_hit\": 104, \"small_tick_hit\": 258, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 104, \"small_tick_hit\": 261}}',48.8129,215868435,644372,NULL,'2024-02-13 01:14:39',1707786879,NULL),(1962188753,18277878,2,1667975,0,1,1,'A',1,0.972362,235,662567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 434, \"large_tick_hit\": 96, \"small_tick_hit\": 244, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 96, \"small_tick_hit\": 253}}',48.8673,215367742,1795160,NULL,'2023-12-31 06:40:10',1704004810,NULL),(2263281766,18277878,2,2664593,0,1,1,'A',1,0.957821,72,320382,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 20, \"great\": 269, \"ignore_miss\": 144, \"large_bonus\": 15, \"large_tick_hit\": 44, \"small_tick_hit\": 232, \"large_tick_miss\": 1, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 289, \"ignore_hit\": 94, \"large_bonus\": 65, \"large_tick_hit\": 45, \"small_tick_hit\": 235}}',48.96,NULL,0,'2024-01-30 20:32:27','2024-01-30 20:33:23',1706646803,7400),(2540880881,18277878,2,3426334,1,1,1,'A',1,0.977501,435,706009,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1099, \"large_tick_hit\": 83, \"small_tick_hit\": 469, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1122, \"large_tick_hit\": 83, \"small_tick_hit\": 484}}',49.0474,216268624,7079267,NULL,'2024-03-21 04:27:36',1710995256,NULL),(1962212794,18277878,2,850252,1,1,1,'A',1,0.974803,174,646766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 480, \"small_tick_hit\": 139, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 146}}',49.1411,215397925,1234978,NULL,'2024-01-02 18:59:11',1704221951,NULL),(2268062919,18277878,2,3007353,1,1,1,'A',1,0.96882,72,251750,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 311, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 126}}',49.2958,215729844,266412,NULL,'2024-01-31 18:44:31',1706726671,NULL),(2563747575,18277878,2,3154975,1,1,1,'A',1,0.952518,225,599286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 464, \"large_tick_hit\": 39, \"small_tick_hit\": 159, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 39, \"small_tick_hit\": 170}}',49.3233,216313139,1782030,NULL,'2024-03-25 04:21:16',1711340476,NULL),(1962266283,18277878,2,3604245,1,1,1,'A',1,0.963563,328,694947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 537, \"large_tick_hit\": 9, \"small_tick_hit\": 168, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 9, \"small_tick_hit\": 178}}',49.5383,215272360,2913180,NULL,'2023-12-23 20:34:17',1703363657,NULL),(2336425752,18277878,2,3499141,1,1,1,'A',1,0.979325,185,330623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 549, \"large_tick_hit\": 74, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 74, \"small_tick_hit\": 278}}',49.8792,215868414,877094,NULL,'2024-02-13 01:10:40',1707786640,NULL),(1962301643,18277878,2,1648730,1,1,1,'A',1,0.976744,201,658511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 398, \"large_tick_hit\": 63, \"small_tick_hit\": 211, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 63, \"small_tick_hit\": 216}}',50.1971,215505382,1717210,NULL,'2024-01-12 04:16:00',1705032960,NULL),(1961789105,18277878,2,2249355,1,1,1,'S',1,0.994758,225,829493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 310, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 5, \"small_tick_hit\": 312}}',50.4699,214842144,2157216,NULL,'2023-11-14 18:46:40',1699987600,NULL),(2301139402,18277878,2,17908,0,1,1,'S',1,0.99522,440,437814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 596, \"large_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 445}}',50.472,215799570,2526266,NULL,'2024-02-06 20:42:04',1707252124,NULL),(1961771389,18277878,2,4324770,1,1,1,'S',1,0.982394,122,870843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 131, \"large_tick_hit\": 5, \"small_tick_hit\": 143, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 5, \"small_tick_hit\": 146}}',50.7797,214781138,379098,NULL,'2023-11-09 05:13:13',1699506793,NULL),(2264483082,18277878,2,1387776,0,1,1,'A',1,0.97619,177,341749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 404, \"large_tick_hit\": 71, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 71, \"small_tick_hit\": 225}}',51.1388,215722523,603287,NULL,'2024-01-31 02:03:31',1706666611,NULL),(2367996670,18277878,2,4310422,1,1,1,'A',1,0.977124,169,326853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 586, \"large_tick_hit\": 20, \"small_tick_hit\": 291, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 20, \"small_tick_hit\": 295}}',51.1622,215930103,862528,NULL,'2024-02-18 14:53:26',1708268006,NULL),(1962338360,18277878,2,1599006,0,1,1,'A',1,0.977307,177,682231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 426, \"large_tick_hit\": 45, \"small_tick_hit\": 175, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 45, \"small_tick_hit\": 183}}',51.5627,215414452,1566750,NULL,'2024-01-04 03:18:54',1704338334,NULL),(2256387066,18277878,2,1287353,0,1,1,'B',1,0.93633,49,229857,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 167, \"small_tick_hit\": 83, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',51.5661,215685903,95352,NULL,'2024-01-27 23:51:02',1706399462,NULL),(1962281169,18277878,2,675840,1,1,1,'S',1,0.981366,206,693461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 487, \"large_tick_hit\": 4, \"small_tick_hit\": 299, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 4, \"small_tick_hit\": 306}}',51.6082,215367925,1611378,NULL,'2023-12-31 07:01:24',1704006084,NULL),(2269296670,18277878,2,3481989,1,1,1,'A',1,0.962264,156,345822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"small_tick_hit\": 195, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 206}}',51.7031,215732380,576953,NULL,'2024-01-31 23:50:01',1706745001,NULL),(2544797949,18277878,2,2126448,1,1,1,'A',1,0.973865,179,663649,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 431, \"large_tick_hit\": 43, \"small_tick_hit\": 234, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 43, \"small_tick_hit\": 240}}',51.7389,216275859,1400138,NULL,'2024-03-21 21:45:45',1711057545,NULL),(1962004714,18277878,2,3179648,1,1,1,'S',1,0.991736,134,1052509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 134, \"small_tick_hit\": 108}}',51.8842,214987263,487821,NULL,'2023-11-27 17:13:03',1701105183,NULL),(1962300578,18277878,2,1071242,1,1,1,'A',1,0.963855,190,614233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 192, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',52.3124,215413137,1439360,NULL,'2024-01-04 00:30:36',1704328236,NULL),(2336018508,18277878,2,1897901,1,1,1,'A',1,0.96124,46,271555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 125, \"large_tick_hit\": 4, \"small_tick_hit\": 119, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',52.3397,215867622,90117,NULL,'2024-02-12 23:03:11',1707778991,NULL),(2336590807,18277878,2,1873238,1,1,1,'A',1,0.950509,181,322447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 405, \"large_tick_hit\": 28, \"small_tick_hit\": 220, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 28, \"small_tick_hit\": 232}}',52.3897,215868772,622243,NULL,'2024-02-13 02:06:19',1707789979,NULL),(1961864980,18277878,2,2026869,0,1,1,'S',1,0.986784,210,864006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 182, \"large_tick_hit\": 63, \"small_tick_hit\": 427, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 63, \"small_tick_hit\": 432}}',52.4893,214899423,875970,NULL,'2023-11-19 18:33:56',1700418836,NULL),(1962318710,18277878,2,748957,1,1,1,'S',1,0.995418,807,800391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1591, \"large_tick_hit\": 9, \"small_tick_hit\": 1224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1603, \"large_tick_hit\": 9, \"small_tick_hit\": 1225}}',52.6855,215447792,18814556,NULL,'2024-01-06 22:32:56',1704580376,NULL),(1961867109,18277878,2,1843306,0,1,1,'X',1,1,205,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',52.7009,214884590,1068672,NULL,'2023-11-18 17:09:05',1700327345,NULL),(1962135399,18277878,2,3170746,1,1,1,'A',1,0.978182,213,676915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 534, \"large_tick_hit\": 36, \"small_tick_hit\": 237, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 36, \"small_tick_hit\": 246}}',52.8853,215228332,1687790,NULL,'2023-12-19 18:46:51',1703011611,NULL),(1961850070,18277878,2,2126449,1,1,1,'S',1,0.986547,293,790390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 389, \"large_tick_hit\": 52, \"small_tick_hit\": 219, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 52, \"small_tick_hit\": 223}}',53.0826,214831994,2166058,NULL,'2023-11-13 17:30:53',1699896653,NULL),(1962219312,18277878,2,2014469,1,1,1,'A',1,0.962602,166,586854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 412, \"large_tick_hit\": 3, \"small_tick_hit\": 177, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 3, \"small_tick_hit\": 183}}',53.1434,215367872,1406550,NULL,'2023-12-31 06:54:26',1704005666,NULL),(2336736343,18277878,2,4319174,1,1,1,'S',1,0.981481,62,322981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 139, \"large_tick_hit\": 42, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 42, \"small_tick_hit\": 85}}',53.1608,215869147,142825,NULL,'2024-02-13 02:54:42',1707792882,NULL),(2584193280,18277878,2,2872823,1,1,1,'A',1,0.965882,202,650931,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 580, \"large_tick_hit\": 32, \"small_tick_hit\": 209, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 32, \"small_tick_hit\": 223}}',53.1838,216349955,1728007,NULL,'2024-03-29 00:59:19',1711673959,NULL),(1961677643,18277878,2,1492008,1,1,1,'S',1,0.981735,113,890477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 120, \"large_tick_hit\": 1, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 96}}',53.8567,214725382,331520,NULL,'2023-11-04 02:41:23',1699065683,NULL),(1961685465,18277878,2,2246016,1,1,1,'X',1,1,140,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 92}}',53.9455,214693128,503288,NULL,'2023-11-01 04:34:56',1698813296,NULL),(1961829424,18277878,2,1235443,1,1,1,'S',1,0.994616,280,922724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 268, \"large_tick_hit\": 27, \"small_tick_hit\": 444, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 27, \"small_tick_hit\": 445}}',53.949,214781396,1756552,NULL,'2023-11-09 06:11:10',1699510270,NULL),(2259544780,18277878,2,4104727,1,1,1,'S',1,0.989747,304,339560,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1023, \"small_tick_hit\": 618, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1039, \"small_tick_hit\": 619}}',54.4576,215712666,2607952,NULL,'2024-01-30 03:12:57',1706584377,NULL),(1962231800,18277878,2,1608832,1,1,1,'A',1,0.978583,167,611007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 423, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 436, \"small_tick_hit\": 171}}',54.5151,215323746,1017426,NULL,'2023-12-28 05:36:18',1703741778,NULL),(2263078004,18277878,2,3597219,0,1,1,'A',1,0.9625,68,401038,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 4, \"great\": 156, \"ignore_miss\": 54, \"small_tick_hit\": 152, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 160, \"ignore_hit\": 54, \"small_tick_hit\": 160}}',54.9673,NULL,0,'2024-01-30 19:49:01','2024-01-30 19:49:34',1706644174,7400),(2255744212,18277878,2,3527210,1,1,1,'A',1,0.970402,66,308683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 251, \"small_tick_hit\": 208, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 259, \"small_tick_hit\": 214}}',55.276,215672830,212864,NULL,'2024-01-27 01:18:23',1706318303,NULL),(2404916935,18277878,2,2103068,0,1,1,'A',1,0.974359,110,309673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 435, \"large_tick_hit\": 57, \"small_tick_hit\": 230, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 57, \"small_tick_hit\": 234}}',55.3473,216004967,512882,NULL,'2024-02-25 04:41:45',1708836105,NULL),(2336130980,18277878,2,3635853,1,1,1,'A',1,0.97043,126,304498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 422, \"large_tick_hit\": 78, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 78, \"small_tick_hit\": 226}}',55.3479,215867850,470667,NULL,'2024-02-12 23:36:06',1707780966,NULL),(1962244634,18277878,2,4338207,1,1,1,'S',1,0.997773,209,959075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 34, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 34, \"small_tick_hit\": 240}}',55.6387,215360747,894882,NULL,'2023-12-30 18:43:31',1703961811,NULL),(2395834796,18277878,2,3093079,1,1,1,'S',1,0.983923,129,351481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 336, \"large_tick_hit\": 80, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 80, \"small_tick_hit\": 198}}',55.6687,215986460,478016,NULL,'2024-02-23 17:49:45',1708710585,NULL),(1961897160,18277878,2,2236499,1,1,1,'XH',1,1,90,1121366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}}',55.6745,214832126,183115,NULL,'2023-11-13 17:46:09',1699897569,NULL),(1961865935,18277878,2,3765805,1,1,1,'S',1,0.995575,284,888343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 370, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 307}}',56.0623,214800840,2200754,NULL,'2023-11-11 03:16:50',1699672610,NULL),(2566244228,18277878,2,1667978,0,1,1,'A',1,0.974643,151,618105,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 405, \"large_tick_hit\": 67, \"small_tick_hit\": 143, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 67, \"small_tick_hit\": 145}}',56.1747,216318056,1109278,NULL,'2024-03-25 16:38:14',1711384694,NULL),(1962017339,18277878,2,1871612,1,1,1,'S',1,0.985507,367,796529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 415, \"large_tick_hit\": 90, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 90, \"small_tick_hit\": 245}}',56.1773,215085444,2805642,NULL,'2023-12-07 03:19:52',1701919192,NULL),(2386644665,18277878,2,1951733,1,1,1,'A',1,0.96875,259,336932,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 451, \"large_tick_hit\": 14, \"small_tick_hit\": 341, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 14, \"small_tick_hit\": 346}}',56.2105,215968097,911830,NULL,'2024-02-22 02:10:35',1708567835,NULL),(2256401018,18277878,2,1252437,0,1,1,'S',1,0.983498,76,365715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 135, \"large_tick_hit\": 21, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 21, \"small_tick_hit\": 144}}',57.3393,215687028,128723,NULL,'2024-01-28 02:23:09',1706408589,NULL),(1961799371,18277878,2,3321630,1,1,1,'X',1,1,138,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 9, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 9, \"small_tick_hit\": 199}}',57.4503,214862313,465046,NULL,'2023-11-16 19:08:39',1700161719,NULL),(2263293701,18277878,2,2664593,0,1,1,'A',1,0.964851,72,332301,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 16, \"great\": 273, \"ignore_miss\": 140, \"large_bonus\": 19, \"large_tick_hit\": 44, \"small_tick_hit\": 232, \"large_tick_miss\": 1, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 289, \"ignore_hit\": 94, \"large_bonus\": 65, \"large_tick_hit\": 45, \"small_tick_hit\": 235}}',57.5734,NULL,0,'2024-01-30 20:35:03','2024-01-30 20:35:58',1706646958,7400),(1962037503,18277878,2,4332954,1,1,1,'S',1,0.987738,304,821880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 465, \"large_tick_hit\": 4, \"small_tick_hit\": 256, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 4, \"small_tick_hit\": 262}}',57.6649,215065144,2508956,NULL,'2023-12-05 02:05:51',1701741951,NULL),(2334167239,18277878,2,3567710,1,1,1,'A',1,0.975871,133,328168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 410, \"large_tick_hit\": 8, \"small_tick_hit\": 310, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 8, \"small_tick_hit\": 314}}',58.0052,215864359,486996,NULL,'2024-02-12 16:20:09',1707754809,NULL),(1962177965,18277878,2,2281077,1,1,1,'S',1,0.989442,236,718794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 467, \"large_tick_hit\": 2, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 2, \"small_tick_hit\": 187}}',58.2645,215391947,1809594,NULL,'2024-01-02 07:05:37',1704179137,NULL),(1962210652,18277878,2,2807032,1,1,1,'S',1,0.986737,229,754966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 364, \"large_tick_hit\": 31, \"small_tick_hit\": 349, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 31, \"small_tick_hit\": 353}}',58.4114,215375947,1486986,NULL,'2023-12-31 20:24:06',1704054246,NULL),(1962362754,18277878,2,2546286,1,1,1,'A',1,0.978471,357,699160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 660, \"large_tick_hit\": 54, \"small_tick_hit\": 195, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 54, \"small_tick_hit\": 202}}',58.6333,215514809,4103302,NULL,'2024-01-13 01:26:34',1705109194,NULL),(1962379305,18277878,2,2235766,1,1,1,'S',1,0.998478,304,1055336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 21, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 21, \"small_tick_hit\": 353}}',59.0344,215451881,2208571,NULL,'2024-01-07 07:29:28',1704612568,NULL),(2256399582,18277878,2,3297870,1,1,1,'S',1,0.982583,228,346886,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 495, \"large_tick_hit\": 15, \"small_tick_hit\": 167, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 15, \"small_tick_hit\": 171}}',59.0617,215686919,1025678,NULL,'2024-01-28 02:07:07',1706407627,NULL),(2562239688,18277878,2,3417288,1,1,1,'A',1,0.979502,206,734994,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 389, \"large_tick_hit\": 67, \"small_tick_hit\": 213, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 67, \"small_tick_hit\": 219}}',59.1143,216310159,1684159,NULL,'2024-03-24 20:39:48',1711312788,NULL),(2263088087,18277878,2,3597219,0,1,1,'S',1,0.990625,59,404373,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 3, \"great\": 157, \"ignore_miss\": 54, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 160, \"ignore_hit\": 54, \"small_tick_hit\": 160}}',59.2659,NULL,0,'2024-01-30 19:51:09','2024-01-30 19:51:43',1706644303,7400),(2307224311,18277878,2,708312,0,1,1,'A',1,0.95339,53,260002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 134, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 92}}',59.7897,215811577,109294,NULL,'2024-02-07 23:16:16',1707347776,NULL),(1962288104,18277878,2,173169,1,1,1,'S',1,0.998273,416,960136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 112, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 112, \"small_tick_hit\": 163}}',59.8198,215392008,3220688,NULL,'2024-01-02 07:17:11',1704179831,NULL),(1961899061,18277878,2,2617069,1,1,1,'S',1,0.988871,273,789828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 401, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 223}}',60.2082,214912271,1984142,NULL,'2023-11-20 22:59:31',1700521171,NULL),(2606134036,18277878,2,2236479,1,1,1,'B',1,0.921659,66,684665,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 144, \"ignore_miss\": 79, \"large_bonus\": 5, \"small_tick_hit\": 56, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 150, \"ignore_hit\": 51, \"large_bonus\": 33, \"small_tick_hit\": 67}}',60.3631,NULL,0,'2024-04-02 03:45:41','2024-04-02 03:46:18',1712029578,7478),(1962050528,18277878,2,2904013,1,1,1,'S',1,0.996914,192,819664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 395, \"large_tick_hit\": 59, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 59, \"small_tick_hit\": 192}}',60.9568,215231146,2076560,NULL,'2023-12-20 00:43:10',1703032990,NULL),(1962380802,18277878,2,2237467,1,1,1,'A',1,0.976744,234,665451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 501, \"large_tick_hit\": 8, \"small_tick_hit\": 247, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 8, \"small_tick_hit\": 252}}',61.4506,215412303,1677618,NULL,'2024-01-03 23:04:23',1704323063,NULL),(1961715298,18277878,2,3035611,1,1,1,'S',1,0.989147,260,819142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 372, \"large_tick_hit\": 6, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 6, \"small_tick_hit\": 264}}',61.5439,214781298,1851868,NULL,'2023-11-09 05:53:02',1699509182,NULL),(2275673120,18277878,2,3490163,1,1,1,'S',1,0.98903,271,340712,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 915, \"large_tick_hit\": 5, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 5, \"small_tick_hit\": 253}}',61.8721,215745701,1903188,NULL,'2024-02-02 07:22:19',1706858539,NULL),(2255746321,18277878,2,3878469,1,1,1,'A',1,0.97943,112,323903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 408, \"large_tick_hit\": 36, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 36, \"small_tick_hit\": 177}}',61.9783,215672863,506527,NULL,'2024-01-27 01:23:16',1706318596,NULL),(1961858907,18277878,2,3499141,1,1,1,'S',1,0.995647,450,837482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 563, \"large_tick_hit\": 74, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 74, \"small_tick_hit\": 278}}',62.7069,214862216,4787552,NULL,'2023-11-16 18:59:07',1700161147,NULL),(2263310820,18277878,2,2664593,0,1,1,'A',1,0.959578,96,334068,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 19, \"great\": 270, \"ignore_miss\": 147, \"large_bonus\": 12, \"large_tick_hit\": 45, \"small_tick_hit\": 231, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 289, \"ignore_hit\": 94, \"large_bonus\": 65, \"large_tick_hit\": 45, \"small_tick_hit\": 235}}',63.5698,NULL,0,'2024-01-30 20:38:50','2024-01-30 20:39:45',1706647185,7400),(1961901757,18277878,2,4057684,1,1,1,'S',1,0.982699,117,955655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 8, \"small_tick_hit\": 167, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 8, \"small_tick_hit\": 172}}',63.7744,214891053,365598,NULL,'2023-11-19 03:37:18',1700365038,NULL),(1962227625,18277878,2,1600812,1,1,1,'S',1,0.987764,310,739818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 597, \"large_tick_hit\": 62, \"small_tick_hit\": 229, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 62, \"small_tick_hit\": 233}}',64.3742,215352399,2865030,NULL,'2023-12-30 06:18:38',1703917118,NULL),(1961864436,18277878,2,2508038,1,1,1,'S',1,0.997072,287,887783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 335, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 346}}',64.4095,214827515,2110460,NULL,'2023-11-13 07:22:15',1699860135,NULL),(1962443117,18277878,2,1185455,0,1,1,'S',1,0.985731,288,736559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 534, \"large_tick_hit\": 53, \"small_tick_hit\": 242, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 53, \"small_tick_hit\": 247}}',65.2515,215550006,2752420,NULL,'2024-01-16 00:19:54',1705364394,NULL),(2544516261,18277878,2,1934828,1,1,1,'SH',1,0.983051,222,810759,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 350, \"small_tick_hit\": 346, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 356, \"small_tick_hit\": 352}}',65.459,216275367,1504927,NULL,'2024-03-21 20:42:56',1711053776,NULL),(2375083243,18277878,2,4092689,1,1,1,'S',1,0.98125,78,320776,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 338, \"large_tick_hit\": 41, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 41, \"small_tick_hit\": 251}}',65.6054,215944102,309821,NULL,'2024-02-19 20:39:01',1708375141,NULL),(2250371950,18277878,2,2949109,0,1,1,'S',1,0.986541,168,336027,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 340, \"large_tick_hit\": 36, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 36, \"small_tick_hit\": 357}}',65.6472,215584419,529098,NULL,'2024-01-19 04:06:56',1705637216,NULL),(1961892114,18277878,2,2921955,1,1,1,'S',1,0.995338,351,958210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 503, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 507}}',65.736,214790846,3041930,NULL,'2023-11-10 05:27:59',1699594079,NULL),(2492208631,18277878,2,1578432,0,1,1,'S',1,0.986772,200,405744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 357, \"large_tick_hit\": 186, \"small_tick_hit\": 203, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 186, \"small_tick_hit\": 208}}',66.0875,216179076,687111,NULL,'2024-03-12 06:36:38',1710225398,NULL),(2302294070,18277878,2,3576004,1,1,1,'A',1,0.957576,94,353965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 159, \"large_tick_hit\": 2, \"small_tick_hit\": 155, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 2, \"small_tick_hit\": 162}}',66.3531,215802380,210706,NULL,'2024-02-07 02:06:03',1707271563,NULL),(1962127959,18277878,2,4210675,1,1,1,'S',1,0.985677,254,725829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 475, \"large_tick_hit\": 61, \"small_tick_hit\": 221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 61, \"small_tick_hit\": 225}}',66.9162,215228314,1927038,NULL,'2023-12-19 18:44:29',1703011469,NULL),(1961796208,18277878,2,1963425,0,1,1,'S',1,0.986339,161,772455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 237, \"large_tick_hit\": 3, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',66.948,214912087,747526,NULL,'2023-11-20 22:29:39',1700519379,NULL),(2566288195,18277878,2,366195,1,1,1,'S',1,0.982833,181,683482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 344, \"large_tick_hit\": 8, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 8, \"small_tick_hit\": 107}}',67.127,216318134,1328460,NULL,'2024-03-25 16:47:25',1711385245,NULL),(2336648082,18277878,2,3447978,1,1,1,'S',1,0.985016,298,385684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 762, \"large_tick_hit\": 6, \"small_tick_hit\": 481, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 6, \"small_tick_hit\": 488}}',67.1402,215868917,1834284,NULL,'2024-02-13 02:25:34',1707791134,NULL),(1962220636,18277878,2,4331844,1,1,1,'S',1,0.990566,311,910317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 326, \"large_tick_hit\": 11, \"small_tick_hit\": 293, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 11, \"small_tick_hit\": 297}}',67.1563,215367911,2376926,NULL,'2023-12-31 06:59:16',1704005956,NULL),(2398566866,18277878,2,691404,0,1,1,'A',1,0.974359,130,316884,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 250, \"large_tick_hit\": 15, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 15, \"small_tick_hit\": 116}}',67.2074,215991383,328150,NULL,'2024-02-24 04:25:50',1708748750,NULL),(1961920386,18277878,2,3286190,1,1,1,'S',1,0.994624,442,883519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 537, \"large_tick_hit\": 3, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 3, \"small_tick_hit\": 202}}',67.4035,214966962,4942504,NULL,'2023-11-26 00:13:42',1700957622,NULL),(1962209382,18277878,2,3490163,1,1,1,'S',1,0.997468,583,922317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 926, \"large_tick_hit\": 5, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 5, \"small_tick_hit\": 253}}',67.4089,215389140,11336750,NULL,'2024-01-02 00:53:14',1704156794,NULL),(2544478385,18277878,2,1934828,1,1,1,'S',1,0.995763,228,810058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 353, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 356, \"small_tick_hit\": 352}}',67.642,216275296,1507340,NULL,'2024-03-21 20:35:00',1711053300,NULL),(1961826585,18277878,2,1986360,1,1,1,'S',1,0.993846,228,873264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 329, \"large_tick_hit\": 6, \"small_tick_hit\": 311, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',67.9039,214872241,1623158,NULL,'2023-11-17 18:23:13',1700245393,NULL),(1961963476,18277878,2,2359733,0,1,1,'S',1,0.987421,229,820565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 131, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',67.9312,214942080,1485222,NULL,'2023-11-23 20:39:22',1700771962,NULL),(1962237021,18277878,2,4199682,1,1,1,'A',1,0.968595,277,683908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 506, \"large_tick_hit\": 5, \"small_tick_hit\": 75, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 5, \"small_tick_hit\": 83}}',68.0337,215272437,2317226,NULL,'2023-12-23 20:43:54',1703364234,NULL),(2563764058,18277878,2,3210171,1,1,1,'A',1,0.950192,102,620463,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 187, \"large_tick_hit\": 7, \"small_tick_hit\": 54, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 7, \"small_tick_hit\": 58}}',68.0863,216313182,483206,NULL,'2024-03-25 04:27:58',1711340878,NULL),(2270238351,18277878,2,3629285,1,1,1,'A',1,0.960912,66,297818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 190, \"large_tick_hit\": 43, \"small_tick_hit\": 357, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 43, \"small_tick_hit\": 368}}',68.1715,215734432,163723,NULL,'2024-02-01 05:12:42',1706764362,NULL),(2367983608,18277878,2,1824907,1,1,1,'S',1,0.982759,213,667818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 450, \"large_tick_hit\": 44, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 44, \"small_tick_hit\": 249}}',68.8974,215930067,1654350,NULL,'2024-02-18 14:50:58',1708267858,NULL),(2501267960,18277878,2,3426334,1,1,1,'S',1,0.986382,429,761405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1112, \"large_tick_hit\": 84, \"small_tick_hit\": 470, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1121, \"large_tick_hit\": 84, \"small_tick_hit\": 484}}',69.4124,216195688,6647016,NULL,'2024-03-13 23:31:33',1710372693,NULL),(1961853554,18277878,2,3737301,1,1,1,'S',1,0.992593,164,874757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 184, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 84}}',70.213,214841842,705340,NULL,'2023-11-14 18:15:02',1699985702,NULL),(1962018499,18277878,2,3211017,1,1,1,'S',1,0.983075,247,891774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 375, \"small_tick_hit\": 322, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 331}}',70.2159,214976993,1815732,NULL,'2023-11-26 18:32:32',1701023552,NULL),(2250373351,18277878,2,3635853,1,1,1,'S',1,0.982527,244,342588,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 428, \"large_tick_hit\": 79, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 79, \"small_tick_hit\": 226}}',70.2224,215584448,871352,NULL,'2024-01-19 04:10:41',1705637441,NULL),(2263094954,18277878,2,3597219,0,1,1,'A',1,0.9625,96,426594,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 5, \"great\": 155, \"ignore_miss\": 54, \"small_tick_hit\": 153, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 160, \"ignore_hit\": 54, \"small_tick_hit\": 160}}',70.2565,NULL,0,'2024-01-30 19:52:38','2024-01-30 19:53:10',1706644390,7400),(2301188415,18277878,2,652111,0,1,1,'A',1,0.972892,39,275085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 93, \"large_tick_hit\": 43, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',70.2854,215799673,62013,NULL,'2024-02-06 20:52:06',1707252726,NULL),(1962007558,18277878,2,3509966,1,1,1,'X',1,1,127,1058946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 9, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 9, \"small_tick_hit\": 134}}',70.449,214977389,433465,NULL,'2023-11-26 19:13:18',1701025998,NULL),(1961884482,18277878,2,2904011,1,1,1,'S',1,0.993388,370,911442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 313, \"large_tick_hit\": 89, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 89, \"small_tick_hit\": 201}}',70.4562,214863707,2672142,NULL,'2023-11-16 21:59:55',1700171995,NULL),(2506798920,18277878,2,2055786,1,1,1,'S',1,0.992799,621,869709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 738, \"large_tick_hit\": 102, \"small_tick_hit\": 263, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 102, \"small_tick_hit\": 268}}',70.5145,216204123,9222086,NULL,'2024-03-14 21:12:32',1710450752,NULL),(2539739625,18277878,2,1651015,1,1,1,'A',1,0.960526,255,770882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 322, \"large_tick_hit\": 19, \"small_tick_hit\": 170, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 19, \"small_tick_hit\": 181}}',71.2645,216266422,2004260,NULL,'2024-03-20 22:01:51',1710972111,NULL),(2318739598,18277878,2,3239194,1,1,1,'A',1,0.970646,192,367710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 421, \"small_tick_hit\": 571, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 587}}',71.3024,215834747,682413,NULL,'2024-02-10 00:16:24',1707524184,NULL),(1962008191,18277878,2,3510594,1,1,1,'S',1,0.993289,117,807202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 214, \"large_tick_hit\": 1, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 1, \"small_tick_hit\": 82}}',71.3226,215087142,750950,NULL,'2023-12-07 08:20:12',1701937212,NULL),(2567721257,18277878,2,2866422,1,1,1,'SH',1,0.980788,393,768362,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 656, \"large_tick_hit\": 16, \"small_tick_hit\": 349, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 672, \"large_tick_hit\": 16, \"small_tick_hit\": 353}}',71.7555,216321074,4277730,NULL,'2024-03-25 21:54:22',1711403662,NULL),(2268609559,18277878,2,910461,0,1,1,'S',1,0.985075,89,469844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 104, \"small_tick_hit\": 160, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 163}}',72.1004,215730977,141250,NULL,'2024-01-31 20:44:21',1706733861,NULL),(1962322907,18277878,2,3686199,1,1,1,'S',1,0.983161,362,781170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 450, \"large_tick_hit\": 71, \"small_tick_hit\": 238, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 71, \"small_tick_hit\": 242}}',72.3335,215413068,3007200,NULL,'2024-01-04 00:23:53',1704327833,NULL),(2255043764,18277878,2,2930152,1,1,1,'S',1,0.988987,86,366557,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 203, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 249}}',72.4947,215661093,227016,NULL,'2024-01-26 00:54:26',1706230466,NULL),(2551317548,18277878,2,3871055,1,1,1,'SH',1,0.987786,249,779813,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 441, \"large_tick_hit\": 29, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 29, \"small_tick_hit\": 179}}',72.5319,216288126,2209610,NULL,'2024-03-23 02:29:03',1711160943,NULL),(1961900786,18277878,2,2949109,1,1,1,'S',1,0.997308,386,958912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 37, \"small_tick_hit\": 355, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 37, \"small_tick_hit\": 357}}',72.5767,214792123,3318542,NULL,'2023-11-10 10:11:41',1699611101,NULL),(1962313562,18277878,2,2070938,1,1,1,'S',1,0.981508,273,792374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 408, \"small_tick_hit\": 282, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 290}}',72.8461,215412467,2020836,NULL,'2024-01-03 23:21:08',1704324068,NULL),(2379176577,18277878,2,4227229,1,1,1,'A',1,0.973813,145,339967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 344, \"large_tick_hit\": 49, \"small_tick_hit\": 202, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 49, \"small_tick_hit\": 207}}',72.9661,215952132,500933,NULL,'2024-02-20 16:54:07',1708448047,NULL),(1961827266,18277878,2,3088662,1,1,1,'S',1,0.996774,371,896857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 339, \"large_tick_hit\": 84, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 84, \"small_tick_hit\": 195}}',73.3997,214802113,2832006,NULL,'2023-11-11 06:11:53',1699683113,NULL),(1961666961,18277878,2,3210173,1,1,1,'S',1,0.995918,161,913276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 153, \"large_tick_hit\": 18, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 18, \"small_tick_hit\": 73}}',73.5659,214704159,624822,NULL,'2023-11-02 03:52:46',1698897166,NULL),(1961686447,18277878,2,3572423,1,1,1,'S',1,0.995305,374,953784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 336, \"large_tick_hit\": 40, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 40, \"small_tick_hit\": 262}}',73.7279,214704189,3128904,NULL,'2023-11-02 04:00:08',1698897608,NULL),(1962333875,18277878,2,1988753,1,1,1,'A',1,0.964981,224,718950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 165, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',73.8849,215411821,1309718,NULL,'2024-01-03 22:13:43',1704320023,NULL),(1961996815,18277878,2,2138142,1,1,1,'S',1,0.995516,400,909274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 394, \"large_tick_hit\": 68, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 68, \"small_tick_hit\": 206}}',73.9902,215022107,3422812,NULL,'2023-12-01 06:27:29',1701412049,NULL),(2336581281,18277878,2,3352623,1,1,1,'S',1,0.986431,184,377123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 399, \"large_tick_hit\": 11, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 11, \"small_tick_hit\": 318}}',74.07,215868751,642740,NULL,'2024-02-13 02:03:07',1707789787,NULL),(2567739770,18277878,2,1860525,1,1,1,'A',1,0.978723,360,762410,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 686, \"large_tick_hit\": 47, \"small_tick_hit\": 187, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 47, \"small_tick_hit\": 197}}',74.112,216321118,5340813,NULL,'2024-03-25 21:59:01',1711403941,NULL),(2562487157,18277878,2,3945946,1,1,1,'A',1,0.958904,107,672564,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 181, \"small_tick_hit\": 99, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 102}}',74.1808,216310565,369941,NULL,'2024-03-24 21:35:15',1711316115,NULL),(1962149005,18277878,2,2492320,1,1,1,'S',1,0.986541,397,800979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 541, \"large_tick_hit\": 8, \"small_tick_hit\": 184, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 8, \"small_tick_hit\": 187}}',74.3482,215138904,4031388,NULL,'2023-12-11 19:41:09',1702323669,NULL),(1961844556,18277878,2,1287353,0,1,1,'S',1,0.996255,166,906454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 179, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',74.6249,214841910,707178,NULL,'2023-11-14 18:20:54',1699986054,NULL),(2408539223,18277878,2,1287353,0,1,1,'A',1,0.958802,55,262714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 172, \"small_tick_hit\": 84, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',75.0393,216012475,113316,NULL,'2024-02-25 18:52:36',1708887156,NULL),(1962359478,18277878,2,3220234,1,1,1,'A',1,0.979143,250,736325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 534, \"large_tick_hit\": 42, \"small_tick_hit\": 269, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 42, \"small_tick_hit\": 281}}',75.3274,215411991,2410250,NULL,'2024-01-03 22:31:57',1704321117,NULL),(2375008468,18277878,2,3576004,1,1,1,'S',1,0.981818,86,356326,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 161, \"large_tick_hit\": 2, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 2, \"small_tick_hit\": 162}}',75.3586,215943940,202664,NULL,'2024-02-19 20:23:10',1708374190,NULL),(1962443108,18277878,2,3145935,1,1,1,'A',1,0.978078,258,713180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 453, \"large_tick_hit\": 4, \"small_tick_hit\": 123, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 4, \"small_tick_hit\": 128}}',75.7578,215549966,2339310,NULL,'2024-01-16 00:14:14',1705364054,NULL),(1961955339,18277878,2,3062438,1,1,1,'S',1,0.985816,279,744891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 451, \"large_tick_hit\": 40, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 40, \"small_tick_hit\": 207}}',75.9479,215087079,2083588,NULL,'2023-12-07 08:09:25',1701936565,NULL),(1961831364,18277878,2,3691918,1,1,1,'S',1,0.995614,267,958171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 36, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 36, \"small_tick_hit\": 189}}',76.0255,214801920,1554082,NULL,'2023-11-11 05:48:44',1699681724,NULL),(1962092150,18277878,2,3686614,1,1,1,'S',1,0.989542,323,813844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 464, \"large_tick_hit\": 10, \"small_tick_hit\": 283, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 10, \"small_tick_hit\": 287}}',76.349,215215495,2848550,NULL,'2023-12-18 15:18:01',1702912681,NULL),(1961845105,18277878,2,3949394,1,1,1,'X',1,1,178,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 25, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 25, \"small_tick_hit\": 86}}',76.4891,214827538,697580,NULL,'2023-11-13 07:26:48',1699860408,NULL),(1962372730,18277878,2,1865801,1,1,1,'S',1,0.987915,341,837508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 303, \"large_tick_hit\": 124, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 124, \"small_tick_hit\": 229}}',77.1481,215515099,2051394,NULL,'2024-01-13 01:56:29',1705110989,NULL),(2263179317,18277878,2,3798934,0,1,1,'A',1,0.971014,104,364883,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 12, \"great\": 294, \"ignore_miss\": 169, \"large_bonus\": 17, \"small_tick_hit\": 242, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 306, \"ignore_hit\": 103, \"large_bonus\": 83, \"small_tick_hit\": 246}}',77.1597,NULL,0,'2024-01-30 20:10:06','2024-01-30 20:11:07',1706645467,7400),(1961972845,18277878,2,3415562,1,1,1,'X',1,1,402,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 63, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 63, \"small_tick_hit\": 192}}',78.1656,215022191,3381180,NULL,'2023-12-01 06:45:53',1701413153,NULL),(1961839363,18277878,2,3707181,1,1,1,'S',1,0.991549,422,916423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 409, \"large_tick_hit\": 59, \"small_tick_hit\": 236, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 59, \"small_tick_hit\": 241}}',78.1863,214912371,3908608,NULL,'2023-11-20 23:11:23',1700521883,NULL),(1961843005,18277878,2,2799564,1,1,1,'X',1,1,370,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 323}}',79.0049,214876957,3373038,NULL,'2023-11-18 02:45:09',1700275509,NULL),(2279560635,18277878,2,52398,0,1,1,'S',1,0.993318,396,492525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 429, \"large_tick_hit\": 4, \"small_tick_hit\": 13}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 4, \"small_tick_hit\": 13}}',79.2391,215753005,2106107,NULL,'2024-02-02 22:53:37',1706914417,NULL),(1962095332,18277878,2,3691919,1,1,1,'A',1,0.969194,223,798027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 278, \"large_tick_hit\": 9, \"small_tick_hit\": 122, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 9, \"small_tick_hit\": 130}}',79.6719,215228677,1276160,NULL,'2023-12-19 19:26:56',1703014016,NULL),(1962237754,18277878,2,3527210,1,1,1,'S',1,0.997886,259,959378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"small_tick_hit\": 214}}',80.697,215387960,1672274,NULL,'2024-01-01 22:22:59',1704147779,NULL),(1962268694,18277878,2,3851117,1,1,1,'S',1,0.99841,424,959348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 40, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 40, \"small_tick_hit\": 205}}',80.6973,215253380,4027624,NULL,'2023-12-22 06:01:14',1703224874,NULL),(1962317872,18277878,2,1536687,1,1,1,'S',1,0.993324,288,838978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 526, \"large_tick_hit\": 7, \"small_tick_hit\": 211, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 7, \"small_tick_hit\": 214}}',81.3759,215437679,2929278,NULL,'2024-01-06 04:22:12',1704514932,NULL),(2435768428,18277878,2,3492596,1,1,1,'S',1,0.98051,158,364134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 334, \"large_tick_hit\": 52, \"small_tick_hit\": 268, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 52, \"small_tick_hit\": 272}}',81.8696,216064083,509495,NULL,'2024-03-02 01:43:30',1709343810,NULL),(2255125579,18277878,2,3707181,1,1,1,'A',1,0.971831,216,363518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 398, \"large_tick_hit\": 58, \"small_tick_hit\": 234, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 58, \"small_tick_hit\": 241}}',82.3976,215662480,731835,NULL,'2024-01-26 04:26:28',1706243188,NULL),(1962422830,18277878,2,1582405,0,1,1,'S',1,0.98557,296,793794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 442, \"large_tick_hit\": 46, \"small_tick_hit\": 195, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 46, \"small_tick_hit\": 201}}',84.3001,215527256,3010030,NULL,'2024-01-14 00:51:56',1705193516,NULL),(2318809036,18277878,2,3408550,1,1,1,'A',1,0.97619,156,377273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 245, \"large_tick_hit\": 75, \"small_tick_hit\": 336, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 75, \"small_tick_hit\": 343}}',84.8192,215834920,440503,NULL,'2024-02-10 00:35:32',1707525332,NULL),(2593725358,18277878,2,818062,0,1,1,'A',1,0.959016,107,681566,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 162, \"large_tick_hit\": 16, \"small_tick_hit\": 56, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 16, \"small_tick_hit\": 60}}',84.8614,216366287,420028,NULL,'2024-03-30 16:56:20',1711817780,NULL),(1961882987,18277878,2,1868306,0,1,1,'S',1,0.996667,204,958799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 96}}',85.0212,214891083,925762,NULL,'2023-11-19 03:41:18',1700365278,NULL),(1961792981,18277878,2,3303821,1,1,1,'X',1,1,414,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 35, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 35, \"small_tick_hit\": 196}}',85.0897,214841296,3908280,NULL,'2023-11-14 17:16:20',1699982180,NULL),(2590173680,18277878,2,1635509,1,1,1,'SH',1,0.989189,242,883026,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 453, \"large_tick_hit\": 65, \"small_tick_hit\": 214, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 65, \"small_tick_hit\": 220}}',85.2309,216360101,3249175,NULL,'2024-03-30 01:44:44',1711763084,NULL),(2336354706,18277878,2,4363288,1,1,1,'S',1,0.997093,152,464097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 213, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 130}}',87.164,215868304,407036,NULL,'2024-02-13 00:47:27',1707785247,NULL),(1961994047,18277878,2,3156380,1,1,1,'S',1,0.998557,509,960709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 87, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 87, \"small_tick_hit\": 184}}',88.1279,215021945,5249966,NULL,'2023-12-01 05:47:03',1701409623,NULL),(1962119891,18277878,2,2380003,1,1,1,'S',1,0.982374,299,889921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 453, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 467}}',88.4865,215241932,2888650,NULL,'2023-12-21 02:40:10',1703126410,NULL),(2263315532,18277878,2,2664593,0,1,1,'A',1,0.970123,105,340135,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 13, \"great\": 276, \"ignore_miss\": 144, \"large_bonus\": 15, \"large_tick_hit\": 43, \"small_tick_hit\": 233, \"large_tick_miss\": 2, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 289, \"ignore_hit\": 94, \"large_bonus\": 65, \"large_tick_hit\": 45, \"small_tick_hit\": 235}}',88.7494,NULL,0,'2024-01-30 20:39:52','2024-01-30 20:40:47',1706647247,7400),(2567494870,18277878,2,3022216,1,1,1,'S',1,0.987261,226,794940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 490, \"large_tick_hit\": 76, \"small_tick_hit\": 209, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 76, \"small_tick_hit\": 216}}',89.1513,216320611,2700950,NULL,'2024-03-25 21:01:08',1711400468,NULL),(1961987453,18277878,2,2437996,1,1,1,'X',1,1,287,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 33, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 33, \"small_tick_hit\": 189}}',89.5423,215055215,1874530,NULL,'2023-12-04 01:40:01',1701654001,NULL),(1961825677,18277878,2,3681648,1,1,1,'X',1,1,422,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 4, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 4, \"small_tick_hit\": 300}}',89.9651,214826668,4369936,NULL,'2023-11-13 04:04:58',1699848298,NULL),(2263107746,18277878,2,3597219,0,1,1,'S',1,0.984375,108,451110,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 4, \"great\": 156, \"ignore_miss\": 54, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"ignore_hit\": 54, \"small_tick_hit\": 160}}',90.0566,NULL,0,'2024-01-30 19:55:19','2024-01-30 19:55:51',1706644551,7400),(1961994772,18277878,2,2131971,1,1,1,'S',1,0.998954,545,961898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 5, \"small_tick_hit\": 410, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 5, \"small_tick_hit\": 411}}',91.4403,214941023,7203928,NULL,'2023-11-23 18:52:56',1700765576,NULL),(2375045051,18277878,2,3629285,1,1,1,'A',1,0.972313,76,325238,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 193, \"large_tick_hit\": 44, \"small_tick_hit\": 360, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 44, \"small_tick_hit\": 368}}',91.9823,215944025,181453,NULL,'2024-02-19 20:30:52',1708374652,NULL),(1961829083,18277878,2,2764349,1,1,1,'S',1,0.998807,577,961202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 105, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 105, \"small_tick_hit\": 261}}',92.2997,214801277,6926120,NULL,'2023-11-11 04:20:15',1699676415,NULL),(2405000051,18277878,2,4301589,1,1,1,'B',1,0.923423,38,251040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 118, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 12, \"small_tick_hit\": 126}}',93.4446,216005218,50017,NULL,'2024-02-25 05:06:56',1708837616,NULL),(1962109730,18277878,2,3414286,1,1,1,'S',1,0.985737,376,865600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 384, \"large_tick_hit\": 46, \"small_tick_hit\": 192, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 46, \"small_tick_hit\": 194}}',93.6151,215231409,3165992,NULL,'2023-12-20 01:22:08',1703035328,NULL),(1962266373,18277878,2,2949127,1,1,1,'S',1,0.992424,325,891379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 432, \"large_tick_hit\": 14, \"small_tick_hit\": 340, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 14, \"small_tick_hit\": 345}}',94.1253,215367791,2882016,NULL,'2023-12-31 06:44:58',1704005098,NULL),(1961804819,18277878,2,3635853,1,1,1,'X',1,1,518,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 79, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 79, \"small_tick_hit\": 226}}',94.9536,214841539,5621448,NULL,'2023-11-14 17:42:14',1699983734,NULL),(1962107029,18277878,2,2742206,1,1,1,'A',1,0.971545,155,849294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 167, \"large_tick_hit\": 12, \"small_tick_hit\": 60, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 12, \"small_tick_hit\": 65}}',95.4329,215181927,748380,NULL,'2023-12-15 20:20:09',1702671609,NULL),(2562607051,18277878,2,3686199,1,1,1,'SH',1,0.996114,322,872980,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 456, \"large_tick_hit\": 71, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 71, \"small_tick_hit\": 242}}',95.5971,216310757,2786925,NULL,'2024-03-24 22:04:06',1711317846,NULL),(2581945371,18277878,2,1281010,0,1,1,'A',1,0.969359,239,724167,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 489, \"large_tick_hit\": 42, \"small_tick_hit\": 165, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',95.7666,216346062,2810583,NULL,'2024-03-28 16:36:13',1711643773,NULL),(2336488434,18277878,2,2809922,0,1,1,'A',1,0.975309,110,326674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 228, \"large_tick_hit\": 16, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 72}}',96.8799,215868539,241902,NULL,'2024-02-13 01:31:23',1707787883,NULL),(1962287691,18277878,2,4375320,1,1,1,'S',1,0.98776,319,781629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 470, \"large_tick_hit\": 14, \"small_tick_hit\": 323, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 14, \"small_tick_hit\": 326}}',97.2936,215362589,2714254,NULL,'2023-12-30 21:34:48',1703972088,NULL),(2568423724,18277878,2,2129533,1,1,1,'A',1,0.976812,250,781373,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 363, \"large_tick_hit\": 85, \"small_tick_hit\": 226, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 85, \"small_tick_hit\": 235}}',98.2771,216322267,2058655,NULL,'2024-03-26 01:26:00',1711416360,NULL),(2539676481,18277878,2,3410357,1,1,1,'S',1,0.990431,194,855113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 246, \"large_tick_hit\": 38, \"small_tick_hit\": 130, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 38, \"small_tick_hit\": 133}}',101.196,216266298,1267860,NULL,'2024-03-20 21:45:54',1710971154,NULL),(2409124192,18277878,2,3088662,1,1,1,'S',1,0.985484,204,383541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 333, \"large_tick_hit\": 84, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 84, \"small_tick_hit\": 195}}',102.268,216013556,644400,NULL,'2024-02-25 20:54:23',1708894463,NULL),(2302308175,18277878,2,3673692,1,1,1,'S',1,0.990415,209,403553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 564, \"large_tick_hit\": 17, \"small_tick_hit\": 659, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 17, \"small_tick_hit\": 664}}',102.696,215802402,1129856,NULL,'2024-02-07 02:10:44',1707271844,NULL),(2562248710,18277878,2,1444341,1,1,1,'SH',1,0.992343,285,935516,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 433, \"large_tick_hit\": 20, \"small_tick_hit\": 195, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 20, \"small_tick_hit\": 199}}',104.205,216310176,3441708,NULL,'2024-03-24 20:41:41',1711312901,NULL),(1962339760,18277878,2,3170740,1,1,1,'X',1,1,198,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 59}}',104.439,215413218,1218350,NULL,'2024-01-04 00:39:02',1704328742,NULL),(2539728252,18277878,2,3674416,1,1,1,'X',1,1,158,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 53}}',105.127,216266399,639022,NULL,'2024-03-20 21:58:58',1710971938,NULL),(1962334332,18277878,2,3154977,1,1,1,'S',1,0.994228,363,892911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 470, \"large_tick_hit\": 46, \"small_tick_hit\": 173, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 46, \"small_tick_hit\": 176}}',105.417,215437817,3560050,NULL,'2024-01-06 04:44:05',1704516245,NULL),(2356072275,18277878,2,4409879,1,1,1,'S',1,0.988173,193,384047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 487, \"large_tick_hit\": 3, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 3, \"small_tick_hit\": 264}}',105.805,215907315,956085,NULL,'2024-02-16 16:53:55',1708102435,NULL),(2540023164,18277878,2,4205653,1,1,1,'X',1,1,447,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 195}}',106.295,216266949,4899330,NULL,'2024-03-20 23:21:35',1710976895,NULL),(2370364567,18277878,2,2380004,0,1,1,'A',1,0.976064,142,363626,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 325, \"large_tick_hit\": 12, \"small_tick_hit\": 397, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 406}}',106.82,215934799,443258,NULL,'2024-02-18 22:51:30',1708296690,NULL),(2336571979,18277878,2,4324770,1,1,1,'S',1,0.992958,138,527640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 5, \"small_tick_hit\": 144, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 5, \"small_tick_hit\": 146}}',108.015,215868725,282990,NULL,'2024-02-13 01:59:56',1707789596,NULL),(2263112353,18277878,2,3597219,0,1,1,'S',1,0.990625,125,488515,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 2, \"great\": 158, \"ignore_miss\": 54, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"ignore_hit\": 54, \"small_tick_hit\": 160}}',111.398,NULL,0,'2024-01-30 19:56:16','2024-01-30 19:56:49',1706644609,7400),(1962188233,18277878,2,780914,1,1,1,'S',1,0.990826,297,795563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 411, \"large_tick_hit\": 5, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 124}}',111.439,215271836,2814240,NULL,'2023-12-23 19:36:31',1703360191,NULL),(1962232056,18277878,2,3210174,1,1,1,'S',1,0.996154,192,961138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 12, \"small_tick_hit\": 67, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 12, \"small_tick_hit\": 68}}',111.524,215352723,890774,NULL,'2023-12-30 06:52:18',1703919138,NULL),(2590268453,18277878,2,1667977,0,1,1,'A',1,0.964891,314,746602,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 491, \"large_tick_hit\": 75, \"small_tick_hit\": 231, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 75, \"small_tick_hit\": 247}}',112.42,216360248,3478248,NULL,'2024-03-30 02:13:22',1711764802,NULL),(1962140583,18277878,2,3179647,1,1,1,'X',1,1,167,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 97}}',113.03,215138560,747792,NULL,'2023-12-11 19:11:12',1702321872,NULL),(2256196154,18277878,2,708312,0,1,1,'S',1,0.995763,114,419968,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 92}}',113.216,215680857,233364,NULL,'2024-01-27 16:24:43',1706372683,NULL),(1962201674,18277878,2,2391303,1,1,1,'S',1,0.998584,520,959646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 186}}',113.958,215399440,6611158,NULL,'2024-01-02 21:17:12',1704230232,NULL),(2567730037,18277878,2,3022216,1,1,1,'SH',1,0.98344,301,814399,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 490, \"large_tick_hit\": 74, \"small_tick_hit\": 208, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 74, \"small_tick_hit\": 216}}',114.629,216321093,3762113,NULL,'2024-03-25 21:56:32',1711403792,NULL),(1962094618,18277878,2,3949398,1,1,1,'X',1,1,192,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 34, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 34, \"small_tick_hit\": 90}}',114.643,215207071,755188,NULL,'2023-12-17 19:13:13',1702840393,NULL),(1962146093,18277878,2,3199669,1,1,1,'S',1,0.993017,448,911125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 489, \"large_tick_hit\": 25, \"small_tick_hit\": 197, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 25, \"small_tick_hit\": 201}}',114.862,215231073,4613242,NULL,'2023-12-20 00:32:20',1703032340,NULL),(1962206003,18277878,2,3150670,1,1,1,'S',1,0.99705,442,959384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 32, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 32, \"small_tick_hit\": 236}}',115.161,215400621,4451600,NULL,'2024-01-02 23:25:23',1704237923,NULL),(2374987710,18277878,2,3597220,0,1,1,'A',1,0.959248,70,303359,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 174, \"small_tick_hit\": 132, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 137}}',115.195,215943897,170891,NULL,'2024-02-19 20:18:54',1708373934,NULL),(2318829547,18277878,2,2815261,1,1,1,'S',1,0.986301,179,394419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 290, \"large_tick_hit\": 58, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 58, \"small_tick_hit\": 302}}',115.796,215834965,560899,NULL,'2024-02-10 00:41:22',1707525682,NULL),(1962316700,18277878,2,737862,0,1,1,'S',1,0.993197,191,869836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 195, \"large_tick_hit\": 24, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 73}}',117.81,215426648,1047190,NULL,'2024-01-05 05:51:12',1704433872,NULL),(2263212570,18277878,2,3798934,0,1,1,'S',1,0.983696,125,416670,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 5, \"great\": 301, \"ignore_miss\": 161, \"large_bonus\": 25, \"small_tick_hit\": 242, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 306, \"ignore_hit\": 103, \"large_bonus\": 83, \"small_tick_hit\": 246}}',118.818,NULL,0,'2024-01-30 20:17:16','2024-01-30 20:18:16',1706645896,7400),(1962323761,18277878,2,3128456,1,1,1,'S',1,0.995851,514,958652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 56, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 56, \"small_tick_hit\": 209}}',119.218,215432106,5718908,NULL,'2024-01-05 17:41:42',1704476502,NULL),(2492191755,18277878,2,3400436,0,1,1,'S',1,0.991228,117,434610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 146, \"large_tick_hit\": 8, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 8, \"small_tick_hit\": 72}}',120.32,216179023,217888,NULL,'2024-03-12 06:29:22',1710224962,NULL),(1962057246,18277878,2,2920895,1,1,1,'S',1,0.996475,436,958583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 38, \"small_tick_hit\": 412, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 38, \"small_tick_hit\": 415}}',120.411,215228441,4300152,NULL,'2023-12-19 18:59:04',1703012344,NULL),(1961838214,18277878,2,2412396,1,1,1,'X',1,1,290,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 38, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 38, \"small_tick_hit\": 148}}',121.435,214884812,2220620,NULL,'2023-11-18 17:29:57',1700328597,NULL),(1961890220,18277878,2,3572424,1,1,1,'S',1,0.998377,387,959336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 38, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 38, \"small_tick_hit\": 229}}',121.989,214912194,3372380,NULL,'2023-11-20 22:45:55',1700520355,NULL),(2307171198,18277878,2,3700616,1,1,1,'S',1,0.988679,105,432016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 119, \"large_tick_hit\": 26, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 26, \"small_tick_hit\": 118}}',123.232,215811455,161130,NULL,'2024-02-07 23:00:30',1707346830,NULL),(1962392304,18277878,2,3606158,1,1,1,'S',1,0.994366,363,894210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 442, \"large_tick_hit\": 49, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 49, \"small_tick_hit\": 218}}',126.104,215505403,3341334,NULL,'2024-01-12 04:20:15',1705033215,NULL),(1962388935,18277878,2,3007353,1,1,1,'S',1,0.997773,323,959527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 126}}',130.759,215517254,2581038,NULL,'2024-01-13 06:35:11',1705127711,NULL),(2259580350,18277878,2,3878469,1,1,1,'S',1,0.996835,345,432335,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 416, \"large_tick_hit\": 37, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 37, \"small_tick_hit\": 177}}',131.869,215712764,1565254,NULL,'2024-01-30 03:25:27',1706585127,NULL),(2347934022,18277878,2,2958552,0,1,1,'S',1,0.982178,173,421426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 291, \"large_tick_hit\": 7, \"small_tick_hit\": 198, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 7, \"small_tick_hit\": 204}}',133.843,215891236,584813,NULL,'2024-02-15 05:49:15',1707976155,NULL),(2301411315,18277878,2,4442247,1,1,1,'X',1,1,75,529372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 42}}',134.071,215800165,148798,NULL,'2024-02-06 21:42:22',1707255742,NULL),(1962184704,18277878,2,3089385,1,1,1,'S',1,0.994195,455,951859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 406, \"large_tick_hit\": 52, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 52, \"small_tick_hit\": 229}}',135.385,215390657,4598302,NULL,'2024-01-02 04:02:00',1704168120,NULL),(1962396109,18277878,2,3851118,1,1,1,'S',1,0.998582,488,934008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 491, \"large_tick_hit\": 22, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 22, \"small_tick_hit\": 191}}',136.015,215436092,5579250,NULL,'2024-01-06 00:38:29',1704501509,NULL),(2567016236,18277878,2,3597220,0,1,1,'A',1,0.965517,83,321462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 174, \"small_tick_hit\": 134, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 137}}',136.83,216319651,205446,NULL,'2024-03-25 19:19:17',1711394357,NULL),(1962366822,18277878,2,1327497,0,1,1,'S',1,0.996764,216,958897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 12, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 12, \"small_tick_hit\": 93}}',137.596,215432414,1349980,NULL,'2024-01-05 18:10:46',1704478246,NULL),(1962284720,18277878,2,3635848,1,1,1,'S',1,0.989501,499,920244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 504, \"large_tick_hit\": 42, \"small_tick_hit\": 208, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 42, \"small_tick_hit\": 215}}',139.337,215362938,5735100,NULL,'2023-12-30 22:12:03',1703974323,NULL),(2336428432,18277878,2,1307524,0,1,1,'X',1,1,125,528734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 99}}',141.607,215868417,225950,NULL,'2024-02-13 01:11:34',1707786694,NULL),(2336480036,18277878,2,4471514,1,1,1,'S',1,0.98538,110,383683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 232, \"small_tick_hit\": 105, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 107}}',142.298,215868523,313824,NULL,'2024-02-13 01:28:39',1707787719,NULL),(2251839683,18277878,2,3303821,1,1,1,'SH',1,0.995082,238,445261,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 376, \"large_tick_hit\": 35, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 35, \"small_tick_hit\": 196}}',144.385,215609121,1020656,NULL,'2024-01-21 03:42:41',1705808561,NULL),(2263229724,18277878,2,3798934,0,1,1,'S',1,0.981884,162,427147,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 5, \"great\": 301, \"ignore_miss\": 162, \"large_bonus\": 24, \"small_tick_hit\": 241, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 306, \"ignore_hit\": 103, \"large_bonus\": 83, \"small_tick_hit\": 246}}',144.732,NULL,0,'2024-01-30 20:21:02','2024-01-30 20:22:03',1706646123,7400),(2370346304,18277878,2,2949109,0,1,1,'S',1,0.991925,196,404607,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 343, \"large_tick_hit\": 37, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 37, \"small_tick_hit\": 357}}',146.247,215934761,617536,NULL,'2024-02-18 22:46:36',1708296396,NULL),(2302967663,18277878,2,2246016,0,1,1,'X',1,1,140,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 92}}',146.509,215803800,286848,NULL,'2024-02-07 05:59:47',1707285587,NULL),(2252322727,18277878,2,1287353,0,1,1,'SH',1,0.985019,103,391068,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 177, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',146.636,215617389,244375,NULL,'2024-01-21 18:59:55',1705863595,NULL),(2263125520,18277878,2,3597219,0,1,1,'S',1,0.99375,160,548625,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"great\": 160, \"ignore_miss\": 54, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 160, \"ignore_hit\": 54, \"small_tick_hit\": 160}}',146.766,NULL,0,'2024-01-30 19:59:05','2024-01-30 19:59:38',1706644778,7400),(2375004014,18277878,2,3597219,1,1,1,'S',1,0.996875,160,527340,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 160}}',149.323,215943931,369066,NULL,'2024-02-19 20:22:15',1708374135,NULL),(2264422487,18277878,2,3502726,1,1,1,'A',1,0.97852,259,481937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 259, \"large_tick_hit\": 31, \"small_tick_hit\": 120, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 31, \"small_tick_hit\": 126}}',149.532,215722433,839555,NULL,'2024-01-31 01:44:48',1706665488,NULL),(2264985764,18277878,2,3597219,1,1,1,'X',1,1,160,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 160}}',151.916,215723658,369076,NULL,'2024-01-31 04:54:45',1706676885,NULL),(1962365804,18277878,2,460878,0,1,1,'S',1,0.986957,167,955754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 60, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 63}}',152.475,215515896,876800,NULL,'2024-01-13 03:26:25',1705116385,NULL),(1962381289,18277878,2,2617068,1,1,1,'S',1,0.994521,509,957777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 39, \"small_tick_hit\": 217, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 39, \"small_tick_hit\": 221}}',158.479,215516271,7215670,NULL,'2024-01-13 04:11:14',1705119074,NULL),(2336323198,18277878,2,2921955,1,1,1,'S',1,0.996503,351,527262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 504, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 507}}',158.518,215868234,1663920,NULL,'2024-02-13 00:37:10',1707784630,NULL),(2336726175,18277878,2,3569922,1,1,1,'S',1,0.991468,309,453063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 411, \"large_tick_hit\": 36, \"small_tick_hit\": 134, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 36, \"small_tick_hit\": 136}}',159.668,215869122,1324701,NULL,'2024-02-13 02:51:22',1707792682,NULL),(2270350909,18277878,2,2150725,0,1,1,'A',1,0.968254,121,485206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 114, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 7, \"small_tick_hit\": 120}}',163.361,215734593,232383,NULL,'2024-02-01 05:56:05',1706766965,NULL),(2159954292,18277878,2,3170740,1,1,1,'S',1,0.996109,198,479253,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 58, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 59}}',166.649,215573719,639160,NULL,'2024-01-18 03:47:06',1705549626,NULL),(2375030418,18277878,2,3620591,1,1,1,'S',1,0.995098,209,483590,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 245, \"large_tick_hit\": 25, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 25, \"small_tick_hit\": 341}}',166.731,215943995,645717,NULL,'2024-02-19 20:27:46',1708374466,NULL),(2336602392,18277878,2,3362851,1,1,1,'S',1,0.997283,395,528936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 67, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 67, \"small_tick_hit\": 341}}',167.864,215868800,1757876,NULL,'2024-02-13 02:10:14',1707790214,NULL),(2375019431,18277878,2,3673692,1,1,1,'S',1,0.995208,348,453204,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 567, \"large_tick_hit\": 17, \"small_tick_hit\": 662, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 17, \"small_tick_hit\": 664}}',173.745,215943968,1903297,NULL,'2024-02-19 20:25:26',1708374326,NULL),(2409243115,18277878,2,1599007,0,1,1,'S',1,0.993865,257,444766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 339, \"large_tick_hit\": 84, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 84, \"small_tick_hit\": 226}}',175.67,216013741,879234,NULL,'2024-02-25 21:21:35',1708896095,NULL),(2567694900,18277878,2,1759295,1,1,1,'SH',1,0.994074,465,1016102,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 68, \"small_tick_hit\": 206, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 68, \"small_tick_hit\": 210}}',180.948,216321031,6010468,NULL,'2024-03-25 21:47:47',1711403267,NULL),(2252359917,18277878,2,3303821,1,1,1,'S',1,0.998361,414,479666,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 35, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 35, \"small_tick_hit\": 196}}',185.869,215617997,2013710,NULL,'2024-01-21 20:01:39',1705867299,NULL),(2255048723,18277878,2,2930152,1,1,1,'S',1,0.993392,149,452293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 203, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 249}}',189.151,215661178,360219,NULL,'2024-01-26 01:07:42',1706231262,NULL),(2259495547,18277878,2,3321630,0,1,1,'S',1,0.994065,138,526712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 9, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 9, \"small_tick_hit\": 199}}',192.53,215712530,265939,NULL,'2024-01-30 02:55:47',1706583347,NULL),(2337261203,18277878,2,2380004,1,1,1,'S',1,0.988032,245,439798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 328, \"large_tick_hit\": 12, \"small_tick_hit\": 403, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 406}}',193.62,215870214,887572,NULL,'2024-02-13 06:00:48',1707804048,NULL),(2593865821,18277878,2,4156640,1,1,1,'SH',1,0.99569,181,1015838,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 1, \"small_tick_hit\": 50, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 1, \"small_tick_hit\": 51}}',193.685,216366559,1074545,NULL,'2024-03-30 17:23:37',1711819417,NULL),(2336290721,18277878,2,2810040,0,1,1,'S',1,0.995671,210,480951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 246, \"large_tick_hit\": 24, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 24, \"small_tick_hit\": 191}}',196.439,215868171,628709,NULL,'2024-02-13 00:26:31',1707783991,NULL),(2404867956,18277878,2,4092689,1,1,1,'S',1,0.996875,213,452784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 346, \"large_tick_hit\": 41, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 41, \"small_tick_hit\": 251}}',203.953,216004834,851078,NULL,'2024-02-25 04:26:59',1708835219,NULL),(2364346138,18277878,2,2664593,1,1,1,'S',1,0.991213,190,421728,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 285, \"large_tick_hit\": 45, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 45, \"small_tick_hit\": 235}}',207.174,215922860,583097,NULL,'2024-02-17 23:12:15',1708211535,NULL),(2250214911,18277878,2,1287353,0,1,1,'X',1,1,180,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',208.021,215581484,437214,NULL,'2024-01-18 21:40:51',1705614051,NULL),(2318765912,18277878,2,3245247,1,1,1,'S',1,0.99439,279,527211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 6, \"small_tick_hit\": 430, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 6, \"small_tick_hit\": 434}}',212.66,215834806,1053185,NULL,'2024-02-10 00:23:31',1707524611,NULL),(2302376919,18277878,2,3620591,1,1,1,'S',1,0.996732,271,529168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 25, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 25, \"small_tick_hit\": 341}}',213.511,215802543,952683,NULL,'2024-02-07 02:33:35',1707273215,NULL),(2264977605,18277878,2,3798934,1,1,1,'S',1,0.98913,245,462847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 302, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 246}}',216.31,215723631,884490,NULL,'2024-01-31 04:51:44',1706676704,NULL),(2256304174,18277878,2,3597220,1,1,1,'S',1,0.99373,170,457164,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 181, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 137}}',218.987,215682824,482890,NULL,'2024-01-27 19:11:37',1706382697,NULL),(2255127558,18277878,2,3151539,1,1,1,'S',1,0.995549,388,517004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 339, \"large_tick_hit\": 61, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 61, \"small_tick_hit\": 273}}',224.023,215662512,1736677,NULL,'2024-01-26 04:31:59',1706243519,NULL),(2370276521,18277878,2,4458228,1,1,1,'S',1,0.997525,149,527477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 255}}',228.6,215934657,323905,NULL,'2024-02-18 22:28:28',1708295308,NULL),(2356198016,18277878,2,3303821,1,1,1,'S',1,0.993443,328,469495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 376, \"large_tick_hit\": 35, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 35, \"small_tick_hit\": 196}}',230.154,215907556,1405511,NULL,'2024-02-16 17:17:14',1708103834,NULL),(2255016557,18277878,2,4301589,1,1,1,'X',1,1,96,480576,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 12, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 12, \"small_tick_hit\": 126}}',248.478,215660616,149490,NULL,'2024-01-25 23:45:39',1706226339,NULL),(2334380601,18277878,2,2664593,1,1,1,'S',1,0.996485,247,466965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 287, \"large_tick_hit\": 45, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 45, \"small_tick_hit\": 235}}',279.653,215864779,835315,NULL,'2024-02-12 17:03:42',1707757422,NULL),(2404992760,18277878,2,2949109,1,1,1,'S',1,0.998654,371,516318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 348, \"large_tick_hit\": 37, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 37, \"small_tick_hit\": 357}}',294.491,216005197,1688047,NULL,'2024-02-25 05:04:40',1708837480,NULL),(2375422887,18277878,2,3303821,1,1,1,'S',1,0.998361,414,527633,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 35, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 35, \"small_tick_hit\": 196}}',312.177,215944637,2127202,NULL,'2024-02-19 21:56:42',1708379802,NULL),(1944259518,18278662,2,2478971,1,1,1,'C',1,0.888065,56,92105,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 731, \"large_tick_hit\": 1, \"small_tick_hit\": 585, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 1, \"small_tick_hit\": 653}}',0.050965,191886625,317794,NULL,'2020-10-30 00:54:10',1604019250,NULL),(1944332193,18278662,2,2419492,1,1,1,'A',1,0.960784,111,146409,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 331, \"large_tick_hit\": 1, \"small_tick_hit\": 207, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',3.46486,191886805,214462,NULL,'2020-10-30 01:06:22',1604019982,NULL),(1943196521,18281161,2,2115604,0,1,1,'B',1,0.927928,44,477958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 178, \"large_tick_hit\": 20, \"small_tick_hit\": 214, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 20, \"small_tick_hit\": 235}}',3.8815,190346820,183140,NULL,'2020-08-28 08:56:36',1598604996,NULL),(1943085862,18284058,2,1947217,0,1,1,'D',1,0.783154,36,326960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 419, \"large_tick_hit\": 21, \"small_tick_hit\": 434, \"small_tick_miss\": 130}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 21, \"small_tick_hit\": 564}}',0.032116,190430841,253748,NULL,'2020-08-31 13:41:13',1598881273,NULL),(1943131629,18284058,2,1928891,0,1,1,'C',1,0.855422,26,178232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 240, \"large_tick_hit\": 4, \"small_tick_hit\": 253, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',0.506269,190430978,132878,NULL,'2020-08-31 13:46:59',1598881619,NULL),(1943179900,18286029,2,1660975,0,1,1,'B',1,0.912429,76,470836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 248, \"large_tick_hit\": 57, \"small_tick_hit\": 341, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 57, \"small_tick_hit\": 374}}',1.03593,190356543,264302,NULL,'2020-08-28 17:05:20',1598634320,NULL),(1944631594,18286582,2,1972767,0,1,1,'B',1,0.906773,57,429863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 474, \"large_tick_hit\": 46, \"small_tick_hit\": 618, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',0.576765,192364639,341344,NULL,'2020-11-17 14:38:11',1605623891,NULL),(1947553595,18287521,2,2036865,0,1,1,'D',1,0.78375,26,301886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 288, \"large_tick_hit\": 7, \"small_tick_hit\": 332, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.05105,196222185,167080,NULL,'2021-03-23 18:08:23',1616522903,NULL),(1943117102,18287673,2,2005438,0,1,1,'B',1,0.923994,57,447270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 305, \"large_tick_hit\": 22, \"small_tick_hit\": 293, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',2.29686,190371654,350658,NULL,'2020-08-29 06:55:18',1598684118,NULL),(1943182452,18287673,2,1947217,0,1,1,'A',1,0.964158,138,609909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 510, \"large_tick_hit\": 27, \"small_tick_hit\": 539, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',5.66732,190378011,947210,NULL,'2020-08-29 13:39:52',1598708392,NULL),(1943138667,18287673,2,1972767,0,1,1,'S',1,0.988048,298,767553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 520, \"large_tick_hit\": 48, \"small_tick_hit\": 672, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',14.9853,190374271,1962328,NULL,'2020-08-29 10:02:14',1598695334,NULL),(1943455730,18288346,2,2558768,0,1,1,'D',1,0.716714,8,107660,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 67, \"large_tick_hit\": 5, \"small_tick_hit\": 181, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 252}}',0.158252,190764261,41612,NULL,'2020-09-14 00:05:07',1600041907,NULL),(1947184091,18291219,2,1675844,1,1,1,'D',1,0.470588,9,31955,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 106, \"large_tick_hit\": 1, \"small_tick_hit\": 45, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 83}}',0.00365,195846699,34000,NULL,'2021-03-12 13:14:25',1615554865,NULL),(1947183244,18291219,2,1675831,0,1,1,'S',1,0.985163,155,477134,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 177, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',13.9702,195846674,326990,NULL,'2021-03-12 13:13:32',1615554812,NULL),(1943199496,18291380,2,2138132,0,1,1,'D',1,0.83557,21,316535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 206, \"large_tick_hit\": 24, \"small_tick_hit\": 268, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 24, \"small_tick_hit\": 321}}',0.332727,190372201,118144,NULL,'2020-08-29 07:34:40',1598686480,NULL),(1951021361,18291640,2,1612940,0,1,1,'B',1,0.927044,59,221263,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 353, \"large_tick_hit\": 15, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.49572,200911330,223770,NULL,'2021-08-18 10:31:58',1629282718,NULL),(1951080275,18291640,2,2036865,0,1,1,'A',1,0.96625,122,310836,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.67952,200852786,440222,NULL,'2021-08-16 05:42:46',1629092566,NULL),(1943119261,18292216,2,2005438,0,1,1,'D',1,0.739195,15,273990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 242, \"large_tick_hit\": 19, \"small_tick_hit\": 235, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.030991,190378652,181562,NULL,'2020-08-29 14:06:48',1598710008,NULL),(1943187389,18292216,2,1947217,0,1,1,'C',1,0.892473,50,409986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 474, \"large_tick_hit\": 23, \"small_tick_hit\": 499, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.486384,190391878,382458,NULL,'2020-08-30 00:11:54',1598746314,NULL),(1943872813,18299764,2,1986358,0,1,1,'D',1,0.370572,7,24496,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 355, \"great\": 159, \"large_tick_hit\": 28, \"small_tick_hit\": 85, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 28, \"small_tick_hit\": 192}}',0.000001,191303581,74310,NULL,'2020-10-06 02:07:34',1601950054,NULL),(1943146258,18301420,2,1972767,0,1,1,'D',1,0.836653,49,368115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 440, \"large_tick_hit\": 42, \"small_tick_hit\": 568, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 42, \"small_tick_hit\": 680}}',0.103167,190401273,265268,NULL,'2020-08-30 10:20:22',1598782822,NULL),(1943190297,18301691,2,1947217,0,1,1,'B',1,0.926523,66,499755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 501, \"large_tick_hit\": 26, \"small_tick_hit\": 507, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',1.8609,190398758,514218,NULL,'2020-08-30 07:28:23',1598772503,NULL),(1949033079,18302242,2,1116976,0,1,1,'A',1,0.953297,118,596648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 290, \"large_tick_hit\": 172, \"small_tick_hit\": 926, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 172, \"small_tick_hit\": 972}}',1.0972,198201214,369268,NULL,'2021-05-20 17:06:33',1621530393,NULL),(1943142785,18304964,2,1802142,0,1,1,'D',1,0.827338,30,311734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 318, \"large_tick_hit\": 2, \"small_tick_hit\": 255, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 314}}',0.210064,190416357,184358,NULL,'2020-08-30 22:26:32',1598826392,NULL),(1949057010,18306713,2,2005438,0,1,1,'C',1,0.895678,71,423872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 290, \"large_tick_hit\": 21, \"small_tick_hit\": 290, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',1.41724,198212291,324412,NULL,'2021-05-20 23:36:54',1621553814,NULL),(1943326857,18313235,2,105729,0,1,1,'A',1,0.952941,76,607123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 159, \"large_tick_hit\": 37, \"small_tick_hit\": 290, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 37, \"small_tick_hit\": 307}}',2.97958,190596316,148884,NULL,'2020-09-07 02:49:26',1599446966,NULL),(1946728138,18314197,2,1947217,0,1,1,'A',1,0.979391,220,676220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 512, \"large_tick_hit\": 27, \"small_tick_hit\": 554, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',9.53481,195245827,1299904,NULL,'2021-02-21 12:54:38',1613912078,NULL),(1943818800,18319366,2,2189993,0,1,1,'A',1,0.946853,53,480551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 338, \"large_tick_hit\": 12, \"small_tick_hit\": 327, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 12, \"small_tick_hit\": 346}}',2.88216,191215256,347214,NULL,'2020-10-02 13:19:22',1601644762,NULL),(1950876221,18319366,2,2899133,1,1,1,'A',1,0.94625,119,623254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 266, \"large_tick_hit\": 47, \"small_tick_hit\": 444, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 47, \"small_tick_hit\": 476}}',3.36675,200561886,308804,NULL,'2021-08-06 11:31:06',1628249466,NULL),(1951137004,18319366,2,3011638,1,1,1,'A',1,0.96444,104,615589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 348, \"large_tick_hit\": 59, \"small_tick_hit\": 488, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 59, \"small_tick_hit\": 510}}',6.60863,200940249,566720,NULL,'2021-08-19 12:00:35',1629374435,NULL),(1947852516,18319920,2,2038622,0,1,1,'B',1,0.923465,65,434992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 529, \"large_tick_hit\": 20, \"small_tick_hit\": 549, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 20, \"small_tick_hit\": 590}}',NULL,196653217,493686,NULL,'2021-04-05 13:06:48',1617628008,NULL),(1944514028,18319920,2,2096713,1,1,1,'A',1,0.968361,119,552133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1008, \"large_tick_hit\": 37, \"small_tick_hit\": 822, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1043, \"large_tick_hit\": 37, \"small_tick_hit\": 848}}',NULL,192254427,1798788,NULL,'2020-11-13 11:35:00',1605267300,NULL),(1944518437,18319920,2,2104143,1,1,1,'A',1,0.960282,84,557675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 635, \"small_tick_hit\": 1275, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 663, \"small_tick_hit\": 1326}}',NULL,192178087,851550,NULL,'2020-11-10 12:23:37',1605011017,NULL),(1944502048,18319920,2,2584673,1,1,1,'B',1,0.903676,44,417432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 692, \"large_tick_hit\": 77, \"small_tick_hit\": 1173, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 77, \"small_tick_hit\": 1287}}',0.138638,192178558,498518,NULL,'2020-11-10 12:51:16',1605012676,NULL),(1946776693,18319920,2,1972767,0,1,1,'C',1,0.860558,35,372321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 464, \"large_tick_hit\": 41, \"small_tick_hit\": 575, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 41, \"small_tick_hit\": 680}}',0.185429,195247226,269526,NULL,'2021-02-21 13:52:48',1613915568,NULL),(1944534174,18319920,2,2291660,1,1,1,'B',1,0.92876,96,463730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 862, \"large_tick_hit\": 46, \"small_tick_hit\": 852, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 46, \"small_tick_hit\": 924}}',0.623468,192253913,1009088,NULL,'2020-11-13 11:05:31',1605265531,NULL),(1944577523,18319920,2,2636921,1,1,1,'A',1,0.940095,71,437674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 861, \"large_tick_hit\": 4, \"small_tick_hit\": 516, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 4, \"small_tick_hit\": 543}}',0.722368,192254223,996912,NULL,'2020-11-13 11:23:40',1605266620,NULL),(1944496548,18319920,2,2431140,1,1,1,'A',1,0.941826,46,446496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 624, \"small_tick_hit\": 655, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 688}}',0.762043,192254036,520774,NULL,'2020-11-13 11:12:55',1605265975,NULL),(1944526118,18319920,2,2601677,1,1,1,'C',1,0.886111,56,457633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 218, \"large_tick_hit\": 9, \"small_tick_hit\": 411, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 9, \"small_tick_hit\": 471}}',0.819704,192162486,138762,NULL,'2020-11-09 19:17:24',1604949444,NULL),(1944499364,18319920,2,2580769,1,1,1,'B',1,0.92568,88,473052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 714, \"large_tick_hit\": 16, \"small_tick_hit\": 802, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 16, \"small_tick_hit\": 874}}',0.972217,192253823,806604,NULL,'2020-11-13 11:00:27',1605265227,NULL),(1947844815,18319920,2,1262009,0,1,1,'B',1,0.918398,43,373749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 399, \"small_tick_hit\": 220, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 231}}',1.06618,196653928,316812,NULL,'2021-04-05 13:28:53',1617629333,NULL),(1944597440,18319920,2,2397584,1,1,1,'C',1,0.891547,74,396139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 344, \"small_tick_hit\": 215, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 236}}',1.26824,192178232,377354,NULL,'2020-11-10 12:31:50',1605011510,NULL),(1944609792,18319920,2,2410829,1,1,1,'B',1,0.931739,57,515744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 302, \"large_tick_hit\": 135, \"small_tick_hit\": 2757, \"small_tick_miss\": 191}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 135, \"small_tick_hit\": 2948}}',1.59546,192254525,312126,NULL,'2020-11-13 11:40:31',1605267631,NULL),(1944533261,18319920,2,2604835,1,1,1,'B',1,0.937564,84,463024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 536, \"small_tick_hit\": 380, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 573, \"small_tick_hit\": 404}}',1.62194,192178142,604664,NULL,'2020-11-10 12:26:31',1605011191,NULL),(1947865703,18319920,2,2603598,1,1,1,'A',1,0.941246,52,414963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 520, \"large_tick_hit\": 5, \"small_tick_hit\": 276, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 5, \"small_tick_hit\": 289}}',1.69573,196654028,490988,NULL,'2021-04-05 13:31:53',1617629513,NULL),(1947873695,18319920,2,1034889,0,1,1,'B',1,0.932157,59,408932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 415, \"large_tick_hit\": 9, \"small_tick_hit\": 263, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 276}}',1.83525,196653772,413102,NULL,'2021-04-05 13:24:49',1617629089,NULL),(1944566464,18319920,2,2346460,1,1,1,'A',1,0.965074,52,748396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 87, \"small_tick_hit\": 438, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 88, \"small_tick_hit\": 456}}',2.18023,192178494,74544,NULL,'2020-11-10 12:47:15',1605012435,NULL),(1947913159,18319920,2,395865,1,1,1,'A',1,0.941634,62,451097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 437, \"large_tick_hit\": 4, \"small_tick_hit\": 285, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 301}}',2.46958,196653856,484970,NULL,'2021-04-05 13:27:01',1617629221,NULL),(1944578236,18319920,2,1652808,1,1,1,'S',1,0.991803,76,965681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 168}}',2.56254,192178453,141660,NULL,'2020-11-10 12:45:10',1605012310,NULL),(1944601741,18319920,2,2202872,0,1,1,'A',1,0.943017,70,468151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 463, \"large_tick_hit\": 6, \"small_tick_hit\": 375, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 6, \"small_tick_hit\": 397}}',2.63832,192254271,566658,NULL,'2020-11-13 11:26:52',1605266812,NULL),(1944523459,18319920,2,2599626,1,1,1,'A',1,0.973545,154,688358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 407, \"large_tick_hit\": 85, \"small_tick_hit\": 796, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 85, \"small_tick_hit\": 822}}',3.10372,192176787,691244,NULL,'2020-11-10 11:03:07',1605006187,NULL),(1944589619,18319920,2,1667877,1,1,1,'A',1,0.962834,81,568503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 407, \"large_tick_hit\": 6, \"small_tick_hit\": 416, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 6, \"small_tick_hit\": 435}}',3.2578,192178428,649052,NULL,'2020-11-10 12:43:32',1605012212,NULL),(1944567670,18319920,2,2631275,1,1,1,'A',1,0.949631,94,493874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 468, \"large_tick_hit\": 2, \"small_tick_hit\": 303, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 318}}',3.25869,192253956,561278,NULL,'2020-11-13 11:08:05',1605265685,NULL),(1944507416,18319920,2,2590579,1,1,1,'A',1,0.941368,177,681529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 255, \"large_tick_hit\": 31, \"small_tick_hit\": 292, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 31, \"small_tick_hit\": 312}}',3.44618,192162694,453812,NULL,'2020-11-09 19:26:22',1604949982,NULL),(1944601239,18319920,2,2550068,1,1,1,'A',1,0.966019,78,662422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 368, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 3, \"small_tick_hit\": 385}}',3.54783,192162742,356540,NULL,'2020-11-09 19:28:25',1604950105,NULL),(1944535426,18319920,2,514777,1,1,1,'S',1,0.980466,190,699425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 503, \"large_tick_hit\": 127, \"small_tick_hit\": 926, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 127, \"small_tick_hit\": 946}}',3.99561,192176490,782604,NULL,'2020-11-10 10:43:19',1605004999,NULL),(1944523605,18319920,2,1934927,1,1,1,'A',1,0.978079,136,691982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 334, \"large_tick_hit\": 48, \"small_tick_hit\": 555, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 48, \"small_tick_hit\": 569}}',4.40079,192253615,688082,NULL,'2020-11-13 10:47:19',1605264439,NULL),(1944522050,18319920,2,1933045,1,1,1,'S',1,0.990765,184,831308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 218, \"large_tick_hit\": 64, \"small_tick_hit\": 469, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 64, \"small_tick_hit\": 474}}',4.7383,192253569,464686,NULL,'2020-11-13 10:44:23',1605264263,NULL),(1944608012,18319920,2,2655882,1,1,1,'A',1,0.974895,117,623008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 366, \"large_tick_hit\": 1, \"small_tick_hit\": 332, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 340}}',4.9506,192176522,856660,NULL,'2020-11-10 10:45:54',1605005154,NULL),(1944605633,18319920,2,2654113,1,1,1,'A',1,0.953271,89,483508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 409, \"large_tick_hit\": 4, \"small_tick_hit\": 199, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 4, \"small_tick_hit\": 207}}',5.064,192254334,571662,NULL,'2020-11-13 11:30:10',1605267010,NULL),(1944599587,18319920,2,1488583,1,1,1,'A',1,0.976011,157,666798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 484, \"large_tick_hit\": 116, \"small_tick_hit\": 824, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 116, \"small_tick_hit\": 847}}',5.20185,192178373,1144096,NULL,'2020-11-10 12:39:52',1605011992,NULL),(1944588523,18319920,2,1854986,1,1,1,'S',1,0.985207,116,718754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 267, \"large_tick_hit\": 13, \"small_tick_hit\": 386, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 13, \"small_tick_hit\": 392}}',7.86951,192253726,457560,NULL,'2020-11-13 10:54:54',1605264894,NULL),(1944612801,18319920,2,2563955,1,1,1,'S',1,0.987342,185,786511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 353, \"large_tick_hit\": 5, \"small_tick_hit\": 500, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 508}}',8.32026,192253658,1071592,NULL,'2020-11-13 10:50:02',1605264602,NULL),(1944559588,18319920,2,2624903,1,1,1,'A',1,0.975078,121,941645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 104, \"large_tick_hit\": 18, \"small_tick_hit\": 191, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 18, \"small_tick_hit\": 198}}',10.134,192162806,180926,NULL,'2020-11-09 19:30:52',1604950252,NULL),(1944604727,18319920,2,2652724,1,1,1,'S',1,0.982857,240,837858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 336, \"large_tick_hit\": 9, \"small_tick_hit\": 343, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 9, \"small_tick_hit\": 353}}',10.6606,192253692,1249570,NULL,'2020-11-13 10:52:36',1605264756,NULL),(1944530620,18319920,2,1944490,0,1,1,'S',1,0.992634,178,433874,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 305, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 308}}',10.7744,192320450,397066,NULL,'2020-11-15 18:14:11',1605464051,NULL),(1944555201,18319920,2,2620915,1,1,1,'S',1,0.987842,107,725407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 4, \"small_tick_hit\": 151}}',11.3503,192253750,373968,NULL,'2020-11-13 10:56:12',1605264972,NULL),(1944576236,18319920,2,2636308,1,1,1,'S',1,0.983673,149,896394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 163, \"large_tick_hit\": 2, \"small_tick_hit\": 317, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 2, \"small_tick_hit\": 324}}',12.0924,192176407,441430,NULL,'2020-11-10 10:38:34',1605004714,NULL),(1947930486,18319920,2,1592196,1,1,1,'S',1,0.998017,589,962256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 92, \"small_tick_hit\": 921, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 92, \"small_tick_hit\": 924}}',12.3688,196653442,5421958,NULL,'2021-04-05 13:14:24',1617628464,NULL),(1943313886,18321552,2,1947217,0,1,1,'A',1,0.951613,109,547599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 503, \"large_tick_hit\": 26, \"small_tick_hit\": 533, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',3.42221,190502824,753278,NULL,'2020-09-03 13:16:40',1599139000,NULL),(1943133549,18321552,2,2005438,0,1,1,'A',1,0.955291,77,514967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 312, \"large_tick_hit\": 23, \"small_tick_hit\": 306, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',4.47732,190427921,411352,NULL,'2020-08-31 11:09:43',1598872183,NULL),(1943154494,18321552,2,1972767,0,1,1,'S',1,0.984064,218,711877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 518, \"large_tick_hit\": 48, \"small_tick_hit\": 669, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',10.7386,190428582,1393838,NULL,'2020-08-31 11:49:24',1598874564,NULL),(1943445229,18321628,2,1947217,0,1,1,'B',1,0.93638,75,543879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 511, \"large_tick_hit\": 23, \"small_tick_hit\": 511, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',2.70402,190722935,589862,NULL,'2020-09-12 13:34:20',1599917660,NULL),(1943547209,18322918,2,1083076,0,1,1,'C',1,0.878104,45,388817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 536, \"small_tick_hit\": 631, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 613, \"small_tick_hit\": 716}}',0.096105,190862090,348982,NULL,'2020-09-18 03:13:13',1600398793,NULL),(1943263992,18330970,2,1972767,0,1,1,'C',1,0.886056,46,402619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 470, \"large_tick_hit\": 43, \"small_tick_hit\": 599, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 43, \"small_tick_hit\": 680}}',0.345701,190443039,286926,NULL,'2020-08-31 23:59:45',1598918385,NULL),(1962295438,18333783,2,4412107,1,1,1,'D',1,0.28,3,19758,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 129, \"great\": 55, \"small_tick_hit\": 29, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 116}}',0.000066,215379327,20138,NULL,'2024-01-01 04:37:03',1704083823,NULL),(1943233708,18334740,2,1863268,0,1,1,'D',1,0.830636,45,403314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 203, \"large_tick_hit\": 85, \"small_tick_hit\": 482, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 85, \"small_tick_hit\": 596}}',0.252774,190522562,183372,NULL,'2020-09-04 08:26:52',1599208012,NULL),(1943303475,18337560,2,1995048,0,1,1,'B',1,0.920236,38,400898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 260, \"large_tick_hit\": 35, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.1162,190476641,275004,NULL,'2020-09-02 11:33:29',1599046409,NULL),(1943294998,18338308,2,1995048,0,1,1,'D',1,0.751846,19,300608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 208, \"large_tick_hit\": 34, \"small_tick_hit\": 267, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.041984,190456816,178898,NULL,'2020-09-01 14:49:59',1598971799,NULL),(1954195283,18338746,2,3287070,0,1,1,'A',1,0.967136,105,640353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 216, \"large_tick_hit\": 82, \"small_tick_hit\": 320, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 82, \"small_tick_hit\": 333}}',6.18341,205004715,303432,NULL,'2022-02-02 16:12:03',1643818323,NULL),(1943886292,18339086,2,1995048,0,1,1,'B',1,0.918759,65,456516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 264, \"large_tick_hit\": 37, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',2.04069,191312874,306562,NULL,'2020-10-06 14:43:07',1601995387,NULL),(1943233971,18342499,2,1612940,0,1,1,'B',1,0.908176,49,415252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 346, \"large_tick_hit\": 17, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.12781,190464336,267538,NULL,'2020-09-01 20:59:11',1598993951,NULL),(1943242915,18343440,2,1612940,0,1,1,'A',1,0.943396,72,479444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.72625,190489309,525514,NULL,'2020-09-02 21:44:14',1599083054,NULL),(1943316489,18343440,2,1649594,0,1,1,'A',1,0.973534,145,637574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 685, \"large_tick_hit\": 12, \"small_tick_hit\": 664, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 12, \"small_tick_hit\": 687}}',3.33125,190489078,1619788,NULL,'2020-09-02 21:28:46',1599082126,NULL),(1943282822,18343440,2,2124068,0,1,1,'S',1,0.991896,179,870004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 191, \"large_tick_hit\": 49, \"small_tick_hit\": 372, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 49, \"small_tick_hit\": 376}}',9.88717,190488981,411140,NULL,'2020-09-02 21:23:33',1599081813,NULL),(1943299251,18343449,2,1995048,0,1,1,'A',1,0.952733,98,573428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 276, \"large_tick_hit\": 39, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',5.30096,190465961,425948,NULL,'2020-09-01 22:34:20',1598999660,NULL),(1943227936,18344306,2,376624,1,1,1,'C',1,0.88,20,317422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 88, \"large_tick_hit\": 32, \"small_tick_hit\": 144, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 32, \"small_tick_hit\": 164}}',1.16999,190516591,65164,NULL,'2020-09-04 01:17:19',1599182239,NULL),(1943298141,18346196,2,1813603,0,1,1,'B',1,0.928717,118,639957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 175, \"large_tick_hit\": 30, \"small_tick_hit\": 251, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 30, \"small_tick_hit\": 273}}',3.83745,190471207,287114,NULL,'2020-09-02 04:02:06',1599019326,NULL),(1943259776,18346196,2,1612940,0,1,1,'A',1,0.954717,115,571136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.7416,190535292,564256,NULL,'2020-09-04 19:19:05',1599247145,NULL),(1946333308,18349107,2,736217,0,1,1,'B',1,0.916667,52,472528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 487, \"small_tick_hit\": 1119, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',0.47209,194589446,341206,NULL,'2021-02-02 13:41:02',1612273262,NULL),(1946356296,18349107,2,1518494,0,1,1,'C',1,0.862129,45,358378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 248, \"small_tick_hit\": 246, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 284}}',0.848894,194590300,205028,NULL,'2021-02-02 14:08:09',1612274889,NULL),(1946189327,18349107,2,2401867,0,1,1,'B',1,0.906574,35,439456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 198, \"small_tick_hit\": 326, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 366}}',1.19349,194452360,135668,NULL,'2021-01-29 13:31:40',1611927100,NULL),(1943282197,18349107,2,58456,0,1,1,'C',1,0.872131,43,467625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 92, \"large_tick_hit\": 45, \"small_tick_hit\": 395, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 45, \"small_tick_hit\": 458}}',1.45298,190579763,104710,NULL,'2020-09-06 11:50:37',1599393037,NULL),(1943239161,18351301,2,1612940,0,1,1,'B',1,0.92956,87,497366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.9243,190480946,461276,NULL,'2020-09-02 15:20:51',1599060051,NULL),(1947599781,18351384,2,240376,0,1,1,'A',1,0.945312,40,463403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 250, \"large_tick_hit\": 31, \"small_tick_hit\": 324, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 31, \"small_tick_hit\": 341}}',2.5005,196395248,242524,NULL,'2021-03-28 17:04:28',1616951068,NULL),(1947678399,18351384,2,1509440,0,1,1,'A',1,0.961818,179,826892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 200, \"large_tick_hit\": 16, \"small_tick_hit\": 313, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 16, \"small_tick_hit\": 329}}',8.6916,196395082,662830,NULL,'2021-03-28 16:59:13',1616950753,NULL),(1943307469,18352133,2,1995048,0,1,1,'B',1,0.902511,55,429990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 257, \"large_tick_hit\": 38, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.34818,190483188,282304,NULL,'2020-09-02 16:58:19',1599065899,NULL),(1943270967,18354233,2,1612940,0,1,1,'C',1,0.850314,37,339334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 325, \"large_tick_hit\": 15, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.311273,190562366,215640,NULL,'2020-09-05 19:11:05',1599333065,NULL),(1943236870,18354233,2,1995048,0,1,1,'C',1,0.892171,30,390216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 257, \"large_tick_hit\": 38, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.779167,190562320,249018,NULL,'2020-09-05 19:08:56',1599332936,NULL),(1948072241,18358167,2,2905228,0,1,1,'D',1,0.556911,6,172206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 39, \"small_tick_hit\": 98, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',0.047565,196885169,13364,NULL,'2021-04-12 13:40:40',1618234840,NULL),(1948040114,18359355,2,1947217,0,1,1,'B',1,0.909498,49,418152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 479, \"large_tick_hit\": 26, \"small_tick_hit\": 510, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',0.677521,196965101,392924,NULL,'2021-04-14 23:32:04',1618443124,NULL),(1943245748,18360944,2,1612940,0,1,1,'C',1,0.893082,66,61289,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 336, \"large_tick_hit\": 16, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.53202,190500160,141893,NULL,'2020-09-03 10:31:13',1599129073,NULL),(1943317245,18362743,2,1947217,0,1,1,'D',1,0.778674,32,331635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 416, \"large_tick_hit\": 17, \"small_tick_hit\": 436, \"small_tick_miss\": 128}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 17, \"small_tick_hit\": 564}}',0.022882,190513656,246172,NULL,'2020-09-03 22:11:14',1599171074,NULL),(1943210626,18363971,2,1995048,0,1,1,'B',1,0.914328,80,485600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 265, \"large_tick_hit\": 36, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',2.34623,190521436,385908,NULL,'2020-09-04 06:46:44',1599202004,NULL),(1943319199,18364314,2,1995048,0,1,1,'D',1,0.698671,17,326813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 193, \"large_tick_hit\": 33, \"small_tick_hit\": 247, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.015761,190506029,159918,NULL,'2020-09-03 15:47:06',1599148026,NULL),(1943927894,18366474,2,1947217,0,1,1,'B',1,0.90233,57,422257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 475, \"large_tick_hit\": 22, \"small_tick_hit\": 510, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 564}}',0.573771,191362220,370068,NULL,'2020-10-08 19:24:42',1602185082,NULL),(1944149221,18366474,2,1612940,0,1,1,'B',1,0.908176,51,479879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 346, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.63436,191762793,345196,NULL,'2020-10-25 06:48:02',1603608482,NULL),(1944158521,18366474,2,1612940,0,1,1,'SH',1,0.989937,183,848362,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',19.7343,191778094,1460140,NULL,'2020-10-25 19:36:51',1603654611,NULL),(1944158624,18366474,2,1612940,0,1,1,'S',1,0.983648,170,803868,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',26.2057,191778452,1100555,NULL,'2020-10-25 19:51:53',1603655513,NULL),(1944149211,18366474,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,191762746,3818184,NULL,'2020-10-25 06:44:49',1603608289,NULL),(1943206002,18367788,2,1995048,0,1,1,'C',1,0.886263,33,395660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 263, \"large_tick_hit\": 37, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.944093,190511809,280288,NULL,'2020-09-03 20:22:52',1599164572,NULL),(1943250086,18367788,2,1612940,0,1,1,'B',1,0.919497,81,464935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.03878,190512419,503228,NULL,'2020-09-03 20:54:23',1599166463,NULL),(1948110853,18368514,2,2553929,0,1,1,'D',1,0.83642,32,357366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 104, \"large_tick_hit\": 2, \"small_tick_hit\": 165, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 2, \"small_tick_hit\": 196}}',1.4288,196969765,91538,NULL,'2021-04-15 03:29:13',1618457353,NULL),(1944722441,18368552,2,1947217,0,1,1,'A',1,0.948925,98,514384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 498, \"large_tick_hit\": 25, \"small_tick_hit\": 536, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',2.57763,192439914,600048,NULL,'2020-11-20 10:22:11',1605867731,NULL),(1944630788,18368552,2,1612940,0,1,1,'A',1,0.96478,68,540130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.11865,192439996,452594,NULL,'2020-11-20 10:27:00',1605868020,NULL),(1944385308,18368552,2,1995048,0,1,1,'A',1,0.955687,75,548378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 275, \"large_tick_hit\": 40, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.35329,192141058,418260,NULL,'2020-11-08 21:19:25',1604870365,NULL),(1943214970,18369282,2,1995048,0,1,1,'A',1,0.973412,142,655375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 277, \"large_tick_hit\": 41, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',8.79388,190528931,575642,NULL,'2020-09-04 14:54:54',1599231294,NULL),(1943421264,18369282,2,1947217,0,1,1,'S',1,0.990143,273,795341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 521, \"large_tick_hit\": 27, \"small_tick_hit\": 557, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',15.8285,190658249,1885398,NULL,'2020-09-09 21:36:51',1599687411,NULL),(1943276365,18371406,2,1612940,0,1,1,'A',1,0.943396,83,491182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 356, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.87412,190576520,365422,NULL,'2020-09-06 08:53:46',1599382426,NULL),(1943222259,18371406,2,1947217,0,1,1,'A',1,0.964158,127,290805,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 507, \"large_tick_hit\": 26, \"small_tick_hit\": 543, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',4.14701,190576916,490932,NULL,'2020-09-06 09:17:19',1599383839,NULL),(1943294990,18371406,2,1619215,0,1,1,'S',1,0.986532,154,371403,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 466, \"large_tick_hit\": 137, \"small_tick_hit\": 862, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 137, \"small_tick_hit\": 876}}',4.86556,190598852,674388,NULL,'2020-09-07 06:04:26',1599458666,NULL),(1943323622,18371406,2,1415549,0,1,1,'A',1,0.951445,126,516505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 497, \"large_tick_hit\": 5, \"small_tick_hit\": 321, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 5, \"small_tick_hit\": 336}}',5.20888,190602507,951478,NULL,'2020-09-07 11:18:46',1599477526,NULL),(1943304712,18371406,2,1813603,0,1,1,'S',1,0.991853,92,752652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 183, \"large_tick_hit\": 33, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',6.3122,190598999,325438,NULL,'2020-09-07 06:16:11',1599459371,NULL),(1943270908,18371406,2,51700,1,1,1,'X',1,1,149,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 24, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 24, \"small_tick_hit\": 310}}',7.18508,190602404,278380,NULL,'2020-09-07 11:09:54',1599476994,NULL),(1943285914,18371406,2,2124068,0,1,1,'S',1,0.991896,149,850886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 191, \"large_tick_hit\": 49, \"small_tick_hit\": 372, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 49, \"small_tick_hit\": 376}}',8.53766,190598975,357284,NULL,'2020-09-07 06:14:13',1599459253,NULL),(1943218474,18371406,2,1661959,1,1,1,'A',1,0.979681,314,717337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 672, \"large_tick_hit\": 30, \"small_tick_hit\": 648, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 30, \"small_tick_hit\": 664}}',10.7805,190602453,3119060,NULL,'2020-09-07 11:13:59',1599477239,NULL),(1943323782,18371406,2,1415674,0,1,1,'S',1,0.986369,193,768610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 326, \"large_tick_hit\": 34, \"small_tick_hit\": 436, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 34, \"small_tick_hit\": 443}}',12.2921,190602488,1007812,NULL,'2020-09-07 11:16:40',1599477400,NULL),(1943323815,18371406,2,1415717,0,1,1,'S',1,0.994832,284,479739,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 76, \"small_tick_hit\": 486, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 76, \"small_tick_hit\": 490}}',12.5682,190601150,467144,NULL,'2020-09-07 09:13:13',1599469993,NULL),(1943381882,18372295,2,1995049,0,1,1,'D',1,0.765766,15,290821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 352, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 32, \"small_tick_hit\": 449}}',0.035303,190622673,202760,NULL,'2020-09-08 09:46:08',1599558368,NULL),(1945078954,18372295,2,1612939,0,1,1,'C',1,0.878319,22,334266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 430, \"small_tick_hit\": 364, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.284295,192987377,228848,NULL,'2020-12-10 06:55:04',1607583304,NULL),(1943404766,18372295,2,1995048,0,1,1,'A',1,0.946824,54,503275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 271, \"large_tick_hit\": 41, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',2.90232,190622642,360770,NULL,'2020-09-08 09:40:58',1599558058,NULL),(1943252871,18372295,2,1612940,0,1,1,'A',1,0.971069,83,620456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.19624,190520003,603714,NULL,'2020-09-04 04:56:36',1599195396,NULL),(1945026608,18372295,2,153102,1,1,1,'S',1,0.99637,645,971201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 349, \"small_tick_hit\": 453, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 349, \"small_tick_hit\": 457}}',26.6779,192964773,2388226,NULL,'2020-12-09 12:11:20',1607515880,NULL),(1945027873,18372295,2,155394,1,1,1,'S',1,0.998414,760,965683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 348, \"small_tick_hit\": 499, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 348, \"small_tick_hit\": 501}}',31.5403,192964838,5709330,NULL,'2020-12-09 12:15:22',1607516122,NULL),(1943320423,18372822,2,1588609,0,1,1,'D',1,0.787843,21,161388,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 293, \"small_tick_hit\": 368, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 465}}',0.055518,190548776,127576,NULL,'2020-09-05 08:18:12',1599293892,NULL),(1943278284,18372822,2,2520689,0,1,1,'B',1,0.912929,59,224552,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 546, \"small_tick_hit\": 838, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 919}}',0.305607,190548743,373000,NULL,'2020-09-05 08:15:53',1599293753,NULL),(1943216377,18372822,2,1438725,0,1,1,'C',1,0.879195,40,219907,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 177, \"large_tick_hit\": 36, \"small_tick_hit\": 442, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 36, \"small_tick_hit\": 512}}',0.869435,190548677,95708,NULL,'2020-09-05 08:11:39',1599293499,NULL),(1943221650,18374972,2,1995048,0,1,1,'B',1,0.901034,40,412735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 258, \"large_tick_hit\": 38, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.06763,190538620,256912,NULL,'2020-09-04 21:47:39',1599256059,NULL),(1943399819,18379927,2,1995048,0,1,1,'C',1,0.886263,58,437731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 264, \"large_tick_hit\": 34, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',1.39473,190614097,275904,NULL,'2020-09-07 21:59:50',1599515990,NULL),(1943411696,18380967,2,1612940,0,1,1,'D',1,0.816352,71,376929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 320, \"large_tick_hit\": 14, \"small_tick_hit\": 315, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.349025,190767585,299462,NULL,'2020-09-14 03:21:33',1600053693,NULL),(1943243129,18382396,2,1951302,0,1,1,'B',1,0.90356,72,207940,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 612, \"large_tick_hit\": 11, \"small_tick_hit\": 773, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 11, \"small_tick_hit\": 841}}',0.367494,190539806,340294,NULL,'2020-09-04 22:52:12',1599259932,NULL),(1943290014,18382396,2,2124786,0,1,1,'C',1,0.889637,47,168853,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 460, \"small_tick_hit\": 201, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 220}}',0.454315,190539750,245230,NULL,'2020-09-04 22:48:42',1599259722,NULL),(1943252430,18382492,2,40041,0,1,1,'C',1,0.892,61,476134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 158, \"large_tick_hit\": 37, \"small_tick_hit\": 251, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 37, \"small_tick_hit\": 287}}',1.66737,190590023,184314,NULL,'2020-09-06 19:55:06',1599422106,NULL),(1943207179,18383135,2,1947217,0,1,1,'A',1,0.952509,101,559484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 506, \"large_tick_hit\": 27, \"small_tick_hit\": 530, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',3.65581,190539942,682504,NULL,'2020-09-04 23:01:14',1599260474,NULL),(1943213881,18384899,2,1947217,0,1,1,'D',1,0.835125,29,352332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 445, \"large_tick_hit\": 21, \"small_tick_hit\": 466, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 21, \"small_tick_hit\": 564}}',0.084919,190559083,289032,NULL,'2020-09-05 16:45:37',1599324337,NULL),(1954205691,18384899,2,1995048,0,1,1,'A',1,0.964549,68,550646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 275, \"large_tick_hit\": 41, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',4.36569,204869030,413230,NULL,'2022-01-27 14:42:05',1643294525,NULL),(1954192843,18384899,2,1612940,0,1,1,'A',1,0.961006,153,600202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.62214,204869089,853306,NULL,'2022-01-27 14:45:18',1643294718,NULL),(1954122173,18384899,2,1971059,0,1,1,'A',1,0.970588,250,953152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 344, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',16.6994,204868934,1163244,NULL,'2022-01-27 14:37:15',1643294235,NULL),(1944186560,18389353,2,1596855,0,1,1,'D',1,0.815336,30,355842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 339, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 13, \"small_tick_hit\": 423}}',0.666854,191663204,104426,NULL,'2020-10-21 12:06:39',1603281999,NULL),(1943340905,18390808,2,683782,0,1,1,'B',1,0.933045,47,505139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 134, \"large_tick_hit\": 6, \"small_tick_hit\": 292, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',5.23363,190780912,125660,NULL,'2020-09-14 17:28:46',1600104526,NULL),(1943232075,18390900,2,1995048,0,1,1,'A',1,0.970458,156,694708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 281, \"large_tick_hit\": 40, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',10.2158,190555107,718084,NULL,'2020-09-05 13:48:44',1599313724,NULL),(1943212750,18391263,2,1947217,0,1,1,'B',1,0.916667,70,448538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 490, \"large_tick_hit\": 21, \"small_tick_hit\": 512, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 21, \"small_tick_hit\": 564}}',1.12971,190555820,494532,NULL,'2020-09-05 14:19:30',1599315570,NULL),(1944042641,18395197,2,1132940,1,1,1,'S',1,0.98916,238,809001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 356, \"large_tick_hit\": 27, \"small_tick_hit\": 347, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 27, \"small_tick_hit\": 352}}',NULL,191513459,1562582,NULL,'2020-10-15 01:34:01',1602725641,NULL),(1943526455,18395197,2,1300794,1,1,1,'S',1,0.99759,317,1062872,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 81, \"small_tick_hit\": 511, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 81, \"small_tick_hit\": 513}}',NULL,190789401,1507738,NULL,'2020-09-15 01:26:51',1600133211,NULL),(1943268330,18395197,2,1300794,1,1,1,'X',1,1,317,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 81, \"small_tick_hit\": 513}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 81, \"small_tick_hit\": 513}}',NULL,190563030,1431842,NULL,'2020-09-05 19:43:24',1599335004,NULL),(1944229503,18395197,2,2647589,1,1,1,'B',1,0.937956,86,201966,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 1376, \"large_tick_hit\": 27, \"small_tick_hit\": 653, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1487, \"large_tick_hit\": 27, \"small_tick_hit\": 678}}',0.644335,191721643,1056354,NULL,'2020-10-23 18:37:17',1603478237,NULL),(1944579292,18395197,2,2528358,1,1,1,'B',1,0.934924,91,384888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 1471, \"large_tick_hit\": 3, \"small_tick_hit\": 250, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1577, \"large_tick_hit\": 3, \"small_tick_hit\": 264}}',0.648246,192162774,1865704,NULL,'2020-11-09 19:29:29',1604950169,NULL),(1943557909,18395197,2,2548730,1,1,1,'B',1,0.931842,98,414490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 1245, \"large_tick_hit\": 6, \"small_tick_hit\": 540, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1335, \"large_tick_hit\": 6, \"small_tick_hit\": 581}}',1.1641,190789899,1622888,NULL,'2020-09-15 01:59:52',1600135192,NULL),(1944216387,18395197,2,2545171,1,1,1,'A',1,0.944878,116,464976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1114, \"large_tick_hit\": 166, \"small_tick_hit\": 537, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 166, \"small_tick_hit\": 578}}',3.14397,191721317,2395390,NULL,'2020-10-23 18:24:25',1603477465,NULL),(1943941911,18395197,2,2599431,1,1,1,'A',1,0.962329,144,498185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 952, \"large_tick_hit\": 1, \"small_tick_hit\": 171, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 1, \"small_tick_hit\": 180}}',7.87804,191387123,1756402,NULL,'2020-10-09 20:36:52',1602275812,NULL),(1943989601,18395197,2,1027200,1,1,1,'A',1,0.967064,187,551964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1360, \"large_tick_hit\": 8, \"small_tick_hit\": 658, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1401, \"large_tick_hit\": 8, \"small_tick_hit\": 686}}',9.06421,191513565,3483828,NULL,'2020-10-15 01:41:29',1602726089,NULL),(1943749048,18395197,2,2267412,1,1,1,'S',1,0.984026,192,629551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1877, \"large_tick_hit\": 14, \"small_tick_hit\": 573, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1905, \"large_tick_hit\": 14, \"small_tick_hit\": 585}}',9.70347,191228978,5382134,NULL,'2020-10-02 23:52:39',1601682759,NULL),(1943680612,18395197,2,2506968,1,1,1,'A',1,0.978073,191,560494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1406, \"small_tick_hit\": 289, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1439, \"small_tick_hit\": 294}}',10.983,191111340,3548298,NULL,'2020-09-27 23:23:38',1601249018,NULL),(1943638000,18395197,2,2312759,1,1,1,'B',1,0.929293,65,419073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 422, \"small_tick_hit\": 130, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 145}}',11.1597,191112748,595600,NULL,'2020-09-28 00:59:49',1601254789,NULL),(1943880856,18395197,2,1732708,1,1,1,'X',1,1,216,1182720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 44, \"small_tick_hit\": 766}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 44, \"small_tick_hit\": 766}}',11.6672,191303052,587987,NULL,'2020-10-06 01:25:59',1601947559,NULL),(1943710753,18395197,2,1608599,0,1,1,'A',1,0.966372,77,591890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 233, \"large_tick_hit\": 24, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 24, \"small_tick_hit\": 290}}',11.9784,191087061,267765,NULL,'2020-09-27 02:06:34',1601172394,NULL),(1943678939,18395197,2,2367250,1,1,1,'A',1,0.96648,165,533305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 909, \"large_tick_hit\": 11, \"small_tick_hit\": 291, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 11, \"small_tick_hit\": 302}}',12.0721,191084728,1876630,NULL,'2020-09-26 23:44:33',1601163873,NULL),(1943935823,18395197,2,2516343,1,1,1,'X',1,1,65,1189811,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 19, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 19, \"small_tick_hit\": 228}}',12.5192,191303166,93326,NULL,'2020-10-06 01:34:51',1601948091,NULL),(1943866110,18395197,2,2304791,1,1,1,'X',1,1,132,1197610,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 18, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 18, \"small_tick_hit\": 418}}',12.5986,191303128,324602,NULL,'2020-10-06 01:32:35',1601947955,NULL),(1944607099,18395197,2,2554221,1,1,1,'S',1,0.980068,213,567749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1416, \"large_tick_hit\": 16, \"small_tick_hit\": 584, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1455, \"large_tick_hit\": 16, \"small_tick_hit\": 586}}',12.6261,192166066,4772444,NULL,'2020-11-09 21:58:52',1604959132,NULL),(1943866119,18395197,2,2304791,1,1,1,'SH',1,0.998182,105,1185102,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 113, \"large_tick_hit\": 18, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 18, \"small_tick_hit\": 418}}',13.1365,191303151,273519,NULL,'2020-10-06 01:33:41',1601948021,NULL),(1943278740,18395197,2,2419135,1,1,1,'A',1,0.965105,105,511403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 684, \"large_tick_hit\": 31, \"small_tick_hit\": 253, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 31, \"small_tick_hit\": 262}}',13.2017,190564874,1279842,NULL,'2020-09-05 21:05:49',1599339949,NULL),(1943329726,18395197,2,2566337,1,1,1,'A',1,0.974595,210,588193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1349, \"large_tick_hit\": 2, \"small_tick_hit\": 452, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1379, \"large_tick_hit\": 2, \"small_tick_hit\": 469}}',13.611,190563587,3791264,NULL,'2020-09-05 20:10:19',1599336619,NULL),(1943909878,18395197,2,486510,0,1,1,'X',1,1,74,1182720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 111}}',13.9549,191303171,81370,NULL,'2020-10-06 01:35:27',1601948127,NULL),(1943846860,18395197,2,2440096,1,1,1,'X',1,1,414,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 15, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 15, \"small_tick_hit\": 489}}',14.056,191305783,3135838,NULL,'2020-10-06 05:04:27',1601960667,NULL),(1943941730,18395197,2,2404129,1,1,1,'X',1,1,168,1188853,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 9, \"small_tick_hit\": 491}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 9, \"small_tick_hit\": 491}}',14.0572,191303182,469559,NULL,'2020-10-06 01:36:54',1601948214,NULL),(1943619950,18395197,2,991043,1,1,1,'S',1,0.985591,194,633065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1341, \"large_tick_hit\": 46, \"small_tick_hit\": 665, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1364, \"large_tick_hit\": 46, \"small_tick_hit\": 672}}',14.1729,191086795,4359678,NULL,'2020-09-27 01:50:48',1601171448,NULL),(1943880876,18395197,2,1732708,1,1,1,'SH',1,0.995927,212,1308245,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 172, \"large_tick_hit\": 43, \"small_tick_hit\": 763, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 43, \"small_tick_hit\": 766}}',14.363,191303105,630424,NULL,'2020-10-06 01:30:54',1601947854,NULL),(1943847398,18395197,2,2441267,1,1,1,'X',1,1,601,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 35, \"small_tick_hit\": 649}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 35, \"small_tick_hit\": 649}}',14.502,191305833,6355158,NULL,'2020-10-06 05:10:10',1601961010,NULL),(1943882658,18395197,2,2471869,1,1,1,'X',1,1,102,1193117,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 196}}',14.666,191303212,221319,NULL,'2020-10-06 01:39:29',1601948369,NULL),(1943904266,18395197,2,2358651,1,1,1,'X',1,1,216,1188143,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 55, \"small_tick_hit\": 812}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 55, \"small_tick_hit\": 812}}',14.6928,191303203,576616,NULL,'2020-10-06 01:38:27',1601948307,NULL),(1943300866,18395197,2,2290418,1,1,1,'A',1,0.968845,349,592505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1378, \"large_tick_hit\": 14, \"small_tick_hit\": 847, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1423, \"large_tick_hit\": 14, \"small_tick_hit\": 874}}',14.8567,190563688,4393794,NULL,'2020-09-05 20:15:19',1599336919,NULL),(1943638342,18395197,2,2313184,1,1,1,'S',1,0.990408,101,772921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 328, \"large_tick_hit\": 2, \"small_tick_hit\": 496, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 499}}',15.3124,191086428,794009,NULL,'2020-09-27 01:24:13',1601169853,NULL),(1943859909,18395197,2,1247760,1,1,1,'X',1,1,363,1187898,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 104, \"small_tick_hit\": 1512}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 104, \"small_tick_hit\": 1512}}',15.5176,191303246,794000,NULL,'2020-10-06 01:42:12',1601948532,NULL),(1943821293,18395197,2,2600671,1,1,1,'A',1,0.978272,342,620739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1455, \"large_tick_hit\": 6, \"small_tick_hit\": 520, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1485, \"large_tick_hit\": 6, \"small_tick_hit\": 534}}',15.9195,191228708,6595084,NULL,'2020-10-02 23:38:14',1601681894,NULL),(1944504717,18395197,2,2442923,1,1,1,'A',1,0.957591,173,560413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 964, \"large_tick_hit\": 4, \"small_tick_hit\": 590, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 4, \"small_tick_hit\": 628}}',15.9203,192166186,2732640,NULL,'2020-11-09 22:05:56',1604959556,NULL),(1943863499,18395197,2,713561,1,1,1,'X',1,1,247,1205405,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 37, \"small_tick_hit\": 837}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 37, \"small_tick_hit\": 837}}',16.1695,191303324,899379,NULL,'2020-10-06 01:47:55',1601948875,NULL),(1943946463,18395197,2,2409376,1,1,1,'S',1,0.99925,544,1201694,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 136, \"small_tick_hit\": 2119, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 136, \"small_tick_hit\": 2121}}',16.1872,191303294,3393074,NULL,'2020-10-06 01:45:42',1601948742,NULL),(1943308719,18395197,2,2026590,0,1,1,'X',1,1,191,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 91, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 91, \"small_tick_hit\": 399}}',16.5892,190563058,394986,NULL,'2020-09-05 19:44:51',1599335091,NULL),(1943937423,18395197,2,2517280,1,1,1,'S',1,0.987288,100,840678,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 230, \"large_tick_hit\": 16, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 16, \"small_tick_hit\": 222}}',16.5981,191305414,417897,NULL,'2020-10-06 04:29:03',1601958543,NULL),(1943716005,18395197,2,2610580,1,1,1,'A',1,0.975676,255,574614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1236, \"large_tick_hit\": 4, \"small_tick_hit\": 565, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1273, \"large_tick_hit\": 4, \"small_tick_hit\": 573}}',16.8524,191111152,3294830,NULL,'2020-09-27 23:11:34',1601248294,NULL),(1943971167,18395197,2,2537830,1,1,1,'X',1,1,232,1184355,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 47, \"small_tick_hit\": 783}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 47, \"small_tick_hit\": 783}}',16.9839,191303341,685893,NULL,'2020-10-06 01:49:32',1601948972,NULL),(1943951029,18395197,2,1442767,1,1,1,'S',1,0.999524,438,1191670,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 98, \"small_tick_hit\": 1661, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 98, \"small_tick_hit\": 1662}}',17.4076,191303377,2307845,NULL,'2020-10-06 01:52:32',1601949152,NULL),(1943713321,18395197,2,2578746,1,1,1,'A',1,0.972052,184,550322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 851, \"large_tick_hit\": 20, \"small_tick_hit\": 242, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 20, \"small_tick_hit\": 247}}',17.4152,191111043,2277080,NULL,'2020-09-27 23:03:45',1601247825,NULL),(1943940251,18395197,2,587711,1,1,1,'X',1,1,203,1185780,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 65, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 65, \"small_tick_hit\": 301}}',17.5015,191303390,454239,NULL,'2020-10-06 01:53:37',1601949217,NULL),(1943869940,18395197,2,1982307,1,1,1,'X',1,1,220,1187904,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 39, \"small_tick_hit\": 724}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 39, \"small_tick_hit\": 724}}',17.6596,191303467,658664,NULL,'2020-10-06 01:59:21',1601949561,NULL),(1944014520,18395197,2,2575442,1,1,1,'S',1,0.981152,264,609309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1073, \"large_tick_hit\": 16, \"small_tick_hit\": 733, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1103, \"large_tick_hit\": 16, \"small_tick_hit\": 738}}',17.9938,191556965,3386866,NULL,'2020-10-16 23:58:27',1602892707,NULL),(1944022457,18395197,2,2579287,1,1,1,'S',1,0.980403,265,606445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1461, \"large_tick_hit\": 1, \"small_tick_hit\": 389, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1489, \"large_tick_hit\": 1, \"small_tick_hit\": 398}}',18.6018,191557024,4628754,NULL,'2020-10-17 00:03:01',1602892981,NULL),(1943592172,18395197,2,2257174,1,1,1,'A',1,0.97477,455,625734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1496, \"large_tick_hit\": 12, \"small_tick_hit\": 501, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1530, \"large_tick_hit\": 12, \"small_tick_hit\": 519}}',18.6631,191087306,7412634,NULL,'2020-09-27 02:22:54',1601173374,NULL),(1943950985,18395197,2,1442762,1,1,1,'X',1,1,444,1185845,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 100, \"small_tick_hit\": 1042}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 100, \"small_tick_hit\": 1042}}',18.6641,191303441,2302212,NULL,'2020-10-06 01:56:39',1601949399,NULL),(1943906932,18395197,2,476367,0,1,1,'X',1,1,150,1189094,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',19.0251,191303537,318845,NULL,'2020-10-06 02:04:16',1601949856,NULL),(1943926520,18395197,2,199419,1,1,1,'X',1,1,197,1186723,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 37, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 37, \"small_tick_hit\": 244}}',19.1356,191303479,509893,NULL,'2020-10-06 02:00:39',1601949639,NULL),(1943859589,18395197,2,2291160,1,1,1,'S',1,0.99866,377,1182074,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 29, \"small_tick_hit\": 1114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 29, \"small_tick_hit\": 1116}}',19.1421,191303517,1974738,NULL,'2020-10-06 02:03:06',1601949786,NULL),(1943691511,18395197,2,2238066,0,1,1,'S',1,0.99564,126,1037150,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"small_tick_hit\": 443, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 445}}',19.3158,191004096,702598,NULL,'2020-09-23 20:28:51',1600892931,NULL),(1943657925,18395197,2,2022410,1,1,1,'X',1,1,316,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"small_tick_hit\": 539}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 539}}',19.3166,191006026,2490530,NULL,'2020-09-23 22:10:37',1600899037,NULL),(1943866582,18395197,2,2457497,1,1,1,'S',1,0.998311,181,1186839,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 21, \"small_tick_hit\": 410, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 21, \"small_tick_hit\": 411}}',19.4126,191303644,478511,NULL,'2020-10-06 02:12:11',1601950331,NULL),(1943922222,18395197,2,2382304,1,1,1,'X',1,1,176,1187906,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 13, \"small_tick_hit\": 496}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 13, \"small_tick_hit\": 496}}',19.5042,191303607,485640,NULL,'2020-10-06 02:09:37',1601950177,NULL),(1943949032,18395197,2,2412690,1,1,1,'X',1,1,296,1189077,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 24, \"small_tick_hit\": 778}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 24, \"small_tick_hit\": 778}}',19.5325,191303565,1295900,NULL,'2020-10-06 02:06:41',1601950001,NULL),(1943934852,18395197,2,2516147,1,1,1,'X',1,1,83,1185786,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 186}}',19.5779,191303659,177856,NULL,'2020-10-06 02:13:21',1601950401,NULL),(1943689437,18395197,2,2566504,1,1,1,'X',1,1,755,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 637, \"large_tick_hit\": 118, \"small_tick_hit\": 837}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 118, \"small_tick_hit\": 837}}',19.6732,191003458,8927374,NULL,'2020-09-23 19:57:30',1600891050,NULL),(1943673350,18395197,2,2359733,1,1,1,'A',1,0.968553,70,564313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 333, \"large_tick_hit\": 1, \"small_tick_hit\": 128, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',19.7163,191004449,452928,NULL,'2020-09-23 20:44:48',1600893888,NULL),(1944197763,18395197,2,2527503,1,1,1,'A',1,0.954988,122,265588,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 492, \"small_tick_hit\": 293, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 307}}',19.7496,191721178,571494,NULL,'2020-10-23 18:19:13',1603477153,NULL),(1943669316,18395197,2,2354364,1,1,1,'X',1,1,259,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 7, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 7, \"small_tick_hit\": 437}}',20.014,191108636,1266926,NULL,'2020-09-27 20:41:37',1601239297,NULL),(1943702648,18395197,2,315356,1,1,1,'S',1,0.983006,232,630920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1216, \"large_tick_hit\": 133, \"small_tick_hit\": 502, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1239, \"large_tick_hit\": 133, \"small_tick_hit\": 511}}',20.1213,191112853,4569900,NULL,'2020-09-28 01:06:45',1601255205,NULL),(1943881117,18395197,2,2323011,1,1,1,'X',1,1,194,1184121,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 27, \"small_tick_hit\": 616}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 27, \"small_tick_hit\": 616}}',20.648,191303672,526234,NULL,'2020-10-06 02:14:42',1601950482,NULL),(1943652598,18395197,2,2336858,1,1,1,'X',1,1,193,1185303,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 438}}',20.7293,191004057,545266,NULL,'2020-09-23 20:27:08',1600892828,NULL),(1943715104,18395197,2,2598029,1,1,1,'A',1,0.94896,130,539109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 338, \"small_tick_hit\": 164, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 168}}',20.8633,190963373,635792,NULL,'2020-09-22 04:46:27',1600749987,NULL),(1943706552,18395197,2,2079481,1,1,1,'S',1,0.982548,224,602119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 904, \"large_tick_hit\": 4, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 924, \"large_tick_hit\": 4, \"small_tick_hit\": 218}}',20.9523,191086587,3237368,NULL,'2020-09-27 01:35:44',1601170544,NULL),(1943917086,18395197,2,1072335,1,1,1,'S',1,0.996409,105,953962,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 164, \"large_tick_hit\": 57, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 57, \"small_tick_hit\": 334}}',20.9676,191305207,363776,NULL,'2020-10-06 04:08:47',1601957327,NULL),(1943925393,18395197,2,1385942,1,1,1,'X',1,1,165,1185778,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 7, \"small_tick_hit\": 595}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 7, \"small_tick_hit\": 595}}',21.287,191303829,435456,NULL,'2020-10-06 02:27:36',1601951256,NULL),(1943946883,18395197,2,2601677,1,1,1,'S',1,0.998611,249,1182054,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 10, \"small_tick_hit\": 470, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 10, \"small_tick_hit\": 471}}',21.4481,191303734,922630,NULL,'2020-10-06 02:19:56',1601950796,NULL),(1943909108,18395197,2,2024513,1,1,1,'A',1,0.975259,190,585717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 742, \"small_tick_hit\": 480, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 767, \"small_tick_hit\": 486}}',21.4656,191362908,2172072,NULL,'2020-10-08 19:53:24',1602186804,NULL),(1943643618,18395197,2,2323864,1,1,1,'A',1,0.946524,262,629243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 514, \"large_tick_hit\": 19, \"small_tick_hit\": 352, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 19, \"small_tick_hit\": 373}}',21.545,190963393,1982540,NULL,'2020-09-22 04:48:45',1600750125,NULL),(1943680182,18395197,2,2370241,1,1,1,'S',1,0.989381,295,724791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1575, \"large_tick_hit\": 36, \"small_tick_hit\": 625, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1589, \"large_tick_hit\": 36, \"small_tick_hit\": 635}}',21.6007,191111268,7478206,NULL,'2020-09-27 23:19:05',1601248745,NULL),(1943784526,18395197,2,2441515,1,1,1,'A',1,0.977328,190,613095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 880, \"large_tick_hit\": 11, \"small_tick_hit\": 704, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 11, \"small_tick_hit\": 719}}',21.6313,191228885,2763820,NULL,'2020-10-02 23:47:17',1601682437,NULL),(1943680577,18395197,2,2225575,1,1,1,'S',1,0.98419,191,655866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 807, \"large_tick_hit\": 27, \"small_tick_hit\": 411, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 27, \"small_tick_hit\": 418}}',21.6345,191004028,2729898,NULL,'2020-09-23 20:25:32',1600892732,NULL),(1943887043,18395197,2,1291654,1,1,1,'X',1,1,305,1184111,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 43, \"small_tick_hit\": 461}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 43, \"small_tick_hit\": 461}}',21.6501,191303705,1265031,NULL,'2020-10-06 02:17:34',1601950654,NULL),(1943943809,18395197,2,2520953,1,1,1,'S',1,0.998379,181,1181953,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"small_tick_hit\": 435, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 436}}',21.7108,191303893,747091,NULL,'2020-10-06 02:31:43',1601951503,NULL),(1943654234,18395197,2,2183360,1,1,1,'S',1,0.987389,156,638202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 740, \"large_tick_hit\": 2, \"small_tick_hit\": 589, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 2, \"small_tick_hit\": 591}}',21.8085,191108973,2237170,NULL,'2020-09-27 20:59:57',1601240397,NULL),(1943951440,18395197,2,1442771,1,1,1,'S',1,0.996795,191,1185118,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 431, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',21.949,191303876,510537,NULL,'2020-10-06 02:30:45',1601951445,NULL),(1943854857,18395197,2,1680865,1,1,1,'X',1,1,254,1182720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 47, \"small_tick_hit\": 605}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 47, \"small_tick_hit\": 605}}',21.9804,191303859,800395,NULL,'2020-10-06 02:29:34',1601951374,NULL),(1943859786,18395197,2,1881641,1,1,1,'X',1,1,409,1182720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 45, \"small_tick_hit\": 1042}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 45, \"small_tick_hit\": 1042}}',22.0063,191303793,2222777,NULL,'2020-10-06 02:24:36',1601951076,NULL),(1943626417,18395197,2,2296179,1,1,1,'S',1,0.994918,309,778155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1090, \"large_tick_hit\": 7, \"small_tick_hit\": 665, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 7, \"small_tick_hit\": 667}}',22.0649,191107156,5336630,NULL,'2020-09-27 19:33:21',1601235201,NULL),(1943969441,18395197,2,2434684,1,1,1,'S',1,0.986689,232,660733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 875, \"large_tick_hit\": 2, \"small_tick_hit\": 309, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 2, \"small_tick_hit\": 312}}',22.0917,191436428,3531198,NULL,'2020-10-11 17:49:14',1602438554,NULL),(1943711941,18395197,2,2538722,1,1,1,'S',1,0.986555,223,641598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1279, \"large_tick_hit\": 12, \"small_tick_hit\": 837, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1302, \"large_tick_hit\": 12, \"small_tick_hit\": 843}}',22.2724,191083590,4495350,NULL,'2020-09-26 22:35:02',1601159702,NULL),(1943971044,18395197,2,1859742,1,1,1,'S',1,0.989514,233,669340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 857, \"large_tick_hit\": 42, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 42, \"small_tick_hit\": 139}}',22.7196,191389891,3238786,NULL,'2020-10-09 23:02:30',1602284550,NULL),(1943918014,18395197,2,1377406,1,1,1,'X',1,1,263,1189561,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 88, \"small_tick_hit\": 516}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 88, \"small_tick_hit\": 516}}',22.7309,191303929,769846,NULL,'2020-10-06 02:34:17',1601951657,NULL),(1943713533,18395197,2,2583792,1,1,1,'A',1,0.963446,166,546262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 203, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 2, \"small_tick_hit\": 207}}',22.9686,191105002,1067458,NULL,'2020-09-27 18:09:51',1601230191,NULL),(1943960384,18395197,2,2420429,1,1,1,'X',1,1,249,1188378,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 79, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 79, \"small_tick_hit\": 397}}',23.2446,191303951,698558,NULL,'2020-10-06 02:36:00',1601951760,NULL),(1943485813,18395197,2,2105644,1,1,1,'S',1,0.997364,382,848481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1126, \"large_tick_hit\": 23, \"small_tick_hit\": 743, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1130, \"large_tick_hit\": 23, \"small_tick_hit\": 744}}',23.4797,190806526,8745002,NULL,'2020-09-15 19:06:04',1600196764,NULL),(1943685026,18395197,2,1424984,0,1,1,'A',1,0.968436,105,603535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 364, \"large_tick_hit\": 4, \"small_tick_hit\": 307, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',23.5863,191086509,645406,NULL,'2020-09-27 01:30:29',1601170229,NULL),(1943851989,18395197,2,1963528,1,1,1,'S',1,0.998514,256,1193536,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 41, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 41, \"small_tick_hit\": 417}}',23.9096,191303964,930048,NULL,'2020-10-06 02:37:42',1601951862,NULL),(1943659340,18395197,2,2190557,1,1,1,'S',1,0.986355,167,677712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 660, \"large_tick_hit\": 79, \"small_tick_hit\": 273, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 79, \"small_tick_hit\": 278}}',24.2453,191004304,1892694,NULL,'2020-09-23 20:38:42',1600893522,NULL),(1943944999,18395197,2,2240195,1,1,1,'S',1,0.986607,326,651423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1176, \"small_tick_hit\": 592, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1198, \"small_tick_hit\": 594}}',24.3578,191362757,5850568,NULL,'2020-10-08 19:46:57',1602186417,NULL),(1943943821,18395197,2,2599449,1,1,1,'S',1,0.999144,464,922462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 919, \"large_tick_hit\": 1, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 920, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',24.6132,191366665,10359278,NULL,'2020-10-08 23:09:15',1602198555,NULL),(1943932170,18395197,2,1555810,1,1,1,'X',1,1,200,1195476,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 38, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 38, \"small_tick_hit\": 298}}',24.7177,191304027,564199,NULL,'2020-10-06 02:42:49',1601952169,NULL),(1943886995,18395197,2,146943,1,1,1,'X',1,1,194,1186252,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 46, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 46, \"small_tick_hit\": 296}}',24.7964,191304001,478254,NULL,'2020-10-06 02:40:48',1601952048,NULL),(1943969436,18395197,2,2434661,1,1,1,'S',1,0.99493,350,1072138,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 549, \"large_tick_hit\": 7, \"small_tick_hit\": 1014, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 7, \"small_tick_hit\": 1020}}',25.0037,191304989,3487801,NULL,'2020-10-06 03:49:44',1601956184,NULL),(1943897006,18395197,2,161788,1,1,1,'X',1,1,206,1192402,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 47, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 47, \"small_tick_hit\": 312}}',25.2718,191304042,790399,NULL,'2020-10-06 02:44:04',1601952244,NULL),(1943938101,18395197,2,1642224,1,1,1,'S',1,0.998893,257,893328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 457, \"large_tick_hit\": 18, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 18, \"small_tick_hit\": 427}}',25.4044,191367997,2642770,NULL,'2020-10-09 00:36:31',1602203791,NULL),(1943933649,18395197,2,871446,0,1,1,'S',1,0.997326,285,843013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 396, \"large_tick_hit\": 102, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 248}}',25.4866,191368109,2127460,NULL,'2020-10-09 00:44:04',1602204244,NULL),(1943972610,18395197,2,2621842,1,1,1,'S',1,0.990443,224,692308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1039, \"large_tick_hit\": 21, \"small_tick_hit\": 909, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1053, \"large_tick_hit\": 21, \"small_tick_hit\": 914}}',25.6714,191302893,3520842,NULL,'2020-10-06 01:14:59',1601946899,NULL),(1943614410,18395197,2,396455,1,1,1,'X',1,1,275,1081196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 6, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 6, \"small_tick_hit\": 316}}',25.7653,191110415,1590400,NULL,'2020-09-27 22:25:24',1601245524,NULL),(1943873154,18395197,2,2313185,1,1,1,'S',1,0.993084,227,1175590,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 221, \"large_tick_hit\": 6, \"small_tick_hit\": 491, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 6, \"small_tick_hit\": 495}}',25.7977,191365159,1120224,NULL,'2020-10-08 21:36:03',1602192963,NULL),(1943945221,18395197,2,608767,1,1,1,'X',1,1,250,1192162,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 70, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 70, \"small_tick_hit\": 420}}',25.9782,191304096,767634,NULL,'2020-10-06 02:48:31',1601952511,NULL),(1943904728,18395197,2,469471,1,1,1,'S',1,0.998589,534,1204381,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 185, \"small_tick_hit\": 881, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 185, \"small_tick_hit\": 883}}',26.1031,191304082,2893484,NULL,'2020-10-06 02:47:05',1601952425,NULL),(1943858229,18395197,2,2288208,1,1,1,'X',1,1,192,1184358,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 33, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 33, \"small_tick_hit\": 252}}',26.2162,191304170,503062,NULL,'2020-10-06 02:53:18',1601952798,NULL),(1943907656,18395197,2,2361631,1,1,1,'X',1,1,135,1182720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 5, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 5, \"small_tick_hit\": 221}}',26.3405,191304227,283464,NULL,'2020-10-06 02:57:25',1601953045,NULL),(1943970159,18395197,2,2438267,1,1,1,'X',1,1,222,1182720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 56, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 56, \"small_tick_hit\": 324}}',26.5302,191304185,590378,NULL,'2020-10-06 02:54:42',1601952882,NULL),(1943680015,18395197,2,2369615,1,1,1,'X',1,1,521,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 12, \"small_tick_hit\": 505}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 12, \"small_tick_hit\": 505}}',26.6961,191086404,5409056,NULL,'2020-09-27 01:22:30',1601169750,NULL),(1943957667,18395197,2,2529123,1,1,1,'X',1,1,188,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 188, \"small_tick_hit\": 104}}',26.7234,191442180,913108,NULL,'2020-10-11 22:28:10',1602455290,NULL),(1943953138,18395197,2,1592896,1,1,1,'X',1,1,206,1192401,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 53, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 53, \"small_tick_hit\": 336}}',26.9097,191304247,540593,NULL,'2020-10-06 02:59:33',1601953173,NULL),(1943955557,18395197,2,1594137,1,1,1,'X',1,1,321,1199486,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 55, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 55, \"small_tick_hit\": 460}}',26.914,191304217,1358295,NULL,'2020-10-06 02:56:29',1601952989,NULL),(1943860325,18395197,2,340847,1,1,1,'S',1,0.999307,482,1185383,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 200, \"small_tick_hit\": 961, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 200, \"small_tick_hit\": 962}}',26.9656,191304140,1988865,NULL,'2020-10-06 02:51:35',1601952695,NULL),(1943959166,18395197,2,2609226,1,1,1,'S',1,0.985201,203,707430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 668, \"large_tick_hit\": 52, \"small_tick_hit\": 212, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 52, \"small_tick_hit\": 219}}',27.0068,191346757,2326920,NULL,'2020-10-08 02:28:11',1602124091,NULL),(1943866310,18395197,2,1976049,1,1,1,'X',1,1,410,1190251,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 47, \"small_tick_hit\": 562}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 47, \"small_tick_hit\": 562}}',27.211,191304291,2258633,NULL,'2020-10-06 03:02:08',1601953328,NULL),(1943963882,18395197,2,1444141,1,1,1,'S',1,0.998818,231,880648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 360, \"large_tick_hit\": 13, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 13, \"small_tick_hit\": 472}}',27.2272,191367392,1811812,NULL,'2020-10-08 23:57:27',1602201447,NULL),(1943963819,18395197,2,2423337,1,1,1,'S',1,0.998331,233,873883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 5, \"small_tick_hit\": 211}}',27.3807,191367872,1925082,NULL,'2020-10-09 00:28:19',1602203299,NULL),(1943844555,18395197,2,2521959,1,1,1,'S',1,0.987149,260,680668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 778, \"large_tick_hit\": 15, \"small_tick_hit\": 436, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 15, \"small_tick_hit\": 439}}',27.4628,191228807,3074284,NULL,'2020-10-02 23:43:31',1601682211,NULL),(1943628977,18395197,2,2147756,1,1,1,'X',1,1,333,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 353}}',27.5598,191005993,3036716,NULL,'2020-09-23 22:08:20',1600898900,NULL),(1943872705,18395197,2,2462425,1,1,1,'X',1,1,651,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 632, \"large_tick_hit\": 19, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 19, \"small_tick_hit\": 520}}',27.6604,191305751,10117476,NULL,'2020-10-06 05:01:20',1601960480,NULL),(1943590336,18395197,2,2254603,1,1,1,'S',1,0.997768,345,908587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 674, \"large_tick_hit\": 4, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 4, \"small_tick_hit\": 217}}',27.8289,191085688,5688792,NULL,'2020-09-27 00:39:40',1601167180,NULL),(1944008613,18395197,2,2308221,0,1,1,'A',1,0.954722,154,571908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 467, \"large_tick_hit\": 48, \"small_tick_hit\": 223, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 48, \"small_tick_hit\": 240}}',28.08,191513648,1367410,NULL,'2020-10-15 01:47:47',1602726467,NULL),(1943627503,18395197,2,435505,1,1,1,'S',1,0.98558,308,702589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 953, \"large_tick_hit\": 164, \"small_tick_hit\": 455, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 966, \"large_tick_hit\": 164, \"small_tick_hit\": 465}}',28.1094,191110602,4281698,NULL,'2020-09-27 22:35:25',1601246125,NULL),(1943603134,18395197,2,1702827,1,1,1,'A',1,0.972549,97,545422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 248}, \"maximum_statistics\": {\"great\": 255}}',28.1143,191086827,433584,NULL,'2020-09-27 01:53:03',1601171583,NULL),(1943675318,18395197,2,2361008,1,1,1,'S',1,0.99053,122,703663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 354, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 170}}',28.1779,191087246,1150450,NULL,'2020-09-27 02:18:15',1601173095,NULL),(1943713633,18395197,2,2586752,1,1,1,'X',1,1,390,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 3, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 3, \"small_tick_hit\": 355}}',28.2345,191105053,3727678,NULL,'2020-09-27 18:12:09',1601230329,NULL),(1943653734,18395197,2,1546829,1,1,1,'S',1,0.998487,269,965739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 16, \"small_tick_hit\": 391, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 16, \"small_tick_hit\": 392}}',28.4672,191113049,1650062,NULL,'2020-09-28 01:18:20',1601255900,NULL),(1943970743,18395197,2,2536716,1,1,1,'S',1,0.998197,639,929947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1091, \"large_tick_hit\": 2, \"small_tick_hit\": 568, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 2, \"small_tick_hit\": 570}}',28.7186,191368363,14991892,NULL,'2020-10-09 01:03:14',1602205394,NULL),(1943955028,18395197,2,2525469,1,1,1,'X',1,1,592,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 105, \"small_tick_hit\": 649}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 105, \"small_tick_hit\": 649}}',28.9798,191366606,7157294,NULL,'2020-10-08 23:05:19',1602198319,NULL),(1943460476,18395197,2,2590944,1,1,1,'S',1,0.994669,280,750592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 902, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 909, \"small_tick_hit\": 404}}',29.0733,190653963,4043024,NULL,'2020-09-09 17:54:55',1599674095,NULL),(1943662820,18395197,2,2348271,1,1,1,'S',1,0.991803,186,745879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 332, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 273}}',29.0752,191006099,1086826,NULL,'2020-09-23 22:15:17',1600899317,NULL),(1943710139,18395197,2,2527226,1,1,1,'S',1,0.985158,146,673775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 615, \"small_tick_hit\": 447, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 624, \"small_tick_hit\": 454}}',29.1044,191107565,1769586,NULL,'2020-09-27 19:49:01',1601236141,NULL),(1943635685,18395197,2,1031601,1,1,1,'S',1,0.982673,112,595058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 505, \"large_tick_hit\": 14, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 14, \"small_tick_hit\": 277}}',29.1624,191086604,978706,NULL,'2020-09-27 01:37:20',1601170640,NULL),(1944045224,18395197,2,2361458,1,1,1,'S',1,0.998888,718,933379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1238, \"small_tick_hit\": 558, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1239, \"small_tick_hit\": 559}}',29.1651,191493290,19217216,NULL,'2020-10-14 05:14:59',1602652499,NULL),(1943950927,18395197,2,1442758,1,1,1,'S',1,0.998586,579,888971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 899, \"large_tick_hit\": 9, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 9, \"small_tick_hit\": 504}}',29.2154,191367765,10251232,NULL,'2020-10-09 00:20:53',1602202853,NULL),(1943952367,18395197,2,1589710,1,1,1,'X',1,1,290,1190265,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 69, \"small_tick_hit\": 522}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 69, \"small_tick_hit\": 522}}',29.3451,191304389,1007552,NULL,'2020-10-06 03:08:00',1601953680,NULL),(1943972818,18395197,2,2622796,1,1,1,'S',1,0.998924,403,906227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 619, \"large_tick_hit\": 2, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 2, \"small_tick_hit\": 307}}',29.4438,191367327,5155050,NULL,'2020-10-08 23:53:16',1602201196,NULL),(1943880237,18395197,2,393158,0,1,1,'S',1,0.994662,237,1046670,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 164, \"large_tick_hit\": 164, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 164, \"small_tick_hit\": 232}}',29.467,191305198,510910,NULL,'2020-10-06 04:07:34',1601957254,NULL),(1943869399,18395197,2,1979942,1,1,1,'S',1,0.999258,575,1185368,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 80, \"small_tick_hit\": 772, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 80, \"small_tick_hit\": 773}}',29.468,191304352,6112018,NULL,'2020-10-06 03:05:32',1601953532,NULL),(1943643578,18395197,2,2323645,1,1,1,'X',1,1,348,1077749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 10, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 10, \"small_tick_hit\": 294}}',29.48,191086989,2485645,NULL,'2020-09-27 02:03:13',1601172193,NULL),(1943648853,18395197,2,2331321,1,1,1,'S',1,0.999036,700,910650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1307, \"small_tick_hit\": 765}, \"maximum_statistics\": {\"great\": 1309, \"small_tick_hit\": 765}}',29.5039,191105312,18397590,NULL,'2020-09-27 18:21:08',1601230868,NULL),(1943928490,18395197,2,2388366,1,1,1,'S',1,0.986736,302,679783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1271, \"large_tick_hit\": 12, \"small_tick_hit\": 428, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 12, \"small_tick_hit\": 435}}',29.5184,191437535,5757116,NULL,'2020-10-11 18:40:20',1602441620,NULL),(1943986298,18395197,2,2279364,1,1,1,'S',1,0.996289,512,857536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 733, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 736, \"small_tick_hit\": 342}}',29.642,191493114,7140774,NULL,'2020-10-14 04:58:12',1602651492,NULL),(1943678200,18395197,2,2364396,1,1,1,'X',1,1,197,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 184}}',29.7095,191087209,1088200,NULL,'2020-09-27 02:15:48',1601172948,NULL),(1943678956,18395197,2,2367263,1,1,1,'S',1,0.988235,199,641921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 815, \"large_tick_hit\": 11, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 11, \"small_tick_hit\": 434}}',30.1114,191108347,2220196,NULL,'2020-09-27 20:27:01',1601238421,NULL),(1943685095,18395197,2,2381083,1,1,1,'S',1,0.989474,184,680514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 651, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 659, \"small_tick_hit\": 196}}',30.1769,191085151,1842594,NULL,'2020-09-27 00:09:44',1601165384,NULL),(1943688591,18395197,2,2565653,1,1,1,'S',1,0.997904,739,873333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1841, \"large_tick_hit\": 10, \"small_tick_hit\": 1005, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1846, \"large_tick_hit\": 10, \"small_tick_hit\": 1006}}',30.2204,191003087,26147558,NULL,'2020-09-23 19:41:28',1600890088,NULL),(1943859627,18395197,2,1481849,1,1,1,'X',1,1,89,1194301,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 89, \"small_tick_hit\": 221}}',30.2813,191304461,246373,NULL,'2020-10-06 03:12:46',1601953966,NULL),(1943630159,18395197,2,2302026,1,1,1,'X',1,1,295,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 2, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 2, \"small_tick_hit\": 294}}',30.4326,191086960,1816958,NULL,'2020-09-27 02:01:23',1601172083,NULL),(1943968376,18395197,2,2431765,1,1,1,'S',1,0.996881,880,888696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1232, \"small_tick_hit\": 686, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1235, \"small_tick_hit\": 689}}',30.5516,191305887,20877340,NULL,'2020-10-06 05:14:53',1601961293,NULL),(1943828786,18395197,2,2603862,1,1,1,'S',1,0.989247,124,689836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 350, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 111}}',30.6369,191217347,878948,NULL,'2020-10-02 15:08:23',1601651303,NULL),(1943681913,18395197,2,2373468,1,1,1,'S',1,0.99042,229,732846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1170, \"large_tick_hit\": 5, \"small_tick_hit\": 686, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1180, \"large_tick_hit\": 5, \"small_tick_hit\": 694}}',30.8633,191108435,5209432,NULL,'2020-09-27 20:31:31',1601238691,NULL),(1943884616,18395197,2,2328400,1,1,1,'S',1,0.986979,90,623745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 263, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 268, \"small_tick_hit\": 116}}',30.8838,191389735,508652,NULL,'2020-10-09 22:54:43',1602284083,NULL),(1943878761,18395197,2,1905344,1,1,1,'S',1,0.997234,292,1185757,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 60, \"small_tick_hit\": 429, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 60, \"small_tick_hit\": 431}}',30.9437,191304418,1059682,NULL,'2020-10-06 03:10:06',1601953806,NULL),(1943752742,18395197,2,1982308,1,1,1,'S',1,0.99784,232,889406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 409, \"large_tick_hit\": 32, \"small_tick_hit\": 483, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 32, \"small_tick_hit\": 484}}',30.9606,191138394,2280706,NULL,'2020-09-29 04:16:38',1601352998,NULL),(1943879706,18395197,2,2470918,1,1,1,'X',1,1,208,1182720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 20, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 20, \"small_tick_hit\": 501}}',30.9771,191304480,941438,NULL,'2020-10-06 03:14:00',1601954040,NULL),(1943847386,18395197,2,2441267,1,1,1,'S',1,0.9968,353,1119266,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 565, \"large_tick_hit\": 35, \"small_tick_hit\": 646, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 35, \"small_tick_hit\": 649}}',30.9978,191305527,3949337,NULL,'2020-10-06 04:39:25',1601959165,NULL),(1943945819,18395197,2,2408119,1,1,1,'S',1,0.986796,282,1098348,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 436, \"large_tick_hit\": 31, \"small_tick_hit\": 654, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 31, \"small_tick_hit\": 668}}',31.0109,191305547,2372495,NULL,'2020-10-06 04:41:59',1601959319,NULL),(1943950528,18395197,2,1441436,1,1,1,'X',1,1,211,1188613,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 15, \"small_tick_hit\": 608}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 15, \"small_tick_hit\": 608}}',31.0532,191304500,948314,NULL,'2020-10-06 03:15:21',1601954121,NULL),(1943971252,18395197,2,2537833,1,1,1,'S',1,0.998721,159,1058715,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 252, \"large_tick_hit\": 8, \"small_tick_hit\": 521}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 8, \"small_tick_hit\": 521}}',31.1225,191305576,801213,NULL,'2020-10-06 04:45:05',1601959505,NULL),(1943460399,18395197,2,2590942,1,1,1,'S',1,0.998953,430,1015187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 557, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 397}}',31.1621,190653672,5529655,NULL,'2020-09-09 17:39:27',1599673167,NULL),(1943682132,18395197,2,2228489,1,1,1,'S',1,0.988286,358,727350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1196, \"large_tick_hit\": 1, \"small_tick_hit\": 406, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1207, \"large_tick_hit\": 1, \"small_tick_hit\": 414}}',31.173,191086034,6731196,NULL,'2020-09-27 00:58:54',1601168334,NULL),(1943954290,18395197,2,2418133,1,1,1,'S',1,0.994825,405,1125684,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 483, \"small_tick_hit\": 1055, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 1062}}',31.32,191304915,3782596,NULL,'2020-10-06 03:44:38',1601955878,NULL),(1943831151,18395197,2,2608985,1,1,1,'S',1,0.983178,116,650051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 352, \"small_tick_hit\": 174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 177}}',31.4482,191228485,694860,NULL,'2020-10-02 23:24:56',1601681096,NULL),(1943755837,18395197,2,2549231,1,1,1,'S',1,0.998815,270,895564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 510, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 333}}',31.4851,191228577,3251706,NULL,'2020-10-02 23:30:55',1601681455,NULL),(1944034229,18395197,2,2589060,1,1,1,'A',1,0.972752,67,562445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 240, \"small_tick_hit\": 117, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 121}}',31.5525,191513757,373726,NULL,'2020-10-15 01:55:36',1602726936,NULL),(1943661624,18395197,2,2346547,1,1,1,'X',1,1,526,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 48, \"small_tick_hit\": 527}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 48, \"small_tick_hit\": 527}}',31.6025,191087149,5245536,NULL,'2020-09-27 02:12:01',1601172721,NULL),(1944605442,18395197,2,2653571,1,1,1,'A',1,0.97771,278,612702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 795, \"small_tick_hit\": 170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 815, \"small_tick_hit\": 172}}',31.6511,192170539,3116024,NULL,'2020-11-10 02:38:15',1604975895,NULL),(1943643778,18395197,2,2323999,1,1,1,'S',1,0.980488,123,615397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 307, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 95}}',31.7395,191002049,609962,NULL,'2020-09-23 18:59:10',1600887550,NULL),(1943874435,18395197,2,2465709,1,1,1,'S',1,0.995,128,765005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 328, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 70}}',31.7642,191442252,959644,NULL,'2020-10-11 22:31:40',1602455500,NULL),(1943689451,18395197,2,2566504,1,1,1,'X',1,1,755,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 637, \"large_tick_hit\": 118, \"small_tick_hit\": 837}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 118, \"small_tick_hit\": 837}}',32.1504,191003560,9973002,NULL,'2020-09-23 20:02:54',1600891374,NULL),(1943877078,18395197,2,2315632,1,1,1,'S',1,0.998595,291,1191685,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 40, \"small_tick_hit\": 420, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 40, \"small_tick_hit\": 421}}',32.1964,191304558,1176612,NULL,'2020-10-06 03:19:31',1601954371,NULL),(1943675237,18395197,2,2360812,1,1,1,'X',1,1,286,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 157}}',32.6562,191087229,2044230,NULL,'2020-09-27 02:17:03',1601173023,NULL),(1943915856,18395197,2,2035617,1,1,1,'S',1,0.98944,312,715762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 852, \"large_tick_hit\": 2, \"small_tick_hit\": 83, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 2, \"small_tick_hit\": 85}}',32.7538,191412080,4410730,NULL,'2020-10-10 19:16:18',1602357378,NULL),(1943595940,18395197,2,351188,0,1,1,'X',1,1,958,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',32.7626,191083672,19722246,NULL,'2020-09-26 22:39:53',1601159993,NULL),(1943658415,18395197,2,2341826,1,1,1,'S',1,0.987198,166,695439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 422, \"large_tick_hit\": 61, \"small_tick_hit\": 211, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 61, \"small_tick_hit\": 214}}',33.0201,191006053,1268478,NULL,'2020-09-23 22:12:12',1600899132,NULL),(1943638877,18395197,2,2313861,1,1,1,'S',1,0.984668,448,702021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1040, \"large_tick_hit\": 8, \"small_tick_hit\": 686, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1059, \"large_tick_hit\": 8, \"small_tick_hit\": 694}}',33.3591,191085294,7684444,NULL,'2020-09-27 00:19:02',1601165942,NULL),(1943952080,18395197,2,641437,1,1,1,'X',1,1,412,1184337,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 44, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 44, \"small_tick_hit\": 564}}',33.3625,191304537,2324697,NULL,'2020-10-06 03:17:47',1601954267,NULL),(1943881493,18395197,2,2471089,1,1,1,'S',1,0.986961,348,736109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 767, \"small_tick_hit\": 217, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 775, \"small_tick_hit\": 222}}',33.7713,191367257,3977354,NULL,'2020-10-08 23:49:08',1602200948,NULL),(1943922904,18395197,2,2382797,1,1,1,'S',1,0.998987,455,1205166,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 423, \"large_tick_hit\": 37, \"small_tick_hit\": 526}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 37, \"small_tick_hit\": 526}}',33.9595,191304692,3018753,NULL,'2020-10-06 03:28:02',1601954882,NULL),(1943896383,18395197,2,2170905,1,1,1,'S',1,0.997615,424,846106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1417, \"large_tick_hit\": 2, \"small_tick_hit\": 672}, \"maximum_statistics\": {\"great\": 1422, \"large_tick_hit\": 2, \"small_tick_hit\": 672}}',34.094,191412384,13182356,NULL,'2020-10-10 19:28:44',1602358124,NULL),(1943970374,18395197,2,2533172,1,1,1,'S',1,0.998652,455,1079733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 6, \"small_tick_hit\": 1027, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 6, \"small_tick_hit\": 1029}}',34.3767,191346933,4275082,NULL,'2020-10-08 02:38:29',1602124709,NULL),(1943664684,18395197,2,2349471,1,1,1,'X',1,1,366,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 4, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 4, \"small_tick_hit\": 306}}',34.41,191087095,2763531,NULL,'2020-09-27 02:08:31',1601172511,NULL),(1943644096,18395197,2,2324412,1,1,1,'A',1,0.970679,148,590214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 423, \"large_tick_hit\": 1, \"small_tick_hit\": 205, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 1, \"small_tick_hit\": 210}}',34.4197,191086895,1027666,NULL,'2020-09-27 01:57:43',1601171863,NULL),(1943921563,18395197,2,186682,1,1,1,'X',1,1,588,1197347,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 229, \"small_tick_hit\": 819}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 229, \"small_tick_hit\": 819}}',34.5997,191304605,3229127,NULL,'2020-10-06 03:22:21',1601954541,NULL),(1943952668,18395197,2,2416975,1,1,1,'X',1,1,902,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 902, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 902, \"small_tick_hit\": 380}}',34.7136,191305643,19736000,NULL,'2020-10-06 04:51:15',1601959875,NULL),(1943554690,18395197,2,2358933,1,1,1,'S',1,0.992548,194,753029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 435, \"large_tick_hit\": 7, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 7, \"small_tick_hit\": 225}}',34.8211,190806761,1655784,NULL,'2020-09-15 19:16:03',1600197363,NULL),(1943676962,18395197,2,2218110,1,1,1,'A',1,0.977169,177,603861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 453, \"large_tick_hit\": 7, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 7, \"small_tick_hit\": 182}}',34.8644,191113308,1434820,NULL,'2020-09-28 01:32:15',1601256735,NULL),(1943877979,18395197,2,2316253,1,1,1,'S',1,0.988528,177,1155871,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 171, \"large_tick_hit\": 10, \"small_tick_hit\": 336, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 10, \"small_tick_hit\": 341}}',34.9125,191305139,690024,NULL,'2020-10-06 04:01:50',1601956910,NULL),(1943814943,18395197,2,1940875,1,1,1,'S',1,0.9947,253,753744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 762, \"large_tick_hit\": 3, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 3, \"small_tick_hit\": 361}}',35.0285,191138178,4163390,NULL,'2020-09-29 03:55:07',1601351707,NULL),(1943641056,18395197,2,1522181,1,1,1,'S',1,0.980061,177,632461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 463, \"large_tick_hit\": 4, \"small_tick_hit\": 172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 4, \"small_tick_hit\": 174}}',35.0759,191086537,1310156,NULL,'2020-09-27 01:32:04',1601170324,NULL),(1943968202,18395197,2,2431516,1,1,1,'X',1,1,174,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 251}}',35.1298,191442288,768854,NULL,'2020-10-11 22:34:01',1602455641,NULL),(1943614928,18395197,2,2281077,1,1,1,'S',1,0.989442,121,671816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 468, \"large_tick_hit\": 2, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 2, \"small_tick_hit\": 187}}',35.199,191085829,1320092,NULL,'2020-09-27 00:48:17',1601167697,NULL),(1943941498,18395197,2,1574875,1,1,1,'S',1,0.98862,223,1092317,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 171, \"large_tick_hit\": 85, \"small_tick_hit\": 439, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 85, \"small_tick_hit\": 445}}',35.2415,191305246,564225,NULL,'2020-10-06 04:12:47',1601957567,NULL),(1943706018,18395197,2,2074757,1,1,1,'X',1,1,447,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 8, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 8, \"small_tick_hit\": 207}}',35.3046,191086738,4844522,NULL,'2020-09-27 01:46:15',1601171175,NULL),(1943979538,18395197,2,8171,1,1,1,'S',1,0.994716,368,902964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 250, \"large_tick_hit\": 211, \"small_tick_hit\": 292, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 211, \"small_tick_hit\": 295}}',35.3121,191492979,1516416,NULL,'2020-10-14 04:48:00',1602650880,NULL),(1943930323,18395197,2,2514122,1,1,1,'S',1,0.996172,464,845692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1462, \"large_tick_hit\": 1, \"small_tick_hit\": 619, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1467, \"large_tick_hit\": 1, \"small_tick_hit\": 622}}',35.3146,191302996,10812778,NULL,'2020-10-06 01:22:09',1601947329,NULL),(1943652268,18395197,2,2336671,1,1,1,'A',1,0.978964,262,639043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 786, \"large_tick_hit\": 9, \"small_tick_hit\": 415, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 9, \"small_tick_hit\": 422}}',35.3485,191086148,4322170,NULL,'2020-09-27 01:05:53',1601168753,NULL),(1943872896,18395197,2,1508789,1,1,1,'X',1,1,194,1194765,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 19, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 19, \"small_tick_hit\": 227}}',35.4789,191304828,802667,NULL,'2020-10-06 03:38:19',1601955499,NULL),(1943940009,18395197,2,1418130,1,1,1,'S',1,0.992995,158,1050157,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 284, \"large_tick_hit\": 16, \"small_tick_hit\": 267, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 16, \"small_tick_hit\": 270}}',35.5014,191346845,1320979,NULL,'2020-10-08 02:32:59',1602124379,NULL),(1943969703,18395197,2,2437089,1,1,1,'X',1,1,301,1182720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"small_tick_hit\": 628}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 628}}',35.6202,191304633,2013287,NULL,'2020-10-06 03:24:40',1601954680,NULL),(1943875534,18395197,2,2465764,1,1,1,'X',1,1,283,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 80}}',35.6351,191442231,1987508,NULL,'2020-10-11 22:30:45',1602455445,NULL),(1943964058,18395197,2,2423869,1,1,1,'X',1,1,261,1192634,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 76, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 76, \"small_tick_hit\": 448}}',35.641,191304741,827600,NULL,'2020-10-06 03:32:14',1601955134,NULL),(1943594971,18395197,2,6590,1,1,1,'S',1,0.998473,343,964534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 63, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 63, \"small_tick_hit\": 312}}',35.6463,191110133,2985350,NULL,'2020-09-27 22:08:07',1601244487,NULL),(1943664208,18395197,2,2349416,1,1,1,'S',1,0.998573,380,1074514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 74, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 74, \"small_tick_hit\": 321}}',35.6957,191087183,3178019,NULL,'2020-09-27 02:14:30',1601172870,NULL),(1943885515,18395197,2,2559808,1,1,1,'S',1,0.998928,383,1188760,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 67, \"small_tick_hit\": 549, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 67, \"small_tick_hit\": 550}}',35.8475,191304725,1878821,NULL,'2020-10-06 03:30:29',1601955029,NULL),(1943640606,18395197,2,1521305,1,1,1,'S',1,0.987676,107,656105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 328, \"large_tick_hit\": 19, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 215}}',35.9376,191112777,765380,NULL,'2020-09-28 01:01:55',1601254915,NULL),(1943956039,18395197,2,652931,1,1,1,'X',1,1,175,1194768,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 43, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 43, \"small_tick_hit\": 244}}',35.9974,191304776,432913,NULL,'2020-10-06 03:34:54',1601955294,NULL),(1943708924,18395197,2,2414778,1,1,1,'S',1,0.98318,225,676428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 507, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 516, \"small_tick_hit\": 138}}',36.1952,191003608,1707268,NULL,'2020-09-23 20:05:49',1600891549,NULL),(1943874171,18395197,2,2555931,1,1,1,'X',1,1,386,1182720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"small_tick_hit\": 744}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 744}}',36.2365,191304810,3282332,NULL,'2020-10-06 03:37:03',1601955423,NULL),(1943695835,18395197,2,2242388,1,1,1,'S',1,0.993517,336,777234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 759, \"large_tick_hit\": 117, \"small_tick_hit\": 350, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 117, \"small_tick_hit\": 352}}',36.4445,191085932,4052928,NULL,'2020-09-27 00:53:24',1601168004,NULL),(1943967781,18395197,2,2532167,1,1,1,'S',1,0.984321,219,645396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 824, \"large_tick_hit\": 4, \"small_tick_hit\": 302, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 4, \"small_tick_hit\": 306}}',36.5019,191363358,3099564,NULL,'2020-10-08 20:12:31',1602187951,NULL),(1943853390,18395197,2,2447352,1,1,1,'X',1,1,186,1182720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 4, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 4, \"small_tick_hit\": 183}}',36.5704,191304848,757408,NULL,'2020-10-06 03:39:28',1601955568,NULL),(1943952185,18395197,2,2416429,1,1,1,'S',1,0.997655,267,1181609,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 584, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 586}}',36.62,191304882,1591441,NULL,'2020-10-06 03:41:49',1601955709,NULL),(1944609324,18395197,2,2060158,1,1,1,'S',1,0.99554,449,831371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1505, \"large_tick_hit\": 1, \"small_tick_hit\": 726, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1511, \"large_tick_hit\": 1, \"small_tick_hit\": 730}}',36.6912,192165901,12335476,NULL,'2020-11-09 21:50:09',1604958609,NULL),(1943899167,18395197,2,2349701,1,1,1,'S',1,0.985488,191,642943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 618, \"large_tick_hit\": 1, \"small_tick_hit\": 128, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 1, \"small_tick_hit\": 129}}',36.6941,191364724,1668156,NULL,'2020-10-08 21:14:17',1602191657,NULL),(1943460403,18395197,2,2590942,1,1,1,'S',1,0.998953,558,1055558,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"small_tick_hit\": 396, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 397}}',36.7545,190653712,8049657,NULL,'2020-09-09 17:41:37',1599673297,NULL),(1944306826,18395197,2,2617773,1,1,1,'A',1,0.968338,180,594391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 518, \"large_tick_hit\": 4, \"small_tick_hit\": 212, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 4, \"small_tick_hit\": 219}}',36.8142,191930191,1622520,NULL,'2020-10-31 16:41:11',1604162471,NULL),(1943582996,18395197,2,2397757,1,1,1,'S',1,0.992537,197,789249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 322, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 3, \"small_tick_hit\": 325}}',37.041,190806355,1897948,NULL,'2020-09-15 18:58:57',1600196337,NULL),(1943878081,18395197,2,2469254,1,1,1,'S',1,0.993982,351,782860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 880, \"large_tick_hit\": 1, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 1, \"small_tick_hit\": 111}}',37.2222,191437303,5172844,NULL,'2020-10-11 18:29:04',1602440944,NULL),(1944544382,18395197,2,2310806,1,1,1,'S',1,0.989371,493,763358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1347, \"small_tick_hit\": 887, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1358, \"small_tick_hit\": 900}}',37.2909,192162524,11395706,NULL,'2020-11-09 19:19:23',1604949563,NULL),(1943967071,18395197,2,2272085,1,1,1,'S',1,0.998567,409,917649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 455, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 242}}',37.3715,191345243,4187184,NULL,'2020-10-08 00:43:33',1602117813,NULL),(1943653753,18395197,2,1546829,1,1,1,'SH',1,0.996974,269,1079860,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 16, \"small_tick_hit\": 390, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 16, \"small_tick_hit\": 392}}',37.4362,191113091,1828313,NULL,'2020-09-28 01:20:10',1601256010,NULL),(1943679015,18395197,2,2367927,1,1,1,'S',1,0.988732,185,709745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 393, \"large_tick_hit\": 2, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 2, \"small_tick_hit\": 308}}',37.5128,190962885,1486850,NULL,'2020-09-22 04:02:46',1600747366,NULL),(1943460273,18395197,2,2590941,1,1,1,'X',1,1,631,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_tick_hit\": 7, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 7, \"small_tick_hit\": 301}}',37.8853,190653892,9616958,NULL,'2020-09-09 17:50:50',1599673850,NULL),(1943972688,18395197,2,2624904,1,1,1,'A',1,0.968023,77,512799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 234, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 99}}',37.9005,191363879,356406,NULL,'2020-10-08 20:35:56',1602189356,NULL),(1944069515,18395197,2,2520164,1,1,1,'A',1,0.979233,180,657077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 435, \"small_tick_hit\": 178, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 182}}',37.9918,191513875,1627840,NULL,'2020-10-15 02:03:55',1602727435,NULL),(1943575533,18395197,2,95245,1,1,1,'S',1,0.991921,314,783279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 690, \"small_tick_hit\": 415, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 695, \"small_tick_hit\": 419}}',38,190789955,3884998,NULL,'2020-09-15 02:03:04',1600135384,NULL),(1943745729,18395197,2,1975971,1,1,1,'S',1,0.981941,115,822906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 156, \"large_tick_hit\": 25, \"small_tick_hit\": 254, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 25, \"small_tick_hit\": 261}}',38.0289,191147696,422524,NULL,'2020-09-29 15:52:41',1601394761,NULL),(1943929189,18395197,2,2225267,1,1,1,'S',1,0.981277,218,665115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 771, \"large_tick_hit\": 6, \"small_tick_hit\": 376, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 6, \"small_tick_hit\": 386}}',38.3509,191364924,2275788,NULL,'2020-10-08 21:23:48',1602192228,NULL),(1943905841,18395197,2,2486380,1,1,1,'S',1,0.984043,191,699011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 408, \"large_tick_hit\": 3, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 3, \"small_tick_hit\": 147}}',38.4139,191412136,1265964,NULL,'2020-10-10 19:18:14',1602357494,NULL),(1943732516,18395197,2,1960198,1,1,1,'S',1,0.995381,489,775466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1436, \"large_tick_hit\": 3, \"small_tick_hit\": 716}, \"maximum_statistics\": {\"great\": 1446, \"large_tick_hit\": 3, \"small_tick_hit\": 716}}',38.5396,191138243,10877368,NULL,'2020-09-29 04:00:50',1601352050,NULL),(1943960223,18395197,2,2260244,1,1,1,'S',1,0.99945,877,930922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1020, \"large_tick_hit\": 3, \"small_tick_hit\": 795}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 3, \"small_tick_hit\": 795}}',38.7259,191367482,19107906,NULL,'2020-10-09 00:02:11',1602201731,NULL),(1943826447,18395197,2,2603859,1,1,1,'X',1,1,333,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 205}}',39.2722,191217301,2739358,NULL,'2020-10-02 15:06:26',1601651186,NULL),(1943596506,18395197,2,1965755,1,1,1,'S',1,0.988542,234,707140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 697, \"large_tick_hit\": 9, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 9, \"small_tick_hit\": 246}}',39.4756,190963350,2705866,NULL,'2020-09-22 04:43:41',1600749821,NULL),(1943756637,18395197,2,2409230,1,1,1,'S',1,0.989601,204,700620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 463, \"large_tick_hit\": 2, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 106}}',39.6189,191228512,1605868,NULL,'2020-10-02 23:26:33',1601681193,NULL),(1943882876,18395197,2,2472192,1,1,1,'S',1,0.997951,255,1181749,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 1, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',39.846,191304940,1451750,NULL,'2020-10-06 03:46:06',1601955966,NULL),(1943619424,18395197,2,989018,1,1,1,'S',1,0.996633,392,840746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 962, \"large_tick_hit\": 9, \"small_tick_hit\": 1101, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 966, \"large_tick_hit\": 9, \"small_tick_hit\": 1104}}',39.8871,191085496,6592902,NULL,'2020-09-27 00:29:46',1601166586,NULL),(1943878675,18395197,2,2470248,1,1,1,'S',1,0.993311,275,1184812,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 27, \"small_tick_hit\": 319, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 27, \"small_tick_hit\": 323}}',39.8876,191305087,1583090,NULL,'2020-10-06 03:57:00',1601956620,NULL),(1943891044,18395197,2,2478226,1,1,1,'S',1,0.994065,165,1079484,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 195, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 141}}',40.1433,191305496,844594,NULL,'2020-10-06 04:36:27',1601958987,NULL),(1943903580,18395197,2,2357914,1,1,1,'S',1,0.996528,254,1180981,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 32, \"small_tick_hit\": 320, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 32, \"small_tick_hit\": 322}}',40.1788,191305224,1246810,NULL,'2020-10-06 04:10:05',1601957405,NULL),(1943934096,18395197,2,2516135,1,1,1,'X',1,1,212,1186486,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 21, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 21, \"small_tick_hit\": 229}}',40.2778,191305071,929198,NULL,'2020-10-06 03:55:53',1601956553,NULL),(1943886592,18395197,2,2563955,1,1,1,'S',1,0.998849,320,1127657,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 355, \"large_tick_hit\": 5, \"small_tick_hit\": 508}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 508}}',40.3577,191305441,2284982,NULL,'2020-10-06 04:32:20',1601958740,NULL),(1943865032,18395197,2,2004308,1,1,1,'S',1,0.995619,216,801522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 567, \"large_tick_hit\": 8, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 8, \"small_tick_hit\": 335}}',40.3709,191436194,3119940,NULL,'2020-10-11 17:37:54',1602437874,NULL),(1943895414,18395197,2,2169857,1,1,1,'S',1,0.988297,206,737034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 466, \"large_tick_hit\": 9, \"small_tick_hit\": 285, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 9, \"small_tick_hit\": 289}}',40.3965,191436252,1588638,NULL,'2020-10-11 17:41:09',1602438069,NULL),(1944489896,18395197,2,2570784,1,1,1,'S',1,0.989826,179,752583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 350, \"large_tick_hit\": 11, \"small_tick_hit\": 320, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 11, \"small_tick_hit\": 323}}',40.398,192162989,1500520,NULL,'2020-11-09 19:39:24',1604950764,NULL),(1943903251,18395197,2,1778776,1,1,1,'S',1,0.998603,272,1187426,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 49, \"small_tick_hit\": 443, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 49, \"small_tick_hit\": 444}}',40.5577,191305188,1401334,NULL,'2020-10-06 04:06:25',1601957185,NULL),(1943949172,18395197,2,247749,1,1,1,'S',1,0.998868,598,1188246,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 87, \"small_tick_hit\": 1167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 87, \"small_tick_hit\": 1169}}',40.6421,191305040,4542915,NULL,'2020-10-06 03:53:29',1601956409,NULL),(1944090693,18395197,2,2535928,1,1,1,'S',1,0.998814,474,946630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 467, \"large_tick_hit\": 17, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 17, \"small_tick_hit\": 358}}',40.7268,191493506,5393948,NULL,'2020-10-14 05:35:45',1602653745,NULL),(1943327356,18395197,2,2537829,1,1,1,'S',1,0.990398,316,747882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 562, \"large_tick_hit\": 1, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 1, \"small_tick_hit\": 159}}',40.7655,190564812,3078310,NULL,'2020-09-05 21:03:04',1599339784,NULL),(1943605471,18395197,2,2442529,1,1,1,'S',1,0.987591,319,680378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 904, \"large_tick_hit\": 8, \"small_tick_hit\": 441, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 919, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',40.8054,191110848,3729530,NULL,'2020-09-27 22:51:01',1601247061,NULL),(1943959899,18395197,2,1442773,0,1,1,'S',1,0.990874,180,777104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 431, \"small_tick_hit\": 329, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',41.1668,191412164,1461182,NULL,'2020-10-10 19:20:05',1602357605,NULL),(1943670021,18395197,2,2202224,1,1,1,'S',1,0.982366,331,672640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 876, \"large_tick_hit\": 6, \"small_tick_hit\": 455, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 6, \"small_tick_hit\": 462}}',41.2708,191109046,4631670,NULL,'2020-09-27 21:04:30',1601240670,NULL),(1943648691,18395197,2,2330541,1,1,1,'S',1,0.988806,164,674961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 480, \"large_tick_hit\": 7, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 7, \"small_tick_hit\": 309}}',41.3753,191084886,1557108,NULL,'2020-09-26 23:53:30',1601164410,NULL),(1943849401,18395197,2,1961554,1,1,1,'X',1,1,250,1182720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 42, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 42, \"small_tick_hit\": 342}}',41.4705,191305172,788302,NULL,'2020-10-06 04:05:15',1601957115,NULL),(1943913215,18395197,2,2199025,1,1,1,'S',1,0.998227,518,1185543,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 90, \"small_tick_hit\": 608, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 90, \"small_tick_hit\": 610}}',41.5716,191305125,5033690,NULL,'2020-10-06 04:00:30',1601956830,NULL),(1943685585,18395197,2,1425691,1,1,1,'X',1,1,228,1078624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 54, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 54, \"small_tick_hit\": 321}}',41.5867,191087025,877952,NULL,'2020-09-27 02:04:54',1601172294,NULL),(1943863981,18395197,2,1975972,1,1,1,'S',1,0.99763,144,961584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 278}}',41.5982,191367888,547614,NULL,'2020-10-09 00:29:47',1602203387,NULL),(1943956084,18395197,2,652978,1,1,1,'S',1,0.997002,350,961669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 31, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 31, \"small_tick_hit\": 317}}',41.7859,191368152,2873170,NULL,'2020-10-09 00:47:31',1602204451,NULL),(1943886710,18395197,2,2475392,1,1,1,'X',1,1,427,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 7, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 7, \"small_tick_hit\": 297}}',41.8876,191367517,4456982,NULL,'2020-10-09 00:04:23',1602201863,NULL),(1943872832,18395197,2,2463213,1,1,1,'S',1,0.998534,402,967881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 280}}',41.9836,191367847,3969238,NULL,'2020-10-09 00:26:49',1602203209,NULL),(1943904020,18395197,2,2185535,1,1,1,'S',1,0.994624,427,805518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 888, \"large_tick_hit\": 22, \"small_tick_hit\": 385, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 22, \"small_tick_hit\": 387}}',42.0107,191413372,7638770,NULL,'2020-10-10 20:09:24',1602360564,NULL),(1943972036,18395197,2,2617771,1,1,1,'S',1,0.998576,456,970011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 246}}',42.0389,191368057,5157430,NULL,'2020-10-09 00:40:13',1602204013,NULL),(1943952655,18395197,2,2416935,1,1,1,'X',1,1,373,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 4, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 4, \"small_tick_hit\": 252}}',42.0653,191368135,3421260,NULL,'2020-10-09 00:45:56',1602204356,NULL),(1943877900,18395197,2,391204,0,1,1,'X',1,1,435,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 156}}',42.0852,191367909,4674088,NULL,'2020-10-09 00:31:25',1602203485,NULL),(1943929407,18395197,2,2226170,1,1,1,'S',1,0.99284,706,840537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1247, \"small_tick_hit\": 417, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1252, \"small_tick_hit\": 424}}',42.1026,191363741,14414094,NULL,'2020-10-08 20:28:55',1602188935,NULL),(1943846814,18395197,2,2440096,1,1,1,'S',1,0.996678,344,1115832,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 398, \"large_tick_hit\": 15, \"small_tick_hit\": 487, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 15, \"small_tick_hit\": 489}}',42.2737,191305600,2681788,NULL,'2020-10-06 04:47:25',1601959645,NULL),(1944092713,18395197,2,2627183,1,1,1,'S',1,0.998741,466,961047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 6, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 6, \"small_tick_hit\": 328}}',42.3248,191493077,5282350,NULL,'2020-10-14 04:55:37',1602651337,NULL),(1943912260,18395197,2,2494265,1,1,1,'X',1,1,496,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 1, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',42.4868,191367956,5996998,NULL,'2020-10-09 00:34:29',1602203669,NULL),(1943867103,18395197,2,1492588,1,1,1,'X',1,1,490,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 32, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 32, \"small_tick_hit\": 414}}',42.5105,191368030,5654900,NULL,'2020-10-09 00:38:27',1602203907,NULL),(1943893781,18395197,2,2479336,1,1,1,'S',1,0.991342,178,775411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 412, \"large_tick_hit\": 3, \"small_tick_hit\": 272, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',42.5116,191413798,1530008,NULL,'2020-10-10 20:27:42',1602361662,NULL),(1943607976,18395197,2,718786,0,1,1,'A',1,0.956522,84,616581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 161, \"large_tick_hit\": 1, \"small_tick_hit\": 102, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',42.6513,191110508,332620,NULL,'2020-09-27 22:30:52',1601245852,NULL),(1943770042,18395197,2,1995048,0,1,1,'S',1,0.997046,322,531203,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 42, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',42.7792,191139235,1070461,NULL,'2020-09-29 05:19:09',1601356749,NULL),(1943624321,18395197,2,2137447,1,1,1,'S',1,0.986168,422,694205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1104, \"large_tick_hit\": 6, \"small_tick_hit\": 815, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1124, \"large_tick_hit\": 6, \"small_tick_hit\": 822}}',42.8327,191085642,6837562,NULL,'2020-09-27 00:36:59',1601167019,NULL),(1943890830,18395197,2,2566131,1,1,1,'X',1,1,497,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 7, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 7, \"small_tick_hit\": 316}}',42.8459,191368240,5956128,NULL,'2020-10-09 00:54:14',1602204854,NULL),(1943601899,18395197,2,706779,1,1,1,'S',1,0.998999,317,897748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 577}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 3, \"small_tick_hit\": 577}}',43.019,191110665,2829350,NULL,'2020-09-27 22:38:39',1601246319,NULL),(1943897446,18395197,2,2348523,1,1,1,'S',1,0.999103,478,919166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 835, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 836, \"small_tick_hit\": 279}}',43.0197,191363438,10856250,NULL,'2020-10-08 20:15:22',1602188122,NULL),(1943714039,18395197,2,2589385,1,1,1,'S',1,0.985915,247,688810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 502, \"large_tick_hit\": 6, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 332}}',43.0967,191111174,1931096,NULL,'2020-09-27 23:13:28',1601248408,NULL),(1943729153,18395197,2,1951530,0,1,1,'S',1,0.998559,197,479095,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 340, \"large_tick_hit\": 15, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 338}}',43.164,191139168,917412,NULL,'2020-09-29 05:14:09',1601356449,NULL),(1943932215,18395197,2,2591521,1,1,1,'X',1,1,574,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 17, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 17, \"small_tick_hit\": 432}}',43.2462,191368271,7958416,NULL,'2020-10-09 00:56:43',1602205003,NULL),(1943664558,18395197,2,2349469,1,1,1,'S',1,0.990944,141,691265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 539, \"large_tick_hit\": 2, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 2, \"small_tick_hit\": 226}}',43.2637,191086455,1355846,NULL,'2020-09-27 01:26:40',1601170000,NULL),(1943925765,18395197,2,2221510,1,1,1,'S',1,0.983906,337,654672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 864, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 879, \"small_tick_hit\": 53}}',43.2664,191364615,4222370,NULL,'2020-10-08 21:08:32',1602191312,NULL),(1943912882,18395197,2,2495112,1,1,1,'X',1,1,466,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 3, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 3, \"small_tick_hit\": 248}}',43.3112,191366696,5345912,NULL,'2020-10-08 23:11:08',1602198668,NULL),(1943647412,18395197,2,2328271,1,1,1,'S',1,0.992293,198,805133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 355, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 357, \"small_tick_hit\": 162}}',43.4512,191085113,1446676,NULL,'2020-09-27 00:06:57',1601165217,NULL),(1943930515,18395197,2,2391950,1,1,1,'X',1,1,497,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 267}}',43.5127,191368303,6044250,NULL,'2020-10-09 00:58:31',1602205111,NULL),(1943929820,18395197,2,2226819,1,1,1,'S',1,0.985915,214,654876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 562, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 572, \"small_tick_hit\": 138}}',44.2646,191365096,1906284,NULL,'2020-10-08 21:32:23',1602192743,NULL),(1943643150,18395197,2,2165956,1,1,1,'S',1,0.998689,754,907591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 907, \"large_tick_hit\": 1, \"small_tick_hit\": 615}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 1, \"small_tick_hit\": 615}}',44.3316,191006257,14194162,NULL,'2020-09-23 22:24:58',1600899898,NULL),(1944003792,18395197,2,2470712,1,1,1,'S',1,0.987234,182,696663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 397, \"large_tick_hit\": 4, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 64}}',44.3711,191514270,1412502,NULL,'2020-10-15 02:29:10',1602728950,NULL),(1944099526,18395197,2,2550067,1,1,1,'S',1,0.985141,220,732387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 373, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 291}}',44.4929,191492861,1463882,NULL,'2020-10-14 04:38:37',1602650317,NULL),(1943959262,18395197,2,2258251,1,1,1,'X',1,1,781,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 734, \"large_tick_hit\": 47, \"small_tick_hit\": 547}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 47, \"small_tick_hit\": 547}}',44.5124,191345286,14006706,NULL,'2020-10-08 00:47:21',1602118041,NULL),(1943977169,18395197,2,2436987,1,1,1,'S',1,0.999227,803,959702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 798, \"large_tick_hit\": 5, \"small_tick_hit\": 489, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 5, \"small_tick_hit\": 490}}',44.5153,191493316,15549350,NULL,'2020-10-14 05:17:49',1602652669,NULL),(1943711199,18395197,2,2536100,1,1,1,'S',1,0.991731,522,761074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1332, \"large_tick_hit\": 38, \"small_tick_hit\": 549, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1343, \"large_tick_hit\": 38, \"small_tick_hit\": 554}}',44.5336,191110339,11020702,NULL,'2020-09-27 22:20:11',1601245211,NULL),(1943903213,18395197,2,2184660,1,1,1,'S',1,0.995763,593,808031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1320, \"large_tick_hit\": 7, \"small_tick_hit\": 553, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1327, \"large_tick_hit\": 7, \"small_tick_hit\": 554}}',44.5601,191414069,13095906,NULL,'2020-10-10 20:37:31',1602362251,NULL),(1943997254,18395197,2,2565616,1,1,1,'X',1,1,896,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 894, \"large_tick_hit\": 2, \"small_tick_hit\": 568}, \"maximum_statistics\": {\"great\": 894, \"large_tick_hit\": 2, \"small_tick_hit\": 568}}',44.7383,191493049,19462040,NULL,'2020-10-14 04:53:33',1602651213,NULL),(1943706085,18395197,2,2251927,1,1,1,'S',1,0.992636,357,755865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 862, \"small_tick_hit\": 486, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 870, \"small_tick_hit\": 488}}',44.7552,191086668,5042148,NULL,'2020-09-27 01:40:56',1601170856,NULL),(1944055960,18395197,2,2380881,1,1,1,'X',1,1,859,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 822, \"large_tick_hit\": 37, \"small_tick_hit\": 1146}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 37, \"small_tick_hit\": 1146}}',44.8902,191493181,17282928,NULL,'2020-10-14 05:02:38',1602651758,NULL),(1943973496,18395197,2,2631638,1,1,1,'S',1,0.994444,194,753085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 503, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 507, \"small_tick_hit\": 213}}',44.9035,191387536,2021310,NULL,'2020-10-09 20:55:31',1602276931,NULL),(1943748734,18395197,2,2006468,1,1,1,'S',1,0.998891,650,932452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1158, \"large_tick_hit\": 18, \"small_tick_hit\": 626, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1159, \"large_tick_hit\": 18, \"small_tick_hit\": 627}}',44.9042,191138447,16659332,NULL,'2020-09-29 04:21:18',1601353278,NULL),(1943750267,18395197,2,1977326,0,1,1,'S',1,0.990169,264,493380,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 286, \"large_tick_hit\": 1, \"small_tick_hit\": 418, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',44.9697,191139149,802745,NULL,'2020-09-29 05:12:43',1601356363,NULL),(1943923025,18395197,2,2382799,1,1,1,'X',1,1,939,1002432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 938, \"large_tick_hit\": 1, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 1, \"small_tick_hit\": 434}}',45.024,191368210,21596524,NULL,'2020-10-09 00:51:35',1602204695,NULL),(1943611798,18395197,2,2117133,1,1,1,'S',1,0.996661,503,885757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 597}, \"maximum_statistics\": {\"great\": 599}}',45.1003,191112886,6399180,NULL,'2020-09-28 01:08:51',1601255331,NULL),(1943679266,18395197,2,2368486,1,1,1,'S',1,0.999164,639,919751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 807, \"large_tick_hit\": 10, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 10, \"small_tick_hit\": 378}}',45.1884,191105175,10686960,NULL,'2020-09-27 18:16:39',1601230599,NULL),(1943664143,18395197,2,2491930,1,1,1,'S',1,0.998511,944,933094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1167, \"large_tick_hit\": 7, \"small_tick_hit\": 838, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1168, \"large_tick_hit\": 7, \"small_tick_hit\": 840}}',45.219,191003728,22804196,NULL,'2020-09-23 20:10:46',1600891846,NULL),(1943454625,18395197,2,1605510,1,1,1,'A',1,0.979695,317,722599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 522, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',45.3297,190651656,2719480,NULL,'2020-09-09 16:05:50',1599667550,NULL),(1943564918,18395197,2,2556400,1,1,1,'S',1,0.984688,401,794294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 468, \"large_tick_hit\": 104, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 104, \"small_tick_hit\": 268}}',45.3582,190806703,3306488,NULL,'2020-09-15 19:13:50',1600197230,NULL),(1943927521,18395197,2,2223473,1,1,1,'S',1,0.995878,299,869611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 718, \"large_tick_hit\": 8, \"small_tick_hit\": 482, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 8, \"small_tick_hit\": 485}}',45.4929,191436351,4584072,NULL,'2020-10-11 17:45:33',1602438333,NULL),(1943962981,18395197,2,2263241,1,1,1,'X',1,1,1026,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 959, \"large_tick_hit\": 67, \"small_tick_hit\": 672}, \"maximum_statistics\": {\"great\": 959, \"large_tick_hit\": 67, \"small_tick_hit\": 672}}',45.4935,191367819,24098632,NULL,'2020-10-09 00:24:55',1602203095,NULL),(1943955424,18395197,2,2527028,1,1,1,'S',1,0.997281,571,888591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 805, \"large_tick_hit\": 39, \"small_tick_hit\": 623, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 807, \"large_tick_hit\": 39, \"small_tick_hit\": 625}}',45.5178,191341801,8956718,NULL,'2020-10-07 20:31:27',1602102687,NULL),(1943977692,18395197,2,2269797,1,1,1,'X',1,1,1033,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1031, \"large_tick_hit\": 2, \"small_tick_hit\": 614}, \"maximum_statistics\": {\"great\": 1031, \"large_tick_hit\": 2, \"small_tick_hit\": 614}}',45.7956,191493351,25813036,NULL,'2020-10-14 05:21:40',1602652900,NULL),(1943685842,18395197,2,2234142,1,1,1,'S',1,0.997877,483,923619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 531, \"large_tick_hit\": 2, \"small_tick_hit\": 407, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 2, \"small_tick_hit\": 408}}',46.1775,191006134,5754226,NULL,'2020-09-23 22:17:19',1600899439,NULL),(1943638287,18395197,2,2313183,1,1,1,'X',1,1,355,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 2, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 2, \"small_tick_hit\": 398}}',46.6456,191004422,3075424,NULL,'2020-09-23 20:43:39',1600893819,NULL),(1943973056,18395197,2,2625350,1,1,1,'S',1,0.995402,515,787653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1531, \"large_tick_hit\": 26, \"small_tick_hit\": 608, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1540, \"large_tick_hit\": 26, \"small_tick_hit\": 609}}',46.8576,191363580,13170716,NULL,'2020-10-08 20:21:59',1602188519,NULL),(1943684969,18395197,2,2380883,1,1,1,'S',1,0.994959,304,832116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 828, \"large_tick_hit\": 47, \"small_tick_hit\": 1296, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 47, \"small_tick_hit\": 1303}}',47.0575,190962933,4667864,NULL,'2020-09-22 04:07:14',1600747634,NULL),(1943973448,18395197,2,2631591,1,1,1,'S',1,0.986962,207,722523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 458, \"large_tick_hit\": 5, \"small_tick_hit\": 294, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 5, \"small_tick_hit\": 298}}',47.4855,191346507,1540664,NULL,'2020-10-08 02:10:06',1602123006,NULL),(1943973349,18395197,2,2631276,1,1,1,'S',1,0.98139,194,641427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 284}}',47.6264,191346691,1481128,NULL,'2020-10-08 02:23:04',1602123784,NULL),(1944193809,18395197,2,2234612,1,1,1,'S',1,0.994915,228,385092,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 757, \"small_tick_hit\": 417, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 762, \"small_tick_hit\": 418}}',47.7426,191721715,1694362,NULL,'2020-10-23 18:40:49',1603478449,NULL),(1944602597,18395197,2,2551698,1,1,1,'S',1,0.981352,134,678426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 295, \"small_tick_hit\": 126, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 129}}',47.7965,192162416,708336,NULL,'2020-11-09 19:14:48',1604949288,NULL),(1943868692,18395197,2,2458295,0,1,1,'B',1,0.936667,122,613662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 197, \"large_tick_hit\": 13, \"small_tick_hit\": 71, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 13, \"small_tick_hit\": 78}}',48.3814,191442138,537050,NULL,'2020-10-11 22:26:17',1602455177,NULL),(1943662024,18395197,2,2194136,1,1,1,'X',1,1,347,1091946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 52, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 52, \"small_tick_hit\": 470}}',49.1744,191086331,2231794,NULL,'2020-09-27 01:18:24',1601169504,NULL),(1943649830,18395197,2,2477067,1,1,1,'S',1,0.99322,693,772115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1415, \"large_tick_hit\": 14, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1426, \"large_tick_hit\": 14, \"small_tick_hit\": 330}}',49.355,191083502,13746830,NULL,'2020-09-26 22:29:51',1601159391,NULL),(1943968309,18395197,2,1951676,1,1,1,'S',1,0.992405,266,837774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 543, \"small_tick_hit\": 241, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 545, \"small_tick_hit\": 245}}',49.3651,191413293,2920942,NULL,'2020-10-10 20:06:03',1602360363,NULL),(1944048287,18395197,2,2596017,1,1,1,'S',1,0.980159,127,619228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 306, \"large_tick_hit\": 16, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 16, \"small_tick_hit\": 173}}',50.2371,191513797,665792,NULL,'2020-10-15 01:58:51',1602727131,NULL),(1943711856,18395197,2,2578078,1,1,1,'X',1,1,376,1083768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 438}}',50.2743,191086233,2765398,NULL,'2020-09-27 01:11:27',1601169087,NULL),(1944087735,18395197,2,1486648,1,1,1,'X',1,1,189,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 173}}',50.4488,191513784,965974,NULL,'2020-10-15 01:57:31',1602727051,NULL),(1943631992,18395197,2,2305230,1,1,1,'S',1,0.987516,344,781965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 419, \"large_tick_hit\": 116, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 116, \"small_tick_hit\": 259}}',50.5618,191084777,2709700,NULL,'2020-09-26 23:47:07',1601164027,NULL),(1943863387,18395197,2,2296303,1,1,1,'S',1,0.997247,322,859810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 984, \"large_tick_hit\": 11, \"small_tick_hit\": 454, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 11, \"small_tick_hit\": 455}}',50.9443,191436872,6903480,NULL,'2020-10-11 18:08:50',1602439730,NULL),(1943935354,18395197,2,2516148,1,1,1,'X',1,1,171,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 40}}',51.0448,191363759,741220,NULL,'2020-10-08 20:29:48',1602188988,NULL),(1943953864,18395197,2,2605952,1,1,1,'S',1,0.991657,389,776515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 678, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 684, \"small_tick_hit\": 155}}',51.1702,191436486,4593464,NULL,'2020-10-11 17:51:43',1602438703,NULL),(1943891827,18395197,2,2567077,1,1,1,'S',1,0.998213,590,894723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1462, \"large_tick_hit\": 48, \"small_tick_hit\": 725, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1465, \"large_tick_hit\": 48, \"small_tick_hit\": 726}}',51.6997,191387420,15569474,NULL,'2020-10-09 20:50:15',1602276615,NULL),(1943500726,18395197,2,157725,1,1,1,'S',1,0.99925,562,923656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 843, \"large_tick_hit\": 55, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 55, \"small_tick_hit\": 434}}',51.8106,190856176,12499180,NULL,'2020-09-17 20:43:07',1600375387,NULL),(1943756533,18395197,2,2549282,1,1,1,'S',1,0.987059,269,737016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 556, \"small_tick_hit\": 283, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 287}}',52.1133,191228604,2472814,NULL,'2020-10-02 23:32:32',1601681552,NULL),(1943706536,18395197,2,2252226,1,1,1,'S',1,0.99859,296,891984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 505, \"large_tick_hit\": 4, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 4, \"small_tick_hit\": 199}}',52.1474,191085208,3253442,NULL,'2020-09-27 00:13:52',1601165632,NULL),(1943657775,18395197,2,2022409,1,1,1,'S',1,0.998764,353,953138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 354, \"large_tick_hit\": 2, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 452}}',52.2025,191086284,3060620,NULL,'2020-09-27 01:15:19',1601169319,NULL),(1943990960,18395197,2,1975657,1,1,1,'S',1,0.996201,218,838078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 388, \"large_tick_hit\": 14, \"small_tick_hit\": 647, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 14, \"small_tick_hit\": 649}}',52.9907,191537069,1992942,NULL,'2020-10-16 02:46:21',1602816381,NULL),(1943460409,18395197,2,2590942,1,1,1,'S',1,0.994764,430,1084163,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 556, \"small_tick_hit\": 394, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 397}}',53.1072,190653826,5843712,NULL,'2020-09-09 17:47:27',1599673647,NULL),(1943626477,18395197,2,2144116,1,1,1,'S',1,0.98853,292,727625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 577, \"large_tick_hit\": 2, \"small_tick_hit\": 369, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',53.1675,191004267,2882414,NULL,'2020-09-23 20:36:28',1600893388,NULL),(1943681812,18395197,2,2373467,1,1,1,'S',1,0.998403,1060,958816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1053, \"large_tick_hit\": 7, \"small_tick_hit\": 816, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1054, \"large_tick_hit\": 7, \"small_tick_hit\": 818}}',53.282,191004724,27073280,NULL,'2020-09-23 20:59:38',1600894778,NULL),(1943604230,18395197,2,1483165,1,1,1,'S',1,0.997832,576,865967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 832, \"large_tick_hit\": 48, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 48, \"small_tick_hit\": 501}}',53.8439,191113170,8992098,NULL,'2020-09-28 01:24:45',1601256285,NULL),(1943895405,18395197,2,2169856,1,1,1,'S',1,0.994891,246,833172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 454, \"large_tick_hit\": 9, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 9, \"small_tick_hit\": 318}}',54.0912,191413908,2208628,NULL,'2020-10-10 20:31:39',1602361899,NULL),(1943609302,18395197,2,2275939,1,1,1,'X',1,1,643,975168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_tick_hit\": 19, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 19, \"small_tick_hit\": 367}}',54.1011,191003917,9943894,NULL,'2020-09-23 20:20:11',1600892411,NULL),(1943909365,18395197,2,1796684,1,1,1,'S',1,0.989899,204,837822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 576, \"small_tick_hit\": 208, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 578, \"small_tick_hit\": 214}}',54.7954,191437084,2801516,NULL,'2020-10-11 18:18:41',1602440321,NULL),(1943669338,18395197,2,2354365,1,1,1,'S',1,0.983308,250,740120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 422, \"large_tick_hit\": 1, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',54.8687,191004871,1902110,NULL,'2020-09-23 21:06:08',1600895168,NULL),(1943690024,18395197,2,2389372,1,1,1,'S',1,0.994427,459,856069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 775, \"large_tick_hit\": 10, \"small_tick_hit\": 821, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 10, \"small_tick_hit\": 827}}',54.9647,191084843,6467282,NULL,'2020-09-26 23:50:57',1601164257,NULL),(1944049396,18395197,2,2504506,1,1,1,'S',1,0.992126,342,798752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 583, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 587, \"small_tick_hit\": 175}}',54.9674,191513511,3431702,NULL,'2020-10-15 01:37:23',1602725843,NULL),(1943729917,18395197,2,1951918,1,1,1,'X',1,1,389,530201,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 34, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 34, \"small_tick_hit\": 442}}',55.3457,191139263,1817329,NULL,'2020-09-29 05:20:47',1601356847,NULL),(1943918339,18395197,2,1527725,1,1,1,'S',1,0.998502,560,895895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1100, \"large_tick_hit\": 5, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 1102, \"large_tick_hit\": 5, \"small_tick_hit\": 228}}',55.9303,191412906,12710108,NULL,'2020-10-10 19:51:13',1602359473,NULL),(1943901649,18395197,2,1939727,1,1,1,'S',1,0.983708,362,726128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 865, \"large_tick_hit\": 6, \"small_tick_hit\": 397, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 6, \"small_tick_hit\": 408}}',55.9944,191437388,4885318,NULL,'2020-10-11 18:32:55',1602441175,NULL),(1943881703,18395197,2,1735346,1,1,1,'S',1,0.990338,152,741505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 294, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 117}}',56.1189,191442307,837240,NULL,'2020-10-11 22:35:40',1602455740,NULL),(1943639070,18395197,2,1035901,1,1,1,'S',1,0.984572,235,717903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 403, \"large_tick_hit\": 13, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 13, \"small_tick_hit\": 287}}',56.433,191086690,1560264,NULL,'2020-09-27 01:42:58',1601170978,NULL),(1943878015,18395197,2,2316317,1,1,1,'S',1,0.993916,292,755276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 870, \"large_tick_hit\": 11, \"small_tick_hit\": 426, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 11, \"small_tick_hit\": 427}}',56.5032,191365027,5075400,NULL,'2020-10-08 21:28:50',1602192530,NULL),(1943962061,18395197,2,2420876,1,1,1,'S',1,0.988909,269,769997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 417, \"small_tick_hit\": 118, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 119}}',57.1117,191365614,1986136,NULL,'2020-10-08 21:59:00',1602194340,NULL),(1943736900,18395197,2,1964454,1,1,1,'S',1,0.998403,469,920811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 844, \"large_tick_hit\": 4, \"small_tick_hit\": 402, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 4, \"small_tick_hit\": 403}}',57.115,191138311,11156100,NULL,'2020-09-29 04:08:38',1601352518,NULL),(1943695960,18395197,2,2569489,1,1,1,'S',1,0.998058,253,877427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 292, \"large_tick_hit\": 57, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 57, \"small_tick_hit\": 165}}',57.9537,191084446,1656402,NULL,'2020-09-26 23:29:24',1601162964,NULL),(1943956274,18395197,2,653568,1,1,1,'S',1,0.99154,221,749689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 457, \"large_tick_hit\": 18, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 18, \"small_tick_hit\": 112}}',57.959,191363957,1952338,NULL,'2020-10-08 20:38:39',1602189519,NULL),(1943936973,18395197,2,2397763,1,1,1,'S',1,0.998654,281,892147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 491, \"large_tick_hit\": 9, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 9, \"small_tick_hit\": 242}}',58.4323,191390089,3097916,NULL,'2020-10-09 23:11:18',1602285078,NULL),(1943663724,18395197,2,2348772,1,1,1,'X',1,1,306,1077108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 11, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 11, \"small_tick_hit\": 287}}',58.5176,191005935,1946949,NULL,'2020-09-23 22:05:27',1600898727,NULL),(1943868967,18395197,2,2458296,1,1,1,'X',1,1,140,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 140}}',58.6936,191442028,523568,NULL,'2020-10-11 22:19:41',1602454781,NULL),(1943609055,18395197,2,2275934,1,1,1,'X',1,1,553,1093430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 40, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 40, \"small_tick_hit\": 457}}',58.7302,191003818,5974673,NULL,'2020-09-23 20:14:51',1600892091,NULL),(1943647751,18395197,2,2328396,1,1,1,'S',1,0.986702,112,661629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 243, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 128}}',58.9938,191086555,497676,NULL,'2020-09-27 01:33:20',1601170400,NULL),(1944179655,18395197,2,2610625,1,1,1,'S',1,0.99734,518,886261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 782, \"large_tick_hit\": 12, \"small_tick_hit\": 706, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 12, \"small_tick_hit\": 708}}',59.0491,191721868,8105884,NULL,'2020-10-23 18:47:50',1603478870,NULL),(1943949046,18395197,2,2522697,1,1,1,'S',1,0.996951,254,878718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"large_tick_hit\": 2, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 2, \"small_tick_hit\": 254}}',60.3556,191341696,2152638,NULL,'2020-10-07 20:26:01',1602102361,NULL),(1943864246,18395197,2,2124787,1,1,1,'S',1,0.994467,361,898310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 598, \"small_tick_hit\": 121, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 599, \"small_tick_hit\": 124}}',60.7449,191412427,5764510,NULL,'2020-10-10 19:30:46',1602358246,NULL),(1943963095,18395197,2,2609924,1,1,1,'S',1,0.997093,342,814683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 935, \"large_tick_hit\": 79, \"small_tick_hit\": 701}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 79, \"small_tick_hit\": 701}}',60.7538,191346646,6485950,NULL,'2020-10-08 02:20:19',1602123619,NULL),(1943885946,18395197,2,2474064,1,1,1,'S',1,0.992381,293,801747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 416, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 105}}',60.9342,191413237,2348554,NULL,'2020-10-10 20:03:47',1602360227,NULL),(1943955314,18395197,2,2607286,1,1,1,'A',1,0.977248,438,723124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 728, \"small_tick_hit\": 174, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 744, \"small_tick_hit\": 179}}',61.459,191362976,5083708,NULL,'2020-10-08 19:55:57',1602186957,NULL),(1943688232,18395197,2,2385882,1,1,1,'S',1,0.99735,605,865495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 838, \"large_tick_hit\": 31, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 31, \"small_tick_hit\": 260}}',61.5732,191084948,8979660,NULL,'2020-09-26 23:56:47',1601164607,NULL),(1943869134,18395197,2,2309576,1,1,1,'X',1,1,893,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 892, \"large_tick_hit\": 1, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 1, \"small_tick_hit\": 242}}',61.5752,191305682,19301928,NULL,'2020-10-06 04:55:20',1601960120,NULL),(1943860757,18395197,2,2452453,1,1,1,'S',1,0.983099,222,760436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 315, \"small_tick_hit\": 34, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 35}}',61.6938,191442264,1365352,NULL,'2020-10-11 22:32:38',1602455558,NULL),(1943867366,18395197,2,2458056,1,1,1,'S',1,0.992515,290,824185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 392, \"large_tick_hit\": 6, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 6, \"small_tick_hit\": 266}}',61.8855,191389832,2190446,NULL,'2020-10-09 22:59:32',1602284372,NULL),(1943675966,18395197,2,2361453,1,1,1,'A',1,0.971429,243,709782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 410, \"large_tick_hit\": 2, \"small_tick_hit\": 234, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 2, \"small_tick_hit\": 242}}',62.1338,191109942,1672712,NULL,'2020-09-27 21:56:46',1601243806,NULL),(1944197003,18395197,2,2524879,1,1,1,'S',1,0.998214,1181,937221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1312, \"large_tick_hit\": 5, \"small_tick_hit\": 919, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1313, \"large_tick_hit\": 5, \"small_tick_hit\": 922}}',62.2422,191721006,33960990,NULL,'2020-10-23 18:11:55',1603476715,NULL),(1943739214,18395197,2,1966099,1,1,1,'S',1,0.995722,770,848313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1129, \"large_tick_hit\": 13, \"small_tick_hit\": 720, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1135, \"large_tick_hit\": 13, \"small_tick_hit\": 722}}',62.267,191138361,15389828,NULL,'2020-09-29 04:14:05',1601352845,NULL),(1943864888,18395197,2,2456296,1,1,1,'S',1,0.995823,415,844755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1125, \"large_tick_hit\": 2, \"small_tick_hit\": 542, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1129, \"large_tick_hit\": 2, \"small_tick_hit\": 545}}',62.5143,191363839,9703084,NULL,'2020-10-08 20:33:46',1602189226,NULL),(1943715267,18395197,2,2604836,1,1,1,'S',1,0.994829,480,847924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 727, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 730, \"small_tick_hit\": 237}}',63.143,191001937,6544746,NULL,'2020-09-23 18:55:36',1600887336,NULL),(1943630251,18395197,2,161787,0,1,1,'X',1,1,503,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 10, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 10, \"small_tick_hit\": 126}}',63.5637,191112539,6095932,NULL,'2020-09-28 00:45:25',1601253925,NULL),(1943883391,18395197,2,1912711,1,1,1,'S',1,0.994614,712,900662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1152, \"large_tick_hit\": 1, \"small_tick_hit\": 509, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1154, \"large_tick_hit\": 1, \"small_tick_hit\": 516}}',63.9925,191412800,16160442,NULL,'2020-10-10 19:47:02',1602359222,NULL),(1943895315,18395197,2,2345195,1,1,1,'S',1,0.989071,306,745717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 542, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 183}}',64.3381,191387490,2667812,NULL,'2020-10-09 20:53:28',1602276808,NULL),(1943860423,18395197,2,2551547,1,1,1,'S',1,0.995415,1072,821114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1699, \"large_tick_hit\": 50, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 1709, \"large_tick_hit\": 50, \"small_tick_hit\": 422}}',64.4769,191341907,30038804,NULL,'2020-10-07 20:37:03',1602103023,NULL),(1944535597,18395197,2,2481603,1,1,1,'S',1,0.996771,325,854961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 555, \"small_tick_hit\": 371, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 557, \"small_tick_hit\": 372}}',64.5606,192165763,3304082,NULL,'2020-11-09 21:43:32',1604958212,NULL),(1943658454,18395197,2,2341837,1,1,1,'S',1,0.992035,699,822513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1477, \"large_tick_hit\": 4, \"small_tick_hit\": 761, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1484, \"large_tick_hit\": 4, \"small_tick_hit\": 772}}',65.1673,191084658,15524262,NULL,'2020-09-26 23:40:48',1601163648,NULL),(1943671526,18395197,2,2358653,1,1,1,'S',1,0.988248,417,839973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 565, \"large_tick_hit\": 2, \"small_tick_hit\": 358, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 2, \"small_tick_hit\": 365}}',65.5732,191085182,4694728,NULL,'2020-09-27 00:12:02',1601165522,NULL),(1943650510,18395197,2,2173563,1,1,1,'S',1,0.995234,487,798494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 926, \"large_tick_hit\": 1, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 932, \"large_tick_hit\": 1, \"small_tick_hit\": 326}}',65.7562,191111093,7019512,NULL,'2020-09-27 23:07:07',1601248027,NULL),(1943623912,18395197,2,1754352,1,1,1,'S',1,0.993475,472,784838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 888, \"large_tick_hit\": 5, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 5, \"small_tick_hit\": 326}}',65.7967,191085396,8051270,NULL,'2020-09-27 00:24:46',1601166286,NULL),(1943595993,18395197,2,351189,0,1,1,'S',1,0.99936,892,929879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1038, \"large_tick_hit\": 51, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',66.141,191112998,19350948,NULL,'2020-09-28 01:15:21',1601255721,NULL),(1943907615,18395197,2,2361589,1,1,1,'S',1,0.980603,236,786989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 334, \"large_tick_hit\": 1, \"small_tick_hit\": 120, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 125}}',66.4547,191364687,1554964,NULL,'2020-10-08 21:12:20',1602191540,NULL),(1943616848,18395197,2,401324,1,1,1,'S',1,0.995763,327,846529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 539, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 541, \"small_tick_hit\": 167}}',66.667,191110452,4039360,NULL,'2020-09-27 22:27:22',1601245642,NULL),(1943708862,18395197,2,2412691,1,1,1,'S',1,0.998481,287,863161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 612, \"large_tick_hit\": 16, \"small_tick_hit\": 687}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 16, \"small_tick_hit\": 687}}',66.7793,191110910,3747398,NULL,'2020-09-27 22:54:52',1601247292,NULL),(1943896511,18395197,2,2347052,1,1,1,'S',1,0.99274,185,744816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 366, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 181}}',67.0948,191436772,1388730,NULL,'2020-10-11 18:05:11',1602439511,NULL),(1943908926,18395197,2,2574528,1,1,1,'S',1,0.995177,329,887884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 400, \"large_tick_hit\": 65, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 65, \"small_tick_hit\": 156}}',67.3452,191389507,2705556,NULL,'2020-10-09 22:42:09',1602283329,NULL),(1943679440,18395197,2,2368961,1,1,1,'S',1,0.996719,715,874417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1070, \"large_tick_hit\": 1, \"small_tick_hit\": 448, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1073, \"large_tick_hit\": 1, \"small_tick_hit\": 450}}',68.4365,191005010,14765976,NULL,'2020-09-23 21:12:53',1600895573,NULL),(1943615489,18395197,2,141100,1,1,1,'X',1,1,458,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 3, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 3, \"small_tick_hit\": 98}}',69.3202,191112589,6430560,NULL,'2020-09-28 00:48:24',1601254104,NULL),(1943657772,18395197,2,2188338,1,1,1,'S',1,0.993475,246,874349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 373, \"large_tick_hit\": 9, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 9, \"small_tick_hit\": 230}}',69.6461,191086486,1974890,NULL,'2020-09-27 01:28:22',1601170102,NULL),(1943928220,18395197,2,2512569,1,1,1,'S',1,0.996737,356,945510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 1, \"small_tick_hit\": 249}}',69.8185,191341733,3132310,NULL,'2020-10-07 20:27:55',1602102475,NULL),(1943680215,18395197,2,2370650,1,1,1,'X',1,1,800,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 797, \"large_tick_hit\": 3, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 3, \"small_tick_hit\": 330}}',69.9215,191004383,15432444,NULL,'2020-09-23 20:41:56',1600893716,NULL),(1943714672,18395197,2,2594991,1,1,1,'S',1,0.998465,969,914534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1510, \"large_tick_hit\": 6, \"small_tick_hit\": 435, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1512, \"large_tick_hit\": 6, \"small_tick_hit\": 436}}',70.0392,191084547,27271278,NULL,'2020-09-26 23:34:43',1601163283,NULL),(1943932974,18395197,2,2515000,1,1,1,'S',1,0.99281,728,873266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 916, \"large_tick_hit\": 45, \"small_tick_hit\": 696, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 920, \"large_tick_hit\": 45, \"small_tick_hit\": 704}}',70.6972,191436137,12751340,NULL,'2020-10-11 17:35:20',1602437720,NULL),(1943937131,18395197,2,1567499,1,1,1,'S',1,0.993827,423,903683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 566, \"large_tick_hit\": 18, \"small_tick_hit\": 382, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 18, \"small_tick_hit\": 387}}',70.7754,191413725,4979444,NULL,'2020-10-10 20:25:03',1602361503,NULL),(1943658471,18395197,2,2483741,1,1,1,'X',1,1,896,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 885, \"large_tick_hit\": 11, \"small_tick_hit\": 500}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 11, \"small_tick_hit\": 500}}',71.0228,191110062,19109024,NULL,'2020-09-27 22:04:09',1601244249,NULL),(1944193822,18395197,2,2234612,1,1,1,'S',1,0.991525,328,806332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 758, \"small_tick_hit\": 412, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 762, \"small_tick_hit\": 418}}',71.7944,191721771,4284820,NULL,'2020-10-23 18:43:40',1603478620,NULL),(1944025740,18395197,2,2485849,1,1,1,'S',1,0.986607,240,837631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 314, \"large_tick_hit\": 8, \"small_tick_hit\": 120, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 8, \"small_tick_hit\": 124}}',71.9444,191513853,1512196,NULL,'2020-10-15 02:02:26',1602727346,NULL),(1943648164,18395197,2,2328979,1,1,1,'S',1,0.997361,451,916246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 509, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 248}}',72.0242,191086871,5104078,NULL,'2020-09-27 01:55:58',1601171758,NULL),(1944201862,18395197,2,2532129,1,1,1,'S',1,0.996283,425,880438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 530, \"large_tick_hit\": 5, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 5, \"small_tick_hit\": 270}}',72.7693,191721378,4564030,NULL,'2020-10-23 18:26:32',1603477592,NULL),(1943683339,18395197,2,1418018,1,1,1,'S',1,0.997644,365,860163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 539, \"large_tick_hit\": 1, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',72.9386,191109995,4074778,NULL,'2020-09-27 21:59:55',1601243995,NULL),(1943599825,18395197,2,2267411,1,1,1,'S',1,0.996957,980,841037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1732, \"large_tick_hit\": 22, \"small_tick_hit\": 539}, \"maximum_statistics\": {\"great\": 1739, \"large_tick_hit\": 22, \"small_tick_hit\": 539}}',73.3079,191107441,27652598,NULL,'2020-09-27 19:44:22',1601235862,NULL),(1943910467,18395197,2,486513,0,1,1,'S',1,0.995951,176,891100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 196, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 50}}',73.5378,191442119,798308,NULL,'2020-10-11 22:25:20',1602455120,NULL),(1943880148,18395197,2,2145994,1,1,1,'S',1,0.998062,732,898861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1033, \"large_tick_hit\": 3, \"small_tick_hit\": 509, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1035, \"large_tick_hit\": 3, \"small_tick_hit\": 510}}',73.6628,191436552,14226546,NULL,'2020-10-11 17:54:57',1602438897,NULL),(1943655304,18395197,2,2551030,1,1,1,'S',1,0.994572,779,889114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 987, \"large_tick_hit\": 11, \"small_tick_hit\": 651, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 990, \"large_tick_hit\": 11, \"small_tick_hit\": 657}}',74.4272,191003308,15350630,NULL,'2020-09-23 19:51:53',1600890713,NULL),(1943419475,18395197,2,2538910,1,1,1,'X',1,1,417,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 185}}',74.8103,190654011,4270310,NULL,'2020-09-09 17:56:58',1599674218,NULL),(1944084761,18395197,2,2620913,1,1,1,'S',1,0.995025,158,787853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 270, \"large_tick_hit\": 4, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 4, \"small_tick_hit\": 126}}',75.5384,191513822,1006360,NULL,'2020-10-15 02:00:39',1602727239,NULL),(1943932694,18395197,2,2514777,1,1,1,'A',1,0.979933,119,683080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 189, \"large_tick_hit\": 4, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 100}}',77.15,191442159,404756,NULL,'2020-10-11 22:27:10',1602455230,NULL),(1943709954,18395197,2,2522866,1,1,1,'S',1,0.998713,423,902858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 544, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 545, \"small_tick_hit\": 232}}',77.4435,191083336,4798528,NULL,'2020-09-26 22:20:45',1601158845,NULL),(1943681923,18395197,2,2564187,1,1,1,'S',1,0.99076,486,867485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 577, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 16, \"small_tick_hit\": 377}}',77.9754,191086187,5931188,NULL,'2020-09-27 01:08:53',1601168933,NULL),(1943853332,18395197,2,2546356,1,1,1,'S',1,0.992616,503,896371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 586, \"large_tick_hit\": 2, \"small_tick_hit\": 353, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 2, \"small_tick_hit\": 358}}',78.1188,191413650,6309122,NULL,'2020-10-10 20:22:02',1602361322,NULL),(1943966684,18395197,2,2428125,1,1,1,'S',1,0.995662,594,897888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 673, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 676, \"small_tick_hit\": 246}}',78.1992,191389708,8737550,NULL,'2020-10-09 22:53:16',1602283996,NULL),(1943939780,18395197,2,1645699,1,1,1,'S',1,0.997347,420,893051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 489, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 263}}',78.3924,191413018,4429298,NULL,'2020-10-10 19:55:09',1602359709,NULL),(1943931744,18395197,2,2394027,1,1,1,'S',1,0.988581,283,762566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 446, \"large_tick_hit\": 3, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 3, \"small_tick_hit\": 158}}',79.5005,191364003,2835690,NULL,'2020-10-08 20:40:23',1602189623,NULL),(1943866552,18395197,2,1888833,1,1,1,'S',1,0.991206,406,911706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 452, \"large_tick_hit\": 11, \"small_tick_hit\": 326, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 11, \"small_tick_hit\": 332}}',79.7069,191388163,4000280,NULL,'2020-10-09 21:32:14',1602279134,NULL),(1943268372,18395197,2,2515485,1,1,1,'S',1,0.991935,330,824226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 447, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 169}}',80.3611,190564509,2804772,NULL,'2020-09-05 20:50:29',1599339029,NULL),(1943895337,18395197,2,1932891,1,1,1,'S',1,0.98224,373,823842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 472, \"large_tick_hit\": 3, \"small_tick_hit\": 244, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 3, \"small_tick_hit\": 250}}',80.8466,191364648,3505156,NULL,'2020-10-08 21:10:30',1602191430,NULL),(1943967429,18395197,2,1608897,1,1,1,'S',1,0.987578,286,800847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 431, \"large_tick_hit\": 3, \"small_tick_hit\": 202, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 3, \"small_tick_hit\": 206}}',81.1453,191436936,2214292,NULL,'2020-10-11 18:12:04',1602439924,NULL),(1943713885,18395197,2,2589223,1,1,1,'X',1,1,528,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 2, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 2, \"small_tick_hit\": 230}}',82.1888,191108854,6802156,NULL,'2020-09-27 20:53:33',1601240013,NULL),(1943890716,18395197,2,2477825,1,1,1,'S',1,0.998133,936,920615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1061, \"large_tick_hit\": 7, \"small_tick_hit\": 1071, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1063, \"large_tick_hit\": 7, \"small_tick_hit\": 1073}}',84.5284,191389594,21414326,NULL,'2020-10-09 22:47:13',1602283633,NULL),(1944575674,18395197,2,2522723,1,1,1,'S',1,0.986339,364,876435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 279, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 287}}',85.1645,192163032,3421014,NULL,'2020-11-09 19:41:29',1604950889,NULL),(1943672478,18395197,2,2203352,1,1,1,'S',1,0.990604,336,819820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 453, \"large_tick_hit\": 5, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 5, \"small_tick_hit\": 282}}',87.2486,191083306,3584580,NULL,'2020-09-26 22:18:55',1601158735,NULL),(1943911447,18395197,2,2196144,1,1,1,'S',1,0.993837,333,837400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 194}}',88.823,191342069,3012670,NULL,'2020-10-07 20:45:37',1602103537,NULL),(1943880492,18395197,2,2321159,1,1,1,'S',1,0.996248,626,871248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1043, \"small_tick_hit\": 550, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1046, \"small_tick_hit\": 553}}',90.2083,191364314,11286696,NULL,'2020-10-08 20:53:37',1602190417,NULL),(1943610464,18395197,2,2115970,1,1,1,'X',1,1,594,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594}, \"maximum_statistics\": {\"great\": 594}}',90.3829,191110167,10709880,NULL,'2020-09-27 22:10:11',1601244611,NULL),(1943935119,18395197,2,2054308,1,1,1,'S',1,0.997836,622,960316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"large_tick_hit\": 1, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',95.4031,191411947,9422704,NULL,'2020-10-10 19:10:49',1602357049,NULL),(1943897905,18395197,2,2570318,1,1,1,'S',1,0.99256,430,963239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 9, \"small_tick_hit\": 237, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 9, \"small_tick_hit\": 242}}',100.85,191341971,4507618,NULL,'2020-10-07 20:40:37',1602103237,NULL),(1943905467,18395197,2,475188,1,1,1,'S',1,0.998778,1275,977935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1195, \"large_tick_hit\": 80, \"small_tick_hit\": 359, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1195, \"large_tick_hit\": 80, \"small_tick_hit\": 361}}',105.049,191413197,37007914,NULL,'2020-10-10 20:01:56',1602360116,NULL),(1943715253,18395197,2,2601190,1,1,1,'S',1,0.995441,380,890716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 439, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 217}}',110.983,191110985,3626196,NULL,'2020-09-27 23:00:22',1601247622,NULL),(1943896446,18395197,2,2346534,1,1,1,'S',1,0.998271,915,909947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1087, \"large_tick_hit\": 35, \"small_tick_hit\": 610, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1089, \"large_tick_hit\": 35, \"small_tick_hit\": 611}}',117.069,191436718,20076852,NULL,'2020-10-11 18:02:57',1602439377,NULL),(1943216024,18395321,2,1947217,0,1,1,'A',1,0.956093,119,548358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 501, \"large_tick_hit\": 26, \"small_tick_hit\": 540, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',3.54459,190563322,681552,NULL,'2020-09-05 19:58:07',1599335887,NULL),(1943284350,18395383,2,1612940,0,1,1,'A',1,0.971069,46,559658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 374, \"large_tick_hit\": 16, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.52685,190596241,427604,NULL,'2020-09-07 02:44:19',1599446659,NULL),(1943285725,18395383,2,2005438,0,1,1,'A',1,0.955291,84,547094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 316, \"large_tick_hit\": 23, \"small_tick_hit\": 302, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',5.42203,190565187,443836,NULL,'2020-09-05 21:19:41',1599340781,NULL),(1943372976,18395383,2,1972767,0,1,1,'S',1,0.989641,418,849908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 523, \"large_tick_hit\": 48, \"small_tick_hit\": 671, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',21.7154,190679220,3304798,NULL,'2020-09-10 19:46:03',1599767163,NULL),(1951627860,18395496,2,3169921,0,1,1,'B',1,0.904943,36,369969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 106, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 115}}',4.79616,201557241,138708,NULL,'2021-09-11 19:28:28',1631388508,NULL),(1943738470,18397397,2,1965541,0,1,1,'A',1,0.950909,100,575362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 251, \"large_tick_hit\": 8, \"small_tick_hit\": 264, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 8, \"small_tick_hit\": 278}}',4.16442,191252916,421672,NULL,'2020-10-03 21:59:39',1601762379,NULL),(1943238742,18399306,2,1947219,0,1,1,'C',1,0.877136,50,360796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 583, \"large_tick_hit\": 10, \"small_tick_hit\": 485, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 10, \"small_tick_hit\": 539}}',0.221041,190595309,477346,NULL,'2020-09-07 01:29:34',1599442174,NULL),(1943228147,18399306,2,1612939,0,1,1,'B',1,0.901549,53,383342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 445, \"small_tick_hit\": 370, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',1.0472,190597526,346460,NULL,'2020-09-07 04:18:15',1599452295,NULL),(1943351947,18399306,2,1863268,1,1,1,'X',1,1,331,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 113, \"small_tick_hit\": 596}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 113, \"small_tick_hit\": 596}}',12.8256,190619094,951860,NULL,'2020-09-08 04:09:23',1599538163,NULL),(1943283831,18399306,2,1612940,0,1,1,'S',1,0.983648,165,811743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.8345,190595098,1417378,NULL,'2020-09-07 01:12:50',1599441170,NULL),(1943247917,18399306,2,1951736,1,1,1,'X',1,1,317,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 22, \"small_tick_hit\": 952}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 22, \"small_tick_hit\": 952}}',14.7727,190595878,1176068,NULL,'2020-09-07 02:12:11',1599444731,NULL),(1943229375,18399306,2,1947217,0,1,1,'S',1,0.991935,295,788933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 520, \"large_tick_hit\": 27, \"small_tick_hit\": 560, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',16.499,190595377,2035264,NULL,'2020-09-07 01:34:20',1599442460,NULL),(1943400272,18399306,2,1995048,0,1,1,'S',1,0.98966,231,841983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 42, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',18.1388,190614876,1157188,NULL,'2020-09-07 22:58:17',1599519497,NULL),(1943247926,18399306,2,1951736,1,1,1,'S',1,0.99606,317,1073476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 22, \"small_tick_hit\": 947, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 22, \"small_tick_hit\": 952}}',18.4027,190595957,1304980,NULL,'2020-09-07 02:19:29',1599445169,NULL),(1943421211,18399306,2,1813433,1,1,1,'X',1,1,254,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',18.5418,190616131,1604166,NULL,'2020-09-08 00:31:47',1599525107,NULL),(1943422509,18399306,2,1813603,0,1,1,'SH',1,0.997963,138,1058201,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 184, \"large_tick_hit\": 33, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',20.8059,190616173,541085,NULL,'2020-09-08 00:34:56',1599525296,NULL),(1943232345,18399871,2,1863267,1,1,1,'B',1,0.907609,83,420813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 557, \"large_tick_hit\": 28, \"small_tick_hit\": 417, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 28, \"small_tick_hit\": 459}}',1.60546,190597615,588350,NULL,'2020-09-07 04:24:46',1599452686,NULL),(1943316245,18399871,2,1649593,0,1,1,'A',1,0.959184,137,547052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 866, \"large_tick_hit\": 10, \"small_tick_hit\": 628, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 10, \"small_tick_hit\": 660}}',2.8182,190597674,1481048,NULL,'2020-09-07 04:29:08',1599452948,NULL),(1943223397,18399871,2,1947217,0,1,1,'B',1,0.939964,95,555347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 508, \"large_tick_hit\": 25, \"small_tick_hit\": 516, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',3.23622,190579363,619472,NULL,'2020-09-06 11:31:53',1599391913,NULL),(1943245211,18399871,2,1951715,1,1,1,'S',1,0.991339,136,781462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 387, \"large_tick_hit\": 12, \"small_tick_hit\": 860, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 12, \"small_tick_hit\": 868}}',7.29612,190597515,866672,NULL,'2020-09-07 04:17:38',1599452258,NULL),(1943268369,18399871,2,1513222,0,1,1,'S',1,0.986198,213,812031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 270, \"large_tick_hit\": 61, \"small_tick_hit\": 455, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 61, \"small_tick_hit\": 463}}',9.1677,190597376,590106,NULL,'2020-09-07 04:04:58',1599451498,NULL),(1943423424,18399871,2,1813603,0,1,1,'S',1,0.995927,218,958323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',13.6824,190696168,804298,NULL,'2020-09-11 14:37:15',1599835035,NULL),(1944034615,18399871,2,1813433,0,1,1,'S',1,0.996008,254,958452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',18.1384,191478847,1604146,NULL,'2020-10-13 15:59:43',1602604783,NULL),(1944118864,18400425,2,710996,0,1,1,'D',1,0.386003,22,8875,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 911, \"great\": 533, \"large_tick_hit\": 33, \"small_tick_hit\": 140, \"small_tick_miss\": 212}, \"maximum_statistics\": {\"great\": 1444, \"large_tick_hit\": 33, \"small_tick_hit\": 352}}',0,191705703,190020,NULL,'2020-10-23 03:38:52',1603424332,NULL),(1943651444,18400425,2,1348013,0,1,1,'C',1,0.858679,31,307099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 354, \"small_tick_hit\": 205, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 243}}',0.347122,191114175,226426,NULL,'2020-09-28 02:23:28',1601259808,NULL),(1943847731,18400425,2,296,0,1,1,'C',1,0.892534,106,332200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 714, \"large_tick_hit\": 6, \"small_tick_hit\": 69, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 6, \"small_tick_hit\": 72}}',0.40135,191320346,948914,NULL,'2020-10-06 20:35:38',1602016538,NULL),(1943651710,18400425,2,1348015,0,1,1,'B',1,0.931035,79,541919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 247, \"small_tick_hit\": 320, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 348}}',3.38075,191114123,271056,NULL,'2020-09-28 02:20:44',1601259644,NULL),(1944157903,18400425,2,2496333,0,1,1,'A',1,0.949248,76,496292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 250, \"large_tick_hit\": 2, \"small_tick_hit\": 253, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',3.71103,191705744,239478,NULL,'2020-10-23 03:41:27',1603424487,NULL),(1943275861,18401294,2,1612940,0,1,1,'D',1,0.838994,34,336532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 321, \"large_tick_hit\": 16, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.24664,190575583,198160,NULL,'2020-09-06 07:58:42',1599379122,NULL),(1944927644,18401391,2,1947217,0,1,1,'D',1,0.805556,27,321285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 418, \"large_tick_hit\": 23, \"small_tick_hit\": 458, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.030716,192759314,249268,NULL,'2020-12-02 05:11:26',1606885886,NULL),(1944793491,18401391,2,203625,0,1,1,'C',1,0.8728,58,392300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 531, \"large_tick_hit\": 10, \"small_tick_hit\": 550, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 10, \"small_tick_hit\": 633}}',0.18034,192651074,439884,NULL,'2020-11-28 02:12:40',1606529560,NULL),(1943983970,18401391,2,2124068,0,1,1,'D',1,0.836305,48,416630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 163, \"large_tick_hit\": 40, \"small_tick_hit\": 313, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 40, \"small_tick_hit\": 376}}',0.437298,191588378,106546,NULL,'2020-10-18 06:22:21',1603002141,NULL),(1944095673,18401391,2,1649595,0,1,1,'B',1,0.926743,86,503058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 444, \"large_tick_hit\": 11, \"small_tick_hit\": 595, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 11, \"small_tick_hit\": 648}}',1.07713,191605609,438062,NULL,'2020-10-18 21:47:44',1603057664,NULL),(1945013846,18401391,2,1995048,0,1,1,'B',1,0.932053,40,462100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 270, \"large_tick_hit\": 39, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.91089,192951167,284572,NULL,'2020-12-08 21:35:05',1607463305,NULL),(1950712359,18401917,2,2577621,1,1,1,'C',1,0.868283,46,360473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 701, \"large_tick_hit\": 6, \"small_tick_hit\": 618, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 6, \"small_tick_hit\": 697}}',0.051938,200423619,457272,NULL,'2021-08-01 23:09:56',1627859396,NULL),(1943455517,18401917,2,2498498,1,1,1,'B',1,0.912556,51,473046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 535, \"large_tick_hit\": 6, \"small_tick_hit\": 680, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 6, \"small_tick_hit\": 740}}',0.497305,190740422,441594,NULL,'2020-09-13 03:49:01',1599968941,NULL),(1951035623,18401917,2,1951529,0,1,1,'A',1,0.971656,96,700217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 326, \"large_tick_hit\": 5, \"small_tick_hit\": 766, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 5, \"small_tick_hit\": 793}}',5.18809,200959205,524780,NULL,'2021-08-20 02:55:36',1629428136,NULL),(1943245590,18402101,2,1995048,0,1,1,'A',1,0.961595,108,609451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 279, \"large_tick_hit\": 38, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',6.40747,190575677,490152,NULL,'2020-09-06 08:03:59',1599379439,NULL),(1943409102,18403538,2,1947217,0,1,1,'B',1,0.918459,51,428523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 476, \"large_tick_hit\": 26, \"small_tick_hit\": 523, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',0.673837,190625692,379046,NULL,'2020-09-08 13:39:19',1599572359,NULL),(1958260066,18403538,2,2787351,1,1,1,'B',1,0.926537,67,441040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 1, \"small_tick_hit\": 280}}',2.45175,210346236,314562,NULL,'2022-11-22 13:08:29',1669122509,NULL),(1958394236,18403538,2,2841055,1,1,1,'A',1,0.941109,95,480345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 494, \"large_tick_hit\": 8, \"small_tick_hit\": 313, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 8, \"small_tick_hit\": 333}}',2.96279,210533850,665778,NULL,'2022-12-06 00:46:39',1670287599,NULL),(1958259479,18403538,2,1184042,1,1,1,'A',1,0.951027,64,490770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 256, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 270}}',3.14293,210346337,433312,NULL,'2022-11-22 13:18:09',1669123089,NULL),(1958245179,18403538,2,2753267,0,1,1,'A',1,0.95,73,485786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 267, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',3.49256,210346310,474142,NULL,'2022-11-22 13:15:01',1669122901,NULL),(1953054611,18403538,2,2975770,1,1,1,'A',1,0.943218,82,536352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 282, \"large_tick_hit\": 23, \"small_tick_hit\": 293, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 23, \"small_tick_hit\": 315}}',4.49201,203362292,450366,NULL,'2021-11-22 03:05:04',1637550304,NULL),(1958341577,18403538,2,2041580,1,1,1,'S',1,0.985619,108,722635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 364, \"large_tick_hit\": 3, \"small_tick_hit\": 524, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 3, \"small_tick_hit\": 533}}',4.97486,210403973,669592,NULL,'2022-11-26 16:35:43',1669480543,NULL),(1958232070,18403538,2,1456616,1,1,1,'S',1,0.992811,189,787099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 484, \"large_tick_hit\": 88, \"small_tick_hit\": 809, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 88, \"small_tick_hit\": 815}}',5.42452,210346180,1088378,NULL,'2022-11-22 13:02:33',1669122153,NULL),(1958425214,18403538,2,938444,1,1,1,'A',1,0.970775,101,702795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 340, \"large_tick_hit\": 13, \"small_tick_hit\": 411, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 13, \"small_tick_hit\": 425}}',6.71831,210404378,562868,NULL,'2022-11-26 17:03:45',1669482225,NULL),(1958551815,18403538,2,2223734,0,1,1,'B',1,0.911538,48,254674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 150, \"small_tick_hit\": 87, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 98}}',9.38637,210618107,102913,NULL,'2022-12-12 04:44:36',1670820276,NULL),(1958254021,18403538,2,1514865,0,1,1,'S',1,0.991059,367,871811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 456, \"large_tick_hit\": 113, \"small_tick_hit\": 872, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 113, \"small_tick_hit\": 883}}',9.55387,210346129,1880000,NULL,'2022-11-22 12:58:03',1669121883,NULL),(1958272072,18403538,2,2035283,1,1,1,'S',1,0.989817,181,828426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 218, \"large_tick_hit\": 35, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 35, \"small_tick_hit\": 236}}',9.82739,210346277,679030,NULL,'2022-11-22 13:10:58',1669122658,NULL),(1943385251,18403538,2,1612940,0,1,1,'A',1,0.978616,136,711603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.5166,190716598,982308,NULL,'2020-09-12 08:21:21',1599898881,NULL),(1958354940,18403538,2,1091309,0,1,1,'A',1,0.976984,171,772781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 527, \"large_tick_hit\": 7, \"small_tick_hit\": 697, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 7, \"small_tick_hit\": 717}}',11.4004,210404234,1211665,NULL,'2022-11-26 16:54:03',1669481643,NULL),(1958259987,18403538,2,2787350,1,1,1,'S',1,0.995751,184,960235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 20, \"small_tick_hit\": 519, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 20, \"small_tick_hit\": 522}}',11.4292,210346205,431926,NULL,'2022-11-22 13:05:16',1669122316,NULL),(1958339865,18403538,2,1041199,1,1,1,'A',1,0.977175,183,759072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 321, \"large_tick_hit\": 26, \"small_tick_hit\": 338, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 26, \"small_tick_hit\": 350}}',11.957,210403910,1140568,NULL,'2022-11-26 16:30:59',1669480259,NULL),(1958436443,18403538,2,1731840,1,1,1,'S',1,0.983655,198,788356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 302, \"large_tick_hit\": 47, \"small_tick_hit\": 313, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 47, \"small_tick_hit\": 321}}',15.1459,210404103,1072878,NULL,'2022-11-26 16:43:54',1669481034,NULL),(1958416167,18403538,2,2565182,0,1,1,'S',1,0.987654,166,803342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 267, \"large_tick_hit\": 8, \"small_tick_hit\": 285, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 8, \"small_tick_hit\": 290}}',15.6316,210535497,768438,NULL,'2022-12-06 04:19:48',1670300388,NULL),(1958255355,18403538,2,822507,1,1,1,'S',1,0.992401,239,886411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 280, \"large_tick_hit\": 20, \"small_tick_hit\": 353, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 20, \"small_tick_hit\": 357}}',15.6905,210346295,1131730,NULL,'2022-11-22 13:13:10',1669122790,NULL),(1943258718,18403538,2,1995048,0,1,1,'A',1,0.973412,257,824643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 282, \"large_tick_hit\": 40, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',15.9665,190600184,1243118,NULL,'2020-09-07 07:50:13',1599465013,NULL),(1958328086,18403538,2,2245785,1,1,1,'B',1,0.923372,102,334468,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 172, \"small_tick_hit\": 69, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 75}}',16.6173,210533877,205563,NULL,'2022-12-06 00:50:47',1670287847,NULL),(1958350448,18403538,2,2330648,1,1,1,'S',1,0.994904,285,898090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 319, \"large_tick_hit\": 28, \"small_tick_hit\": 434, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 28, \"small_tick_hit\": 437}}',17.3604,210403939,1506292,NULL,'2022-11-26 16:33:17',1669480397,NULL),(1958452053,18403538,2,542737,1,1,1,'S',1,0.986207,378,963562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 52, \"small_tick_hit\": 480, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 52, \"small_tick_hit\": 492}}',17.8902,210404148,2340832,NULL,'2022-11-26 16:47:36',1669481256,NULL),(1958435537,18403538,2,966136,0,1,1,'A',1,0.973592,167,653362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 344, \"small_tick_hit\": 209, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 213}}',18.5629,210533905,950566,NULL,'2022-12-06 00:53:38',1670288018,NULL),(1958421298,18403538,2,2578177,1,1,1,'S',1,0.998991,430,959613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"small_tick_hit\": 560, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 561}}',22.1016,210404335,3439616,NULL,'2022-11-26 17:01:04',1669482064,NULL),(1958386838,18403538,2,1623206,0,1,1,'S',1,0.987161,292,790574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 440, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 256}}',23.8842,210379236,2403824,NULL,'2022-11-24 23:53:50',1669334030,NULL),(1958414028,18403538,2,1262009,0,1,1,'S',1,0.995549,276,837427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 441, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 231}}',26.4269,210533949,2266116,NULL,'2022-12-06 00:57:55',1670288275,NULL),(1958353520,18403538,2,1082600,1,1,1,'S',1,0.994163,472,961780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"small_tick_hit\": 550, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 556}}',29.3136,210404057,4154860,NULL,'2022-11-26 16:40:43',1669480843,NULL),(1958428583,18403538,2,2202872,0,1,1,'S',1,0.991061,408,875471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 488, \"large_tick_hit\": 7, \"small_tick_hit\": 392, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 7, \"small_tick_hit\": 397}}',31.3623,210533917,4247004,NULL,'2022-12-06 00:55:20',1670288120,NULL),(1958535040,18403538,2,1959587,0,1,1,'S',1,0.987952,314,835632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 395, \"large_tick_hit\": 4, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',33.3394,210618089,2554158,NULL,'2022-12-12 04:41:07',1670820067,NULL),(1958434494,18403538,2,2223734,0,1,1,'XH',1,1,162,537600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 98}}',35.1954,210533870,395717,NULL,'2022-12-06 00:49:18',1670287758,NULL),(1958331814,18403538,2,2965153,1,1,1,'S',1,0.99723,364,878503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 445, \"large_tick_hit\": 2, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 273}}',39.1131,210533966,3378314,NULL,'2022-12-06 01:00:05',1670288405,NULL),(1958498168,18403538,2,1617569,1,1,1,'S',1,0.998392,746,959382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 744, \"large_tick_hit\": 2, \"small_tick_hit\": 496, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 2, \"small_tick_hit\": 498}}',48.7096,210618071,13475064,NULL,'2022-12-12 04:38:04',1670819884,NULL),(1947097344,18404083,2,670330,0,1,1,'B',1,0.931535,53,446580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 208, \"large_tick_hit\": 16, \"small_tick_hit\": 225, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 16, \"small_tick_hit\": 237}}',4.42985,195698103,212166,NULL,'2021-03-07 15:03:26',1615129406,NULL),(1943344545,18404562,2,2084137,1,1,1,'D',1,0.447427,6,37870,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 286, \"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 171, \"small_tick_miss\": 208}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 2, \"small_tick_hit\": 379}}',0.000004,190621797,89866,NULL,'2020-09-08 08:27:28',1599553648,NULL),(1943344728,18404562,2,2084139,0,1,1,'C',1,0.856405,34,180567,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 428, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 15, \"small_tick_hit\": 498}}',0.207394,190623096,197268,NULL,'2020-09-08 10:27:20',1599560840,NULL),(1943409899,18407806,2,1947217,0,1,1,'A',1,0.941756,110,518518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 495, \"large_tick_hit\": 26, \"small_tick_hit\": 530, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',2.55143,190628370,625112,NULL,'2020-09-08 15:50:47',1599580247,NULL),(1943226674,18408337,2,1947217,0,1,1,'C',1,0.898746,63,425678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 475, \"large_tick_hit\": 23, \"small_tick_hit\": 505, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.626949,190588037,385910,NULL,'2020-09-06 18:20:43',1599416443,NULL),(1943251910,18408337,2,1995048,0,1,1,'C',1,0.896603,50,421056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 253, \"large_tick_hit\": 41, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',1.16874,190587773,244134,NULL,'2020-09-06 18:10:00',1599415800,NULL),(1943228466,18410230,2,1947217,0,1,1,'S',1,0.982079,293,782698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 520, \"large_tick_hit\": 27, \"small_tick_hit\": 549, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',15.5325,190592094,2141090,NULL,'2020-09-06 21:47:06',1599428826,NULL),(1943254106,18410230,2,1995048,0,1,1,'S',1,0.995569,328,978533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',26.3689,190592320,1872576,NULL,'2020-09-06 22:01:44',1599429704,NULL),(1946131587,18410749,2,1612938,0,1,1,'D',1,0.378378,17,19883,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 525, \"great\": 314, \"small_tick_hit\": 92, \"small_tick_miss\": 142}, \"maximum_statistics\": {\"great\": 839, \"small_tick_hit\": 234}}',0,194268839,109450,NULL,'2021-01-23 20:52:42',1611435162,NULL),(1946101581,18410749,2,2019740,0,1,1,'D',1,0.620422,8,159296,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 212, \"great\": 289, \"large_tick_hit\": 17, \"small_tick_hit\": 253, \"small_tick_miss\": 130}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 17, \"small_tick_hit\": 383}}',0.000393,194268939,167110,NULL,'2021-01-23 20:56:00',1611435360,NULL),(1946729291,18410749,2,1947219,0,1,1,'C',1,0.852726,37,347101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 578, \"large_tick_hit\": 8, \"small_tick_hit\": 462, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 8, \"small_tick_hit\": 539}}',0.120183,195193469,385084,NULL,'2021-02-20 00:43:22',1613781802,NULL),(1943283027,18410749,2,1612940,0,1,1,'C',1,0.85283,35,363519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 327, \"large_tick_hit\": 13, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.302615,190592592,228396,NULL,'2020-09-06 22:17:54',1599430674,NULL),(1943422537,18410749,2,1947217,0,1,1,'A',1,0.968638,100,600106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 511, \"large_tick_hit\": 27, \"small_tick_hit\": 543, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',4.63208,190660978,803082,NULL,'2020-09-10 00:36:06',1599698166,NULL),(1948510769,18410749,2,1977510,0,1,1,'A',1,0.948214,125,646462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 220, \"large_tick_hit\": 23, \"small_tick_hit\": 288, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',9.30983,197543364,405240,NULL,'2021-05-02 01:08:35',1619917715,NULL),(1943320580,18412067,2,1649595,1,1,1,'B',1,0.909091,50,425700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 433, \"large_tick_hit\": 8, \"small_tick_hit\": 589, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 8, \"small_tick_hit\": 648}}',0.409935,190606475,310498,NULL,'2020-09-07 15:23:03',1599492183,NULL),(1945701832,18412687,2,1947217,0,1,1,'C',1,0.862903,28,364187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 467, \"large_tick_hit\": 24, \"small_tick_hit\": 472, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.211679,193778338,303884,NULL,'2021-01-07 02:28:58',1609986538,NULL),(1943340524,18424593,2,1947217,0,1,1,'C',1,0.887993,27,376610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 464, \"large_tick_hit\": 25, \"small_tick_hit\": 502, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.226489,190768282,291672,NULL,'2020-09-14 04:02:30',1600056150,NULL),(1956655142,18425489,2,1628559,0,1,1,'D',1,0.666309,17,147043,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 219, \"great\": 447, \"large_tick_hit\": 18, \"small_tick_hit\": 156, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 18, \"small_tick_hit\": 248}}',0.000878,208089393,176780,NULL,'2022-07-07 07:47:58',1657180078,NULL),(1943471586,18426158,2,1995048,0,1,1,'D',1,0.737075,19,300948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 208, \"large_tick_hit\": 32, \"small_tick_hit\": 259, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.035419,190885169,185390,NULL,'2020-09-19 02:05:30',1600481130,NULL),(1943336772,18427777,2,1612940,0,1,1,'C',1,0.85283,55,370728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 326, \"large_tick_hit\": 16, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.461725,190622991,239896,NULL,'2020-09-08 10:18:51',1599560331,NULL),(1943373253,18427777,2,1513222,0,1,1,'B',1,0.925972,81,502601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 253, \"large_tick_hit\": 55, \"small_tick_hit\": 430, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 55, \"small_tick_hit\": 463}}',1.4845,190641494,190076,NULL,'2020-09-09 04:48:30',1599626910,NULL),(1943406920,18428803,2,1995048,0,1,1,'A',1,0.958641,169,678548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 276, \"large_tick_hit\": 41, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',9.01379,190625488,710684,NULL,'2020-09-08 13:24:47',1599571487,NULL),(1943338539,18430554,2,1612940,0,1,1,'B',1,0.928302,55,476856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.34209,190625559,403964,NULL,'2020-09-08 13:30:16',1599571816,NULL),(1943409129,18430781,2,1947217,0,1,1,'B',1,0.90233,55,412094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 479, \"large_tick_hit\": 23, \"small_tick_hit\": 505, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.649337,190625800,410870,NULL,'2020-09-08 13:46:32',1599572792,NULL),(1943412589,18431655,2,1995048,0,1,1,'B',1,0.924668,63,479076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 271, \"large_tick_hit\": 35, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',2.40089,190634849,334988,NULL,'2020-09-08 21:00:53',1599598853,NULL),(1943419516,18432555,2,1947217,0,1,1,'D',1,0.836021,38,363871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 429, \"large_tick_hit\": 22, \"small_tick_hit\": 482, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 564}}',0.067151,190653487,289768,NULL,'2020-09-09 17:31:17',1599672677,NULL),(1943829207,18432555,2,1995048,0,1,1,'C',1,0.872969,38,385397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 248, \"large_tick_hit\": 39, \"small_tick_hit\": 304, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.65458,191246056,249296,NULL,'2020-10-03 16:29:14',1601742554,NULL),(1943784637,18432555,2,1612940,0,1,1,'B',1,0.900629,56,416586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.06116,191245780,297622,NULL,'2020-10-03 16:15:58',1601741758,NULL),(1943409668,18433443,2,1995048,0,1,1,'C',1,0.850812,35,357858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 251, \"large_tick_hit\": 32, \"small_tick_hit\": 293, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.471053,190630379,236698,NULL,'2020-09-08 17:29:18',1599586158,NULL),(1943489122,18433443,2,1863234,0,1,1,'A',1,0.959379,69,552706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 251, \"large_tick_hit\": 81, \"small_tick_hit\": 471, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 81, \"small_tick_hit\": 490}}',2.52942,190826759,223594,NULL,'2020-09-16 16:52:34',1600275154,NULL),(1943344008,18433443,2,1612940,0,1,1,'B',1,0.920755,113,509993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 355, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.02847,190636902,500174,NULL,'2020-09-08 23:17:41',1599607061,NULL),(1943476955,18433443,2,1650967,0,1,1,'A',1,0.958506,255,715912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 357, \"large_tick_hit\": 191, \"small_tick_hit\": 838, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 191, \"small_tick_hit\": 886}}',4.70201,190902541,775688,NULL,'2020-09-19 17:56:25',1600538185,NULL),(1943468589,18433443,2,1442771,0,1,1,'S',1,0.99359,191,959890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.40456,190826637,437306,NULL,'2020-09-16 16:47:08',1600274828,NULL),(1943578777,18433443,2,1773539,0,1,1,'S',1,0.98725,220,954423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 67, \"small_tick_hit\": 322, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 67, \"small_tick_hit\": 329}}',12.1211,190826693,450236,NULL,'2020-09-16 16:49:28',1600274968,NULL),(1943411415,18433979,2,1995048,0,1,1,'C',1,0.881832,55,419017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 257, \"large_tick_hit\": 39, \"small_tick_hit\": 301, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.22351,190633013,288606,NULL,'2020-09-08 19:37:28',1599593848,NULL),(1943352022,18433979,2,1612940,0,1,1,'A',1,0.948428,68,490522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 361, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.9383,190654718,462240,NULL,'2020-09-09 18:26:41',1599676001,NULL),(1943352317,18434331,2,1612940,0,1,1,'D',1,0.806289,25,336497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 309, \"large_tick_hit\": 14, \"small_tick_hit\": 318, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.205026,190655460,176224,NULL,'2020-09-09 19:01:20',1599678080,NULL),(1943466534,18434331,2,1596888,0,1,1,'D',1,0.827217,30,165374,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 243, \"large_tick_hit\": 46, \"small_tick_hit\": 252, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 46, \"small_tick_hit\": 307}}',0.497211,190797244,119688,NULL,'2020-09-15 11:35:12',1600169712,NULL),(1943416290,18434331,2,1947217,0,1,1,'B',1,0.939068,80,499452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 499, \"large_tick_hit\": 25, \"small_tick_hit\": 524, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',2.13304,190645404,568928,NULL,'2020-09-09 10:34:55',1599647695,NULL),(1943347962,18434331,2,1612940,0,1,1,'B',1,0.937107,83,480820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 354, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.60658,190645338,431032,NULL,'2020-09-09 10:30:00',1599647400,NULL),(1943443513,18434331,2,1995048,0,1,1,'A',1,0.945347,70,536434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 275, \"large_tick_hit\": 40, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.88029,190687663,379818,NULL,'2020-09-11 05:25:49',1599801949,NULL),(1943453743,18434331,2,1596855,0,1,1,'B',1,0.935837,85,587605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 187, \"large_tick_hit\": 18, \"small_tick_hit\": 393, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 423}}',6.59733,190678084,216742,NULL,'2020-09-10 18:51:46',1599763906,NULL),(1943415389,18438745,2,1995048,0,1,1,'B',1,0.908419,67,463271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 261, \"large_tick_hit\": 38, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.84849,190639712,297572,NULL,'2020-09-09 02:44:34',1599619474,NULL),(1960852775,18441231,2,1971059,0,1,1,'A',1,0.96732,158,744609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 237, \"large_tick_hit\": 7, \"small_tick_hit\": 348, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',9.45911,213592306,617832,NULL,'2023-07-28 16:30:31',1690561831,NULL),(1943417021,18442945,2,1947217,0,1,1,'C',1,0.885305,64,394871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 457, \"large_tick_hit\": 23, \"small_tick_hit\": 508, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.337756,190647665,362836,NULL,'2020-09-09 13:06:44',1599656804,NULL),(1947281562,18443009,2,1996908,0,1,1,'D',1,0.813471,26,311599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 208, \"large_tick_hit\": 24, \"small_tick_hit\": 239, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',0.283094,195793272,134274,NULL,'2021-03-10 18:18:25',1615400305,NULL),(1943419445,18443009,2,1995048,0,1,1,'D',1,0.833087,50,362736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 237, \"large_tick_hit\": 35, \"small_tick_hit\": 292, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.399201,190647182,255016,NULL,'2020-09-09 12:40:57',1599655257,NULL),(1943377519,18444757,2,1612940,0,1,1,'C',1,0.883019,39,370002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 340, \"large_tick_hit\": 15, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.630962,190703621,230378,NULL,'2020-09-11 19:53:40',1599854020,NULL),(2256535864,18445217,2,4145241,1,1,1,'D',1,0.0441176,9,4654,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 375, \"great\": 21, \"small_tick_hit\": 6, \"small_tick_miss\": 210}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 216}}',0,215699696,7056,NULL,'2024-01-29 00:41:53',1706488913,NULL),(2256535339,18445217,2,4145246,1,1,1,'D',1,0.423329,20,11591,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 399, \"great\": 299, \"small_tick_hit\": 24, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 698, \"small_tick_hit\": 65}}',0.000001,215699654,102720,NULL,'2024-01-29 00:35:55',1706488555,NULL),(1943653146,18445217,2,1995048,0,1,1,'B',1,0.903988,51,416351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 262, \"large_tick_hit\": 35, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.36106,190999147,280466,NULL,'2020-09-23 16:59:53',1600880393,NULL),(1949498012,18445217,2,1711983,0,1,1,'B',1,0.935976,38,558252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 93, \"small_tick_hit\": 214, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 232}}',4.17484,198991231,90056,NULL,'2021-06-13 20:12:43',1623615163,NULL),(1944768348,18445217,2,458280,0,1,1,'C',1,0.894737,61,830973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 64, \"small_tick_hit\": 72, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 84}}',4.64857,192526213,125780,NULL,'2020-11-23 10:22:05',1606126925,NULL),(1949542242,18445217,2,1032282,0,1,1,'S',1,0.982379,109,736098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 275, \"large_tick_hit\": 18, \"small_tick_hit\": 376, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 18, \"small_tick_hit\": 385}}',7.43215,198991279,506380,NULL,'2021-06-13 20:14:24',1623615264,NULL),(1943337865,18451312,2,2069190,0,1,1,'B',1,0.928042,83,488307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 415, \"small_tick_hit\": 462, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',2.95311,190683255,633336,NULL,'2020-09-10 23:48:45',1599781725,NULL),(1943429587,18452124,2,1995048,0,1,1,'A',1,0.964549,91,606065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 279, \"large_tick_hit\": 40, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',6.03899,190663452,479264,NULL,'2020-09-10 03:23:07',1599708187,NULL),(1943357644,18453390,2,1612940,0,1,1,'D',1,0.827673,20,311735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 319, \"large_tick_hit\": 15, \"small_tick_hit\": 324, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.136638,190664843,161160,NULL,'2020-09-10 05:19:53',1599715193,NULL),(1943353532,18455940,2,1951736,0,1,1,'B',1,0.927502,111,627778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 289, \"large_tick_hit\": 17, \"small_tick_hit\": 871, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 17, \"small_tick_hit\": 952}}',3.01711,190669338,305598,NULL,'2020-09-10 11:52:58',1599738778,NULL),(1946899283,18456207,2,2550097,1,1,1,'B',1,0.919685,41,420827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 291, \"large_tick_hit\": 10, \"small_tick_hit\": 283, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 10, \"small_tick_hit\": 309}}',0.959195,195282273,212362,NULL,'2021-02-22 15:09:27',1614006567,NULL),(1943359743,18456615,2,1612940,0,1,1,'C',1,0.89434,82,437460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 347, \"large_tick_hit\": 14, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.47231,190670700,357640,NULL,'2020-09-10 13:06:39',1599743199,NULL),(1960553551,18458427,2,2592747,1,1,1,'D',1,0.586158,24,163498,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 843, \"great\": 1111, \"small_tick_hit\": 134, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1954, \"small_tick_hit\": 170}}',NULL,213300406,385568,NULL,'2023-07-05 16:18:10',1688573890,NULL),(1960581989,18458427,2,873832,0,1,1,'C',1,0.882431,32,386180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 259, \"large_tick_hit\": 1, \"small_tick_hit\": 408, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 452}}',0.832073,213300309,187884,NULL,'2023-07-05 16:09:10',1688573350,NULL),(1943435034,18460429,2,1827036,1,1,1,'D',1,0.791459,26,78351,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 202, \"great\": 571, \"large_tick_hit\": 11, \"small_tick_hit\": 530, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 11, \"small_tick_hit\": 621}}',0.001424,190677525,197224,NULL,'2020-09-10 18:25:52',1599762352,NULL),(1943434799,18460429,2,1826715,0,1,1,'A',1,0.953964,67,136499,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 410, \"large_tick_hit\": 14, \"small_tick_hit\": 695, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 14, \"small_tick_hit\": 731}}',1.12375,190677447,219252,NULL,'2020-09-10 18:22:19',1599762139,NULL),(1943476149,18460726,2,1947217,0,1,1,'D',1,0.844086,30,349381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 431, \"large_tick_hit\": 24, \"small_tick_hit\": 487, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.066186,190931752,269650,NULL,'2020-09-20 19:37:36',1600630656,NULL),(1943483863,18460726,2,1220323,0,1,1,'D',1,0.815315,9,222505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 49, \"large_tick_hit\": 8, \"small_tick_hit\": 124, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 8, \"small_tick_hit\": 153}}',0.635768,190877532,56748,NULL,'2020-09-18 19:05:30',1600455930,NULL),(1944221989,18460726,2,1220325,0,1,1,'D',1,0.846743,13,230607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 154, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',1.60034,191776903,32824,NULL,'2020-10-25 18:48:41',1603651721,NULL),(1943825821,18463280,2,2036865,0,1,1,'C',1,0.87625,30,357465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 332, \"large_tick_hit\": 10, \"small_tick_hit\": 359, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.442509,191279524,253878,NULL,'2020-10-04 22:30:08',1601850608,NULL),(1943441148,18464150,2,1995048,0,1,1,'A',1,0.945347,65,534819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 274, \"large_tick_hit\": 41, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',3.65693,190683599,377594,NULL,'2020-09-11 00:10:15',1599783015,NULL),(1943380352,18464150,2,1612940,0,1,1,'A',1,0.955975,195,660338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.09652,190709316,1106092,NULL,'2020-09-12 00:46:39',1599871599,NULL),(1943366585,18464230,2,1612940,0,1,1,'B',1,0.92956,63,221517,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.46026,190683795,205608,NULL,'2020-09-11 00:24:49',1599783889,NULL),(1943431472,18464599,2,1947217,0,1,1,'C',1,0.867384,40,380162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 458, \"large_tick_hit\": 21, \"small_tick_hit\": 489, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 21, \"small_tick_hit\": 564}}',0.201016,190684329,325674,NULL,'2020-09-11 01:07:35',1599786455,NULL),(1943448996,18464599,2,1649419,0,1,1,'A',1,0.965995,71,583889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 309, \"large_tick_hit\": 30, \"small_tick_hit\": 428, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 30, \"small_tick_hit\": 445}}',2.25108,190708213,260028,NULL,'2020-09-11 23:37:20',1599867440,NULL),(1943393522,18464599,2,1989768,0,1,1,'A',1,0.969182,93,638785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 285, \"large_tick_hit\": 21, \"small_tick_hit\": 606, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 21, \"small_tick_hit\": 627}}',2.27777,190738206,452780,NULL,'2020-09-13 01:47:40',1599961660,NULL),(1943446323,18464599,2,1649417,1,1,1,'A',1,0.960552,130,567054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 525, \"large_tick_hit\": 12, \"small_tick_hit\": 437, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 12, \"small_tick_hit\": 457}}',2.78163,190708295,750410,NULL,'2020-09-11 23:42:27',1599867747,NULL),(1943379083,18464599,2,1513225,0,1,1,'A',1,0.963151,112,588083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 409, \"large_tick_hit\": 17, \"small_tick_hit\": 332, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 17, \"small_tick_hit\": 348}}',4.40911,190737597,776920,NULL,'2020-09-13 01:07:16',1599959236,NULL),(1943348705,18464599,2,1863234,0,1,1,'A',1,0.966547,104,648071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 260, \"large_tick_hit\": 79, \"small_tick_hit\": 470, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 79, \"small_tick_hit\": 490}}',4.52843,190737192,274616,NULL,'2020-09-13 00:39:40',1599957580,NULL),(1943354808,18464599,2,1951736,1,1,1,'A',1,0.971631,121,680510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 288, \"large_tick_hit\": 21, \"small_tick_hit\": 924, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 21, \"small_tick_hit\": 952}}',4.57374,190740122,351372,NULL,'2020-09-13 03:34:47',1599968087,NULL),(1943441680,18464599,2,1995048,0,1,1,'B',1,0.93353,132,594475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 271, \"large_tick_hit\": 40, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.32458,190684803,507630,NULL,'2020-09-11 01:37:47',1599788267,NULL),(1943384385,18464599,2,1982307,0,1,1,'A',1,0.975636,220,954041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 39, \"small_tick_hit\": 701, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 39, \"small_tick_hit\": 724}}',7.17347,190737950,566586,NULL,'2020-09-13 01:32:50',1599960770,NULL),(1943374962,18464599,2,1513222,0,1,1,'S',1,0.983689,192,777776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 270, \"large_tick_hit\": 60, \"small_tick_hit\": 454, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 60, \"small_tick_hit\": 463}}',8.07019,190737535,543292,NULL,'2020-09-13 01:02:43',1599958963,NULL),(1943518980,18464599,2,1612940,0,1,1,'A',1,0.969811,149,639053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.96673,190860169,782738,NULL,'2020-09-18 01:11:29',1600391489,NULL),(1943454363,18464599,2,1650967,1,1,1,'S',1,0.988243,346,831957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 360, \"large_tick_hit\": 196, \"small_tick_hit\": 873, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 196, \"small_tick_hit\": 886}}',9.05979,190738536,1211098,NULL,'2020-09-13 02:11:46',1599963106,NULL),(1949818421,18464813,2,1995048,0,1,1,'D',1,0.762186,24,301802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 213, \"large_tick_hit\": 34, \"small_tick_hit\": 269, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.063536,199180617,195318,NULL,'2021-06-20 04:31:05',1624163465,NULL),(1943447742,18465498,2,1995048,0,1,1,'D',1,0.779911,28,303585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 218, \"large_tick_hit\": 34, \"small_tick_hit\": 276, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.094979,190695536,171440,NULL,'2020-09-11 14:10:17',1599833417,NULL),(1943937599,18465498,2,1947217,0,1,1,'C',1,0.892473,86,432236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 464, \"large_tick_hit\": 25, \"small_tick_hit\": 507, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.588269,191389285,420658,NULL,'2020-10-09 22:30:43',1602282643,NULL),(1943754195,18465498,2,1612940,0,1,1,'C',1,0.899371,41,385038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 339, \"large_tick_hit\": 14, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.68352,191179009,242944,NULL,'2020-09-30 22:19:56',1601504396,NULL),(1943433183,18466714,2,1947217,0,1,1,'B',1,0.933692,82,500175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 501, \"large_tick_hit\": 22, \"small_tick_hit\": 519, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 564}}',2.04472,190688943,531630,NULL,'2020-09-11 07:07:56',1599808076,NULL),(1943399878,18466714,2,1612940,0,1,1,'S',1,0.981132,145,695101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.8904,190741746,1047798,NULL,'2020-09-13 05:01:31',1599973291,NULL),(1947471278,18467920,2,1996908,0,1,1,'C',1,0.884283,30,375225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 236, \"large_tick_hit\": 25, \"small_tick_hit\": 251, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',1.21517,196207309,190478,NULL,'2021-03-23 08:46:51',1616489211,NULL),(1954791746,18469409,2,1947217,0,1,1,'C',1,0.864695,31,360076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 459, \"large_tick_hit\": 25, \"small_tick_hit\": 481, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.187672,205755953,305150,NULL,'2022-03-11 12:15:17',1647000917,NULL),(1943371505,18469409,2,1612940,0,1,1,'C',1,0.88805,64,423001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 346, \"large_tick_hit\": 14, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.1267,190693198,287460,NULL,'2020-09-11 12:17:28',1599826648,NULL),(1947589941,18471071,2,1947217,0,1,1,'B',1,0.934588,71,490276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 497, \"large_tick_hit\": 26, \"small_tick_hit\": 520, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',1.83182,196372120,555784,NULL,'2021-03-27 23:38:59',1616888339,NULL),(1943477870,18471071,2,1995048,0,1,1,'A',1,0.948301,59,499885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 273, \"large_tick_hit\": 38, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',3.04794,190895634,356014,NULL,'2020-09-19 12:57:44',1600520264,NULL),(1943541679,18471071,2,1612940,0,1,1,'A',1,0.94717,67,516250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.46058,190908228,466082,NULL,'2020-09-19 22:11:56',1600553516,NULL),(1943493832,18472061,2,1246824,0,1,1,'C',1,0.877676,40,175655,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 667, \"large_tick_hit\": 237, \"small_tick_hit\": 531, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 237, \"small_tick_hit\": 606}}',0.040183,190913770,418218,NULL,'2020-09-20 03:35:14',1600572914,NULL),(1943466598,18472061,2,1596888,0,1,1,'D',1,0.787462,18,143406,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 232, \"large_tick_hit\": 45, \"small_tick_hit\": 238, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 45, \"small_tick_hit\": 307}}',0.174855,190913670,105492,NULL,'2020-09-20 03:29:10',1600572550,NULL),(1943448783,18472333,2,1995048,0,1,1,'B',1,0.929099,61,467785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 269, \"large_tick_hit\": 36, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',2.33,190698603,331324,NULL,'2020-09-11 16:21:42',1599841302,NULL),(1955867374,18476676,2,2158280,0,1,1,'A',1,0.941694,75,576174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 297, \"large_tick_hit\": 4, \"small_tick_hit\": 555, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',5.04494,207183185,342614,NULL,'2022-05-23 00:45:35',1653266735,NULL),(1955973817,18476676,2,1996908,0,1,1,'A',1,0.948187,71,527714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 248, \"large_tick_hit\": 27, \"small_tick_hit\": 274, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',5.44259,207200645,352784,NULL,'2022-05-23 23:25:38',1653348338,NULL),(1943563832,18480122,2,1995048,0,1,1,'D',1,0.793205,21,294432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 211, \"large_tick_hit\": 40, \"small_tick_hit\": 286, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',0.08032,190848362,202864,NULL,'2020-09-17 14:58:55',1600354735,NULL),(1943408819,18480122,2,1612940,0,1,1,'C',1,0.867925,43,382760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.532845,190760702,214160,NULL,'2020-09-13 20:33:29',1600029209,NULL),(1943384044,18481385,2,1982307,1,1,1,'B',1,0.929025,132,709871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 173, \"large_tick_hit\": 36, \"small_tick_hit\": 668, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 36, \"small_tick_hit\": 724}}',2.60501,190724416,295384,NULL,'2020-09-12 14:37:46',1599921466,NULL),(1947510308,18483795,2,1131953,0,1,1,'S',1,0.982222,71,958343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 24, \"small_tick_hit\": 371, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 24, \"small_tick_hit\": 379}}',4.49927,196218517,89190,NULL,'2021-03-23 16:10:16',1616515816,NULL),(1947195835,18483795,2,2047102,0,1,1,'B',1,0.931973,60,585041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 209, \"large_tick_hit\": 2, \"small_tick_hit\": 337, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',4.61857,195948808,238846,NULL,'2021-03-15 12:02:17',1615809737,NULL),(1943458409,18483970,2,2565182,0,1,1,'C',1,0.883598,25,341110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 239, \"large_tick_hit\": 6, \"small_tick_hit\": 256, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 6, \"small_tick_hit\": 290}}',0.747298,190753074,139760,NULL,'2020-09-13 14:55:58',1600008958,NULL),(1944127263,18484413,2,1612940,0,1,1,'A',1,0.972327,100,613731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 375, \"large_tick_hit\": 16, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.81556,191720276,624224,NULL,'2020-10-23 17:42:00',1603474920,NULL),(1944074906,18484413,2,1995048,0,1,1,'S',1,0.986706,260,865826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 42, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',19.6135,191589278,1292732,NULL,'2020-10-18 07:33:46',1603006426,NULL),(1944174360,18484413,2,1947217,0,1,1,'S',1,0.990143,401,856674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 522, \"large_tick_hit\": 27, \"small_tick_hit\": 556, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',22.1949,191665645,3331720,NULL,'2020-10-21 14:16:54',1603289814,NULL),(1943391173,18487935,2,1612940,0,1,1,'D',1,0.806289,30,316065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 311, \"large_tick_hit\": 12, \"small_tick_hit\": 318, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.11706,190727859,164352,NULL,'2020-09-12 17:04:27',1599930267,NULL),(1945887927,18488955,2,1995048,0,1,1,'D',1,0.697194,13,320561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 200, \"large_tick_hit\": 24, \"small_tick_hit\": 248, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 24, \"small_tick_hit\": 349}}',0.011827,193877555,157364,NULL,'2021-01-10 14:23:21',1610288601,NULL),(1943372820,18491020,2,1284004,0,1,1,'D',1,0.832046,102,225123,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 158, \"large_tick_hit\": 114, \"small_tick_hit\": 159, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 114, \"small_tick_hit\": 189}}',NULL,190765168,118890,NULL,'2020-09-14 01:05:03',1600045503,NULL),(1943810313,18491020,2,66485,0,1,1,'C',1,0.882407,40,385193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 462, \"large_tick_hit\": 2, \"small_tick_hit\": 489, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 2, \"small_tick_hit\": 560}}',0.341829,191156440,382550,NULL,'2020-09-29 23:06:49',1601420809,NULL),(1943741844,18491020,2,127636,0,1,1,'B',1,0.921091,96,482402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 452, \"large_tick_hit\": 113, \"small_tick_hit\": 684, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 113, \"small_tick_hit\": 741}}',0.941403,191131406,387344,NULL,'2020-09-28 20:30:56',1601325056,NULL),(1943450896,18491577,2,1947217,0,1,1,'B',1,0.920251,55,419233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 478, \"large_tick_hit\": 24, \"small_tick_hit\": 525, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.723511,190738135,392430,NULL,'2020-09-13 01:43:27',1599961407,NULL),(1943396809,18491919,2,1612940,0,1,1,'B',1,0.928302,89,501454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 358, \"large_tick_hit\": 17, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.95586,190735505,416138,NULL,'2020-09-12 22:51:30',1599951090,NULL),(1952067176,18492192,2,3154619,0,1,1,'C',1,0.871822,28,379416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 308, \"large_tick_hit\": 63, \"small_tick_hit\": 452, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 63, \"small_tick_hit\": 518}}',0.29632,202204965,219264,NULL,'2021-10-07 22:07:34',1633644454,NULL),(1952047889,18492192,2,3141302,1,1,1,'C',1,0.873563,20,317204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 105, \"large_tick_hit\": 19, \"small_tick_hit\": 180, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 19, \"small_tick_hit\": 204}}',1.69201,202205052,74032,NULL,'2021-10-07 22:11:55',1633644715,NULL),(1943363404,18495949,2,1995048,0,1,1,'D',1,0.766617,27,294758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 220, \"large_tick_hit\": 32, \"small_tick_hit\": 267, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.083932,190745381,200786,NULL,'2020-09-13 08:41:13',1599986473,NULL),(1944931778,18496238,2,1995049,0,1,1,'D',1,0.786036,16,291812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 297, \"large_tick_hit\": 35, \"small_tick_hit\": 366, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 35, \"small_tick_hit\": 449}}',0.04848,192779847,206232,NULL,'2020-12-02 22:41:01',1606948861,NULL),(1943339823,18496238,2,1947217,0,1,1,'A',1,0.945341,74,514869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 500, \"large_tick_hit\": 27, \"small_tick_hit\": 528, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',2.27771,190765694,560028,NULL,'2020-09-14 01:36:55',1600047415,NULL),(1943362780,18496238,2,1995048,0,1,1,'A',1,0.960118,120,615595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 276, \"large_tick_hit\": 41, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',6.91227,190744424,496694,NULL,'2020-09-13 07:42:02',1599982922,NULL),(1943476557,18497764,2,126645,0,1,1,'D',1,0.711349,58,140550,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 567, \"great\": 1372, \"large_tick_hit\": 4, \"small_tick_hit\": 216, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 1939, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',0,190849127,681970,NULL,'2020-09-17 15:38:04',1600357084,NULL),(1943338751,18498797,2,1947217,0,1,1,'C',1,0.857527,45,375937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 449, \"large_tick_hit\": 21, \"small_tick_hit\": 487, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 21, \"small_tick_hit\": 564}}',0.157688,190763142,328590,NULL,'2020-09-13 22:49:42',1600037382,NULL),(1943336379,18499091,2,1947217,0,1,1,'C',1,0.87724,64,408121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 476, \"large_tick_hit\": 18, \"small_tick_hit\": 485, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 18, \"small_tick_hit\": 564}}',0.491972,190754928,425230,NULL,'2020-09-13 16:18:37',1600013917,NULL),(1944896477,18499091,2,1995048,0,1,1,'C',1,0.8774,75,459980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 266, \"large_tick_hit\": 35, \"small_tick_hit\": 293, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.77613,192798457,356238,NULL,'2020-12-03 16:21:49',1607012509,NULL),(1943365920,18499377,2,1995048,0,1,1,'D',1,0.843427,50,373264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 246, \"large_tick_hit\": 34, \"small_tick_hit\": 291, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.545106,190750466,251730,NULL,'2020-09-13 13:09:15',1600002555,NULL),(1945368327,18500926,2,2040307,1,1,1,'D',1,0.496534,10,35638,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 582, \"great\": 428, \"large_tick_hit\": 91, \"small_tick_hit\": 269, \"small_tick_miss\": 217}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 91, \"small_tick_hit\": 486}}',0,193222729,177440,NULL,'2020-12-18 17:09:13',1608311353,NULL),(1945325961,18500926,2,1812793,0,1,1,'A',1,0.947218,51,434963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 411, \"large_tick_hit\": 2, \"small_tick_hit\": 251, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',2.29722,193239041,398362,NULL,'2020-12-19 05:08:46',1608354526,NULL),(1945270237,18500926,2,1703135,0,1,1,'B',1,0.904,35,288698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 113}, \"maximum_statistics\": {\"great\": 125}}',3.78321,193239143,78351,NULL,'2020-12-19 05:13:40',1608354820,NULL),(1945296973,18500926,2,1574049,1,1,1,'S',1,0.983489,182,657917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 971, \"large_tick_hit\": 26, \"small_tick_hit\": 790, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 26, \"small_tick_hit\": 804}}',4.08614,193239006,2550168,NULL,'2020-12-19 05:06:53',1608354413,NULL),(1945859205,18500926,2,2040308,1,1,1,'A',1,0.976744,174,640793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 617, \"large_tick_hit\": 73, \"small_tick_hit\": 822, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 73, \"small_tick_hit\": 841}}',5.82945,194047530,1079596,NULL,'2021-01-16 18:29:38',1610821778,NULL),(1945318051,18500926,2,1594969,0,1,1,'A',1,0.979221,56,625975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 202, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',6.0663,193239207,236138,NULL,'2020-12-19 05:17:15',1608355035,NULL),(1945270232,18500926,2,1703135,1,1,1,'S',1,0.984,69,636096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 123}, \"maximum_statistics\": {\"great\": 125}}',7.13325,193239081,154992,NULL,'2020-12-19 05:10:34',1608354634,NULL),(1943777931,18501202,2,2565182,0,1,1,'B',1,0.92769,58,450481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 246, \"large_tick_hit\": 8, \"small_tick_hit\": 272, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 8, \"small_tick_hit\": 290}}',2.51914,191258490,201552,NULL,'2020-10-04 03:07:17',1601780837,NULL),(1943410380,18505853,2,1612940,0,1,1,'B',1,0.916981,78,448712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.8334,190764280,399476,NULL,'2020-09-14 00:06:11',1600041971,NULL),(1943373539,18507154,2,1995048,0,1,1,'C',1,0.884786,36,390801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 265, \"large_tick_hit\": 33, \"small_tick_hit\": 301, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.943637,190766800,274062,NULL,'2020-09-14 02:39:24',1600051164,NULL),(1943395750,18507924,2,1773539,0,1,1,'C',1,0.874317,41,417955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 133, \"large_tick_hit\": 58, \"small_tick_hit\": 289, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 58, \"small_tick_hit\": 329}}',0.669948,190768319,74198,NULL,'2020-09-14 04:04:57',1600056297,NULL),(1943608570,18508390,2,1256135,0,1,1,'A',1,0.949119,117,682349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 184, \"large_tick_hit\": 31, \"small_tick_hit\": 270, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 31, \"small_tick_hit\": 290}}',3.21132,190962752,236656,NULL,'2020-09-22 03:53:10',1600746790,NULL),(1945999536,18508390,2,1928891,0,1,1,'A',1,0.946644,121,581620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 281, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',3.82329,194158609,511402,NULL,'2021-01-20 12:13:45',1611144825,NULL),(1943437709,18509595,2,1582584,0,1,1,'C',1,0.88529,39,410288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 227, \"large_tick_hit\": 49, \"small_tick_hit\": 380, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 49, \"small_tick_hit\": 434}}',0.493867,190771808,133100,NULL,'2020-09-14 08:38:42',1600072722,NULL),(1944676723,18510387,2,1442771,0,1,1,'A',1,0.958333,144,807463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 157, \"large_tick_hit\": 31, \"small_tick_hit\": 410, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',5.01644,192335444,289848,NULL,'2020-11-16 10:14:43',1605521683,NULL),(1945647535,18510387,2,1349775,0,1,1,'A',1,0.972973,83,951487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 277, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',5.7678,193712499,111898,NULL,'2021-01-04 18:39:20',1609785560,NULL),(1944617356,18510387,2,1513236,0,1,1,'S',1,0.985955,210,883536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 306, \"large_tick_hit\": 102, \"small_tick_hit\": 645, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 659}}',7.12484,192335486,866642,NULL,'2020-11-16 10:17:46',1605521866,NULL),(1944707523,18510387,2,1670492,0,1,1,'S',1,0.995375,250,896580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 343, \"large_tick_hit\": 130, \"small_tick_hit\": 603, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 130, \"small_tick_hit\": 607}}',7.8174,192335534,1101874,NULL,'2020-11-16 10:21:13',1605522073,NULL),(1944690960,18510387,2,1650967,0,1,1,'S',1,0.989627,287,906032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 362, \"large_tick_hit\": 197, \"small_tick_hit\": 872, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 197, \"small_tick_hit\": 886}}',8.61367,192335620,1337796,NULL,'2020-11-16 10:26:04',1605522364,NULL),(1943342204,18511444,2,1947217,0,1,1,'C',1,0.875448,54,394751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 459, \"large_tick_hit\": 24, \"small_tick_hit\": 494, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.30375,190775907,355212,NULL,'2020-09-14 13:25:11',1600089911,NULL),(1943377336,18511444,2,1995048,0,1,1,'C',1,0.856721,33,367170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 251, \"large_tick_hit\": 36, \"small_tick_hit\": 293, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.527314,190775748,244058,NULL,'2020-09-14 13:17:34',1600089454,NULL),(1943459521,18511444,2,2571761,1,1,1,'B',1,0.904661,49,415904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 406, \"large_tick_hit\": 11, \"small_tick_hit\": 437, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 11, \"small_tick_hit\": 482}}',0.844179,190781147,358558,NULL,'2020-09-14 17:39:13',1600105153,NULL),(1943456796,18511444,2,2558768,0,1,1,'C',1,0.875354,34,425062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 218, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 10, \"small_tick_hit\": 252}}',2.99752,190781015,71508,NULL,'2020-09-14 17:33:21',1600104801,NULL),(1943410709,18512033,2,220201,0,1,1,'A',1,0.94929,52,472401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 218, \"large_tick_hit\": 10, \"small_tick_hit\": 240, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 10, \"small_tick_hit\": 250}}',2.63199,190776831,195848,NULL,'2020-09-14 14:12:42',1600092762,NULL),(1943433791,18512033,2,273522,0,1,1,'A',1,0.978223,149,730995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 199, \"large_tick_hit\": 169, \"small_tick_hit\": 755, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 169, \"small_tick_hit\": 774}}',2.80893,190776891,333550,NULL,'2020-09-14 14:15:35',1600092935,NULL),(1943429874,18512033,2,78032,1,1,1,'A',1,0.97411,136,839385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 161, \"large_tick_hit\": 9, \"small_tick_hit\": 432, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 9, \"small_tick_hit\": 446}}',11.5727,190776930,405196,NULL,'2020-09-14 14:17:38',1600093058,NULL),(1947050901,18512535,2,1964707,0,1,1,'B',1,0.915547,42,457860,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 199, \"large_tick_hit\": 19, \"small_tick_hit\": 259, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 19, \"small_tick_hit\": 284}}',3.04686,195739037,165390,NULL,'2021-03-08 21:33:38',1615239218,NULL),(1947325261,18512535,2,1683483,0,1,1,'A',1,0.958722,73,285987,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 166, \"large_tick_hit\": 100, \"small_tick_hit\": 454, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 100, \"small_tick_hit\": 472}}',4.25149,196093375,163456,NULL,'2021-03-20 00:08:40',1616198920,NULL),(1947119725,18512535,2,1683483,0,1,1,'A',1,0.950732,74,581297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 168, \"large_tick_hit\": 99, \"small_tick_hit\": 447, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 99, \"small_tick_hit\": 472}}',4.70182,195737076,221622,NULL,'2021-03-08 20:17:49',1615234669,NULL),(1947050888,18512535,2,1964707,0,1,1,'A',1,0.965451,112,655610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 209, \"large_tick_hit\": 21, \"small_tick_hit\": 273, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 21, \"small_tick_hit\": 284}}',9.54566,195737822,376226,NULL,'2021-03-08 20:45:31',1615236331,NULL),(1947118461,18512535,2,1329034,0,1,1,'A',1,0.949627,151,692009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 226, \"large_tick_hit\": 14, \"small_tick_hit\": 269, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 14, \"small_tick_hit\": 284}}',9.70723,195738218,476682,NULL,'2021-03-08 21:00:19',1615237219,NULL),(1947387361,18512535,2,1606632,0,1,1,'A',1,0.975425,157,685935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 236, \"large_tick_hit\": 91, \"small_tick_hit\": 189, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 91, \"small_tick_hit\": 195}}',11.2035,196093445,561218,NULL,'2021-03-20 00:12:10',1616199130,NULL),(1943418362,18514664,2,1612940,0,1,1,'C',1,0.895597,32,389124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 345, \"large_tick_hit\": 15, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.677951,190780745,239656,NULL,'2020-09-14 17:20:14',1600104014,NULL),(1943449901,18515470,2,1649419,0,1,1,'A',1,0.974811,146,716378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 314, \"large_tick_hit\": 30, \"small_tick_hit\": 430, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 30, \"small_tick_hit\": 445}}',4.90578,190782027,495412,NULL,'2020-09-14 18:25:35',1600107935,NULL),(1943529293,18517383,2,1995048,0,1,1,'D',1,0.695716,26,282732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 194, \"large_tick_hit\": 32, \"small_tick_hit\": 245, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.021631,190785293,167666,NULL,'2020-09-14 21:07:01',1600117621,NULL),(1943546344,18517383,2,1947217,0,1,1,'C',1,0.860215,54,376963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 438, \"large_tick_hit\": 24, \"small_tick_hit\": 498, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.145477,190785377,326500,NULL,'2020-09-14 21:11:19',1600117879,NULL),(1943520923,18519765,2,1513225,0,1,1,'C',1,0.876747,58,396819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 378, \"large_tick_hit\": 14, \"small_tick_hit\": 298, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 14, \"small_tick_hit\": 348}}',0.551375,190795783,315924,NULL,'2020-09-15 09:39:01',1600162741,NULL),(1945726518,18523366,2,1256295,0,1,1,'C',1,0.869969,29,308912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 386, \"large_tick_hit\": 3, \"small_tick_hit\": 173, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',0.346016,193810923,223622,NULL,'2021-01-08 06:32:58',1610087578,NULL),(1946186515,18523366,2,670330,0,1,1,'D',1,0.838174,37,349602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 191, \"large_tick_hit\": 15, \"small_tick_hit\": 198, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 15, \"small_tick_hit\": 237}}',1.07439,194441955,128956,NULL,'2021-01-29 04:12:21',1611893541,NULL),(1945966481,18523366,2,58226,0,1,1,'A',1,0.953061,62,562236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 198, \"large_tick_hit\": 2, \"small_tick_hit\": 267, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 283}}',2.54233,194068342,213306,NULL,'2021-01-17 11:27:52',1610882872,NULL),(1944994883,18523366,2,2646058,1,1,1,'B',1,0.936982,142,675087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 245, \"large_tick_hit\": 7, \"small_tick_hit\": 313, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 7, \"small_tick_hit\": 341}}',4.89035,192793353,478654,NULL,'2020-12-03 12:25:41',1606998341,NULL),(1943538435,18525069,2,1995048,0,1,1,'C',1,0.899557,50,427003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 262, \"large_tick_hit\": 36, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.34427,190799784,297986,NULL,'2020-09-15 14:04:53',1600178693,NULL),(1957970311,18532240,2,3572425,1,1,1,'C',1,0.866667,50,400948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 287, \"small_tick_hit\": 376, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 444}}',1.55004,209881198,210628,NULL,'2022-10-22 14:43:20',1666449800,NULL),(1958124123,18532240,2,1533396,0,1,1,'C',1,0.858521,21,150465,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 115, \"large_tick_hit\": 2, \"small_tick_hit\": 150, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 2, \"small_tick_hit\": 175}}',1.59224,210200097,53720,NULL,'2022-11-12 16:23:59',1668270239,NULL),(1947564934,18533189,2,1612940,0,1,1,'A',1,0.950943,70,505470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.34334,196339232,444898,NULL,'2021-03-27 01:49:49',1616809789,NULL),(1947638677,18533189,2,1995048,0,1,1,'A',1,0.955687,144,651726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 277, \"large_tick_hit\": 41, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',8.03792,196339294,615326,NULL,'2021-03-27 01:53:10',1616809990,NULL),(1960607520,18533202,2,2075749,1,1,1,'A',1,0.947794,69,459964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 763, \"large_tick_hit\": 56, \"small_tick_hit\": 706, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 56, \"small_tick_hit\": 736}}',1.1358,213277900,736104,NULL,'2023-07-03 18:56:22',1688410582,NULL),(1960563509,18533202,2,819840,0,1,1,'B',1,0.938242,113,528683,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 726, \"small_tick_hit\": 459, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 771, \"small_tick_hit\": 492}}',1.87624,213277434,1157064,NULL,'2023-07-03 18:15:13',1688408113,NULL),(1960561883,18533202,2,815452,0,1,1,'A',1,0.969734,104,619146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 362, \"large_tick_hit\": 3, \"small_tick_hit\": 436, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 3, \"small_tick_hit\": 451}}',4.34552,213277347,545260,NULL,'2023-07-03 18:05:49',1688407549,NULL),(1960585248,18533202,2,886547,1,1,1,'A',1,0.963415,132,593713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 360, \"large_tick_hit\": 11, \"small_tick_hit\": 261, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 11, \"small_tick_hit\": 271}}',7.57996,213277375,691502,NULL,'2023-07-03 18:08:55',1688407735,NULL),(1955990691,18536177,2,2021237,0,1,1,'D',1,0.791667,15,272166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 210, \"large_tick_hit\": 4, \"small_tick_hit\": 223, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',0.26189,207312292,114914,NULL,'2022-05-29 14:30:19',1653834619,NULL),(1949812304,18537836,2,2227797,1,1,1,'B',1,0.925978,69,477876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 285, \"large_tick_hit\": 21, \"small_tick_hit\": 357, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 21, \"small_tick_hit\": 384}}',2.60986,199297016,322906,NULL,'2021-06-24 04:40:11',1624509611,NULL),(1949745135,18537836,2,1933245,0,1,1,'A',1,0.965174,68,557082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 264, \"large_tick_hit\": 9, \"small_tick_hit\": 309, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 9, \"small_tick_hit\": 320}}',6.56314,199297044,287574,NULL,'2021-06-24 04:41:56',1624509716,NULL),(1943495672,18538370,2,1995048,0,1,1,'B',1,0.914328,68,474310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 267, \"large_tick_hit\": 39, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.39909,190925984,367614,NULL,'2020-09-20 15:06:54',1600614414,NULL),(1944353565,18538370,2,2553929,1,1,1,'C',1,0.898148,49,473723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 115, \"large_tick_hit\": 3, \"small_tick_hit\": 173, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',4.28378,191932386,129702,NULL,'2020-10-31 18:24:02',1604168642,NULL),(1943642740,18544514,2,1995048,0,1,1,'D',1,0.648449,20,157084,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 181, \"large_tick_hit\": 26, \"small_tick_hit\": 232, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 26, \"small_tick_hit\": 349}}',0.005373,190981619,140824,NULL,'2020-09-22 22:33:42',1600814022,NULL),(1943568162,18545615,2,1995048,0,1,1,'A',1,0.963072,80,580398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 278, \"large_tick_hit\": 40, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.23979,190856077,472140,NULL,'2020-09-17 20:38:34',1600375114,NULL),(1943510617,18545767,2,1976049,0,1,1,'B',1,0.929012,51,469193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 337, \"large_tick_hit\": 44, \"small_tick_hit\": 522, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 44, \"small_tick_hit\": 562}}',0.522564,190854072,248976,NULL,'2020-09-17 19:05:39',1600369539,NULL),(1943549725,18547454,2,848233,0,1,1,'C',1,0.852743,37,393674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 200, \"large_tick_hit\": 115, \"small_tick_hit\": 571, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 115, \"small_tick_hit\": 667}}',0.180207,190890755,138262,NULL,'2020-09-19 08:12:47',1600503167,NULL),(1943524650,18547454,2,476366,0,1,1,'D',1,0.786689,24,308884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 153, \"large_tick_hit\": 4, \"small_tick_hit\": 304, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 4, \"small_tick_hit\": 394}}',0.204056,190891182,88080,NULL,'2020-09-19 08:40:04',1600504804,NULL),(1943577891,18547454,2,1427517,0,1,1,'D',1,0.842434,25,300454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 316, \"large_tick_hit\": 1, \"small_tick_hit\": 223, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',0.295177,190864420,179438,NULL,'2020-09-18 06:21:51',1600410111,NULL),(1952614298,18547454,2,46626,0,1,1,'D',1,0.841379,38,384856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 102, \"large_tick_hit\": 21, \"small_tick_hit\": 121, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 21, \"small_tick_hit\": 153}}',0.729772,202947124,70342,NULL,'2021-11-05 18:48:40',1636138120,NULL),(1943501908,18547454,2,1488230,0,1,1,'B',1,0.908029,86,490602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 171, \"large_tick_hit\": 173, \"small_tick_hit\": 278, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 173, \"small_tick_hit\": 311}}',1.07415,190929280,144468,NULL,'2020-09-20 17:41:06',1600623666,NULL),(1943491727,18547454,2,1863268,0,1,1,'A',1,0.950378,73,568484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 208, \"large_tick_hit\": 108, \"small_tick_hit\": 565, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 108, \"small_tick_hit\": 596}}',1.83181,190845334,245562,NULL,'2020-09-17 12:33:36',1600346016,NULL),(1943499910,18547454,2,984334,0,1,1,'B',1,0.925099,57,450244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 355, \"large_tick_hit\": 21, \"small_tick_hit\": 328, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 21, \"small_tick_hit\": 356}}',2.39993,190917681,294328,NULL,'2020-09-20 07:58:33',1600588713,NULL),(1943498806,18547454,2,984053,0,1,1,'A',1,0.976119,160,812742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 187, \"large_tick_hit\": 67, \"small_tick_hit\": 400, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 67, \"small_tick_hit\": 414}}',7.5384,190852551,384176,NULL,'2020-09-17 18:00:29',1600365629,NULL),(1952594859,18547454,2,2599380,1,1,1,'S',1,0.983696,173,784039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 273, \"large_tick_hit\": 5, \"small_tick_hit\": 265, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 5, \"small_tick_hit\": 271}}',8.82956,202990694,1041142,NULL,'2021-11-07 10:01:34',1636279294,NULL),(1943562677,18550414,2,1995048,0,1,1,'A',1,0.973412,211,387513,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 41, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',12.652,190846158,579036,NULL,'2020-09-17 13:16:51',1600348611,NULL),(1943525163,18551122,2,1740093,0,1,1,'D',1,0.8,24,312084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 247, \"large_tick_hit\": 3, \"small_tick_hit\": 246, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 303}}',0.132148,190846935,110052,NULL,'2020-09-17 13:56:17',1600350977,NULL),(1943568537,18554946,2,1947217,0,1,1,'D',1,0.749104,23,164881,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 155, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 439, \"small_tick_miss\": 125}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 17, \"small_tick_hit\": 564}}',0.004269,190853853,195356,NULL,'2020-09-17 18:55:43',1600368943,NULL),(1944474937,18556877,2,1612940,0,1,1,'A',1,0.966038,96,604451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 375, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.36529,192055913,586014,NULL,'2020-11-05 19:32:33',1604604753,NULL),(1943521785,18560498,2,1513225,0,1,1,'B',1,0.917408,58,437600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 393, \"large_tick_hit\": 15, \"small_tick_hit\": 314, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 15, \"small_tick_hit\": 348}}',1.15182,190863221,391148,NULL,'2020-09-18 04:45:25',1600404325,NULL),(1943499485,18560498,2,1968150,0,1,1,'A',1,0.970377,98,584716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 480, \"large_tick_hit\": 43, \"small_tick_hit\": 558, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 43, \"small_tick_hit\": 575}}',2.16627,190887301,582372,NULL,'2020-09-19 04:09:27',1600488567,NULL),(1943571514,18561018,2,1995048,0,1,1,'B',1,0.905465,53,429990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 263, \"large_tick_hit\": 37, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.55176,190864077,303066,NULL,'2020-09-18 05:56:12',1600408572,NULL),(1943520371,18561018,2,1612940,0,1,1,'A',1,0.94717,71,516098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.51615,190864803,416592,NULL,'2020-09-18 06:52:01',1600411921,NULL),(1944888166,18561018,2,2476071,1,1,1,'A',1,0.958128,166,657626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 572, \"large_tick_hit\": 17, \"small_tick_hit\": 967, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 17, \"small_tick_hit\": 1022}}',3.52935,192699075,1117558,NULL,'2020-11-29 19:35:02',1606678502,NULL),(1944162734,18561156,2,1995049,0,1,1,'D',1,0.838964,23,339857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 306, \"large_tick_hit\": 40, \"small_tick_hit\": 399, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 40, \"small_tick_hit\": 449}}',0.142068,191801283,211758,NULL,'2020-10-26 18:49:15',1603738155,NULL),(1944611288,18561156,2,1947219,0,1,1,'C',1,0.8869,38,370959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 601, \"large_tick_hit\": 10, \"small_tick_hit\": 479, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 10, \"small_tick_hit\": 539}}',0.326344,192218972,493242,NULL,'2020-11-12 00:17:04',1605140224,NULL),(1944566417,18561156,2,1612939,0,1,1,'C',1,0.881637,33,344289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 434, \"small_tick_hit\": 363, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.453485,192219015,274202,NULL,'2020-11-12 00:20:08',1605140408,NULL),(1944107658,18561156,2,1995048,0,1,1,'A',1,0.95421,95,559995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 272, \"large_tick_hit\": 41, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',4.90678,191725037,468122,NULL,'2020-10-23 21:00:10',1603486810,NULL),(1943629522,18561200,2,1995048,0,1,1,'C',1,0.899557,32,385245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 256, \"large_tick_hit\": 37, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.807773,190961436,262748,NULL,'2020-09-22 02:20:57',1600741257,NULL),(1943572337,18561489,2,1947217,0,1,1,'B',1,0.923835,63,111075,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 484, \"large_tick_hit\": 27, \"small_tick_hit\": 520, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',0.861668,190865179,261656,NULL,'2020-09-18 07:24:39',1600413879,NULL),(1943520428,18561489,2,1612940,0,1,1,'C',1,0.889308,105,118754,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.41491,190865131,218406,NULL,'2020-09-18 07:20:48',1600413648,NULL),(1943523177,18564584,2,1612940,0,1,1,'A',1,0.945912,101,521922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.85455,190871265,585194,NULL,'2020-09-18 14:29:11',1600439351,NULL),(1943574037,18564584,2,1947217,0,1,1,'A',1,0.950717,236,655854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 509, \"large_tick_hit\": 26, \"small_tick_hit\": 526, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',7.58253,190871215,1316544,NULL,'2020-09-18 14:26:57',1600439217,NULL),(1943468410,18569543,2,1995048,0,1,1,'D',1,0.844904,41,362334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 241, \"large_tick_hit\": 36, \"small_tick_hit\": 295, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.428575,190880547,221782,NULL,'2020-09-18 21:23:27',1600464207,NULL),(1945763131,18569614,2,2036865,0,1,1,'B',1,0.9275,37,416273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 343, \"large_tick_hit\": 10, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.00016,193850522,296454,NULL,'2021-01-09 16:02:55',1610208175,NULL),(1943467393,18569614,2,1995048,0,1,1,'C',1,0.895126,63,219245,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 259, \"large_tick_hit\": 38, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.22874,190879426,248732,NULL,'2020-09-18 20:30:26',1600461026,NULL),(1945789894,18569614,2,1128529,1,1,1,'A',1,0.974426,95,669548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 233, \"large_tick_hit\": 238, \"small_tick_hit\": 1015, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 238, \"small_tick_hit\": 1044}}',2.74557,193928806,340962,NULL,'2021-01-12 12:42:56',1610455376,NULL),(1945739134,18569614,2,2032726,0,1,1,'B',1,0.914286,53,485330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 141, \"small_tick_hit\": 243, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.61694,193850773,125550,NULL,'2021-01-09 16:13:07',1610208787,NULL),(1945800313,18569614,2,32337,0,1,1,'S',1,0.98155,132,836200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 201, \"large_tick_hit\": 49, \"small_tick_hit\": 282, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 49, \"small_tick_hit\": 291}}',7.16893,193928863,536860,NULL,'2021-01-12 12:45:29',1610455529,NULL),(1946411584,18569614,2,1843277,0,1,1,'A',1,0.974537,82,727809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 162, \"large_tick_hit\": 18, \"small_tick_hit\": 241, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}}',12.5769,194747692,286074,NULL,'2021-02-07 00:26:08',1612657568,NULL),(1946409525,18569614,2,1612940,0,1,1,'S',1,0.981132,184,724176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.1766,194747826,1123302,NULL,'2021-02-07 00:31:27',1612657887,NULL),(1949846955,18570542,2,2032726,0,1,1,'B',1,0.938095,149,917402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"small_tick_hit\": 242, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',13.3164,199236246,439664,NULL,'2021-06-22 02:59:38',1624330778,NULL),(1946106379,18572136,2,2032727,0,1,1,'D',1,0.728778,20,154775,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 136, \"large_tick_hit\": 8, \"small_tick_hit\": 208, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 283}}',0.194998,194362936,55632,NULL,'2021-01-26 19:56:21',1611690981,NULL),(1944912958,18572136,2,848235,0,1,1,'B',1,0.919255,62,478686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 297, \"large_tick_hit\": 78, \"small_tick_hit\": 513, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 78, \"small_tick_hit\": 560}}',1.16777,192679267,306966,NULL,'2020-11-29 02:10:17',1606615817,NULL),(1943465660,18572136,2,1947217,0,1,1,'A',1,0.953405,84,526209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 503, \"large_tick_hit\": 25, \"small_tick_hit\": 536, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',2.72305,190901527,592332,NULL,'2020-09-19 17:10:12',1600535412,NULL),(1943481144,18572136,2,1995048,0,1,1,'A',1,0.946824,62,514187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 275, \"large_tick_hit\": 38, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',3.34173,190900771,386504,NULL,'2020-09-19 16:35:34',1600533334,NULL),(1943537387,18572136,2,1612940,0,1,1,'A',1,0.949686,170,647491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.61242,190901629,1015280,NULL,'2020-09-19 17:14:26',1600535666,NULL),(1943471427,18572906,2,1995048,0,1,1,'D',1,0.815362,27,331494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 227, \"large_tick_hit\": 34, \"small_tick_hit\": 291, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.154962,190884931,209378,NULL,'2020-09-19 01:48:22',1600480102,NULL),(1943530961,18573313,2,1612940,0,1,1,'B',1,0.938365,74,500526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.15103,190887767,496100,NULL,'2020-09-19 04:38:37',1600490317,NULL),(1943468689,18574096,2,2411508,0,1,1,'D',1,0.736264,18,281667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 151, \"large_tick_hit\": 2, \"small_tick_hit\": 249, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 2, \"small_tick_hit\": 341}}',0.153953,190905450,93078,NULL,'2020-09-19 20:03:44',1600545824,NULL),(1943485330,18575545,2,1995048,0,1,1,'D',1,0.642541,16,284633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 186, \"large_tick_hit\": 25, \"small_tick_hit\": 224, \"small_tick_miss\": 125}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 25, \"small_tick_hit\": 349}}',0.005999,190906997,158076,NULL,'2020-09-19 21:14:36',1600550076,NULL),(1943540973,18575545,2,1612940,0,1,1,'D',1,0.758491,21,293776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 308, \"large_tick_hit\": 9, \"small_tick_hit\": 286, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 9, \"small_tick_hit\": 394}}',0.052377,190906792,151984,NULL,'2020-09-19 21:06:25',1600549585,NULL),(1943490498,18576602,2,1995048,0,1,1,'A',1,0.974889,88,623821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 278, \"large_tick_hit\": 42, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',6.42709,190916228,484320,NULL,'2020-09-20 06:14:36',1600582476,NULL),(1943688928,18576602,2,1947217,0,1,1,'S',1,0.991039,180,735056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 520, \"large_tick_hit\": 26, \"small_tick_hit\": 560, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',10.7259,191114508,1482348,NULL,'2020-09-28 02:46:09',1601261169,NULL),(1947004868,18577321,2,2573161,1,1,1,'D',1,0.689148,74,234668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 254, \"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 12074, \"small_tick_miss\": 5240}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 1, \"small_tick_hit\": 17314, \"legacy_combo_increase\": 1547}}',NULL,195478699,662980,NULL,'2021-02-28 13:41:15',1614519675,NULL),(1947039771,18577321,2,2628991,1,1,1,'D',1,0.276567,8,337681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 170, \"great\": 55, \"small_tick_hit\": 1772, \"small_tick_miss\": 4609}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 6381, \"legacy_combo_increase\": 2420}}',NULL,195478587,37056,NULL,'2021-02-28 13:35:47',1614519347,NULL),(1943476433,18577321,2,1947217,0,1,1,'A',1,0.958781,82,526888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 502, \"large_tick_hit\": 26, \"small_tick_hit\": 542, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',2.75495,190932574,579772,NULL,'2020-09-20 20:17:46',1600633066,NULL),(1944584368,18577321,2,1220325,0,1,1,'B',1,0.911877,15,297507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 72, \"large_tick_hit\": 2, \"small_tick_hit\": 164, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',3.33844,192285766,42392,NULL,'2020-11-14 14:28:51',1605364131,NULL),(1953696252,18577321,2,1612940,0,1,1,'A',1,0.974843,165,674807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.6387,204359160,1041886,NULL,'2022-01-04 17:27:56',1641317276,NULL),(1944582348,18577321,2,1220323,0,1,1,'S',1,0.981982,68,945683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',12.4652,192285742,113580,NULL,'2020-11-14 14:28:04',1605364084,NULL),(1961454501,18577321,2,2742203,0,1,1,'S',1,0.995098,103,958099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',25.9202,214383575,271212,NULL,'2023-10-04 12:50:51',1696423851,NULL),(1947353220,18580010,2,2042135,1,1,1,'D',1,0.37158,7,19626,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 556, \"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 110, \"small_tick_miss\": 156}, \"maximum_statistics\": {\"great\": 859, \"large_tick_hit\": 8, \"small_tick_hit\": 266}}',0,195959513,183860,NULL,'2021-03-15 18:45:43',1615833943,NULL),(1943606043,18580010,2,969668,1,1,1,'D',1,0.51738,12,11658,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 344, \"great\": 350, \"large_tick_hit\": 2, \"small_tick_hit\": 35, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 2, \"small_tick_hit\": 52}}',0.000005,191031815,117866,NULL,'2020-09-25 00:50:47',1600995047,NULL),(1943685832,18580010,2,2565469,1,1,1,'D',1,0.477922,7,28022,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 143, \"great\": 131, \"large_tick_hit\": 3, \"small_tick_hit\": 50, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 3, \"small_tick_hit\": 108}}',0.001147,191000749,92290,NULL,'2020-09-23 18:04:17',1600884257,NULL),(1943608339,18580010,2,975982,0,1,1,'D',1,0.634036,21,135174,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 197, \"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 89, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 3, \"small_tick_hit\": 135}}',0.001327,191031785,120530,NULL,'2020-09-25 00:48:52',1600994932,NULL),(1956638283,18580010,2,3359226,0,1,1,'D',1,0.775833,25,159165,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 151, \"great\": 515, \"small_tick_hit\": 416, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 666, \"small_tick_hit\": 534}}',0.006185,208044786,229980,NULL,'2022-07-04 23:17:00',1656976620,NULL),(1943464517,18580010,2,1947217,0,1,1,'D',1,0.832437,40,338826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 449, \"large_tick_hit\": 17, \"small_tick_hit\": 463, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 17, \"small_tick_hit\": 564}}',0.107903,190898358,313794,NULL,'2020-09-19 15:01:57',1600527717,NULL),(1943559357,18580010,2,1612940,0,1,1,'B',1,0.92327,84,501824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 17, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.09405,190951378,456570,NULL,'2020-09-21 16:46:35',1600706795,NULL),(1943585333,18580010,2,2565470,1,1,1,'A',1,0.943734,68,620122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 134, \"small_tick_hit\": 235, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 252}}',9.00351,190952065,219610,NULL,'2020-09-21 17:17:48',1600708668,NULL),(1943538230,18582639,2,1612940,0,1,1,'C',1,0.866667,45,371643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 346, \"large_tick_hit\": 10, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 10, \"small_tick_hit\": 394}}',0.658114,190903149,281122,NULL,'2020-09-19 18:21:51',1600539711,NULL),(1943520399,18582639,2,1513224,0,1,1,'B',1,0.931606,66,214698,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 565, \"large_tick_hit\": 12, \"small_tick_hit\": 322, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 12, \"small_tick_hit\": 347}}',1.15364,190903639,427168,NULL,'2020-09-19 18:41:27',1600540887,NULL),(1943517297,18582639,2,1513222,0,1,1,'A',1,0.953576,75,267971,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 260, \"large_tick_hit\": 56, \"small_tick_hit\": 444, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 56, \"small_tick_hit\": 463}}',1.75251,190903467,166016,NULL,'2020-09-19 18:34:22',1600540462,NULL),(1943522096,18582639,2,1513225,0,1,1,'A',1,0.969504,129,299872,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 408, \"large_tick_hit\": 18, \"small_tick_hit\": 337, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 18, \"small_tick_hit\": 348}}',4.14965,190903530,437434,NULL,'2020-09-19 18:36:49',1600540609,NULL),(1943512159,18587044,2,1976049,0,1,1,'S',1,0.980453,288,816142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 359, \"large_tick_hit\": 46, \"small_tick_hit\": 548, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 46, \"small_tick_hit\": 562}}',5.83181,190929431,1066080,NULL,'2020-09-20 17:48:48',1600624128,NULL),(1943491036,18590004,2,1995048,0,1,1,'A',1,0.961595,77,582734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 278, \"large_tick_hit\": 40, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.03928,190916803,417894,NULL,'2020-09-20 06:54:24',1600584864,NULL),(1943491237,18590081,2,1995048,0,1,1,'D',1,0.728213,19,280364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 217, \"large_tick_hit\": 28, \"small_tick_hit\": 248, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 28, \"small_tick_hit\": 349}}',0.03859,190916978,173512,NULL,'2020-09-20 07:06:56',1600585616,NULL),(1949303289,18591308,2,1612940,0,1,1,'B',1,0.937107,60,474747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 362, \"large_tick_hit\": 15, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.41379,198658052,410228,NULL,'2021-06-03 07:23:59',1622705039,NULL),(1945354602,18591550,2,80895,0,1,1,'XH',1,1,0,1464503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,193277678,236500,NULL,'2020-12-20 12:55:46',1608468946,NULL),(1944203794,18591550,2,1947217,0,1,1,'A',1,0.947133,65,500882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 503, \"large_tick_hit\": 23, \"small_tick_hit\": 531, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',2.01251,191738804,535118,NULL,'2020-10-24 11:33:29',1603539209,NULL),(1944476923,18591550,2,1843277,0,1,1,'A',1,0.949074,101,660775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 156, \"large_tick_hit\": 18, \"small_tick_hit\": 236, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}}',10.6997,192102103,300536,NULL,'2020-11-07 13:59:30',1604757570,NULL),(1945190723,18591550,2,1773539,1,1,1,'S',1,0.98725,220,954423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 67, \"small_tick_hit\": 322, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 67, \"small_tick_hit\": 329}}',12.1211,193067411,450236,NULL,'2020-12-13 02:28:44',1607826524,NULL),(1945232625,18591550,2,1252652,1,1,1,'A',1,0.973404,93,1065894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 90, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 95}}',12.7786,193067610,264796,NULL,'2020-12-13 02:37:46',1607827066,NULL),(1943664300,18591713,2,1995048,0,1,1,'D',1,0.806499,42,338481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 250, \"large_tick_hit\": 30, \"small_tick_hit\": 266, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.370651,191015566,250884,NULL,'2020-09-24 10:33:40',1600943620,NULL),(1943494775,18593243,2,1995048,0,1,1,'D',1,0.793205,21,315368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 231, \"large_tick_hit\": 27, \"small_tick_hit\": 279, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 27, \"small_tick_hit\": 349}}',0.099407,190923721,182614,NULL,'2020-09-20 13:23:04',1600608184,NULL),(1943834336,18594470,2,1947217,0,1,1,'B',1,0.938172,80,521627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 505, \"large_tick_hit\": 24, \"small_tick_hit\": 518, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',2.47092,191174590,595088,NULL,'2020-09-30 18:24:22',1601490262,NULL),(1944296032,18594470,2,1995048,0,1,1,'A',1,0.957164,81,571539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 279, \"large_tick_hit\": 38, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',4.96252,191857599,434642,NULL,'2020-10-28 22:13:04',1603923184,NULL),(1943744843,18594470,2,1612940,0,1,1,'A',1,0.974843,164,690648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 378, \"large_tick_hit\": 16, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',11.2521,191154536,1108954,NULL,'2020-09-29 21:16:29',1601414189,NULL),(1943490444,18595512,2,1661767,0,1,1,'B',1,0.926829,96,631599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 205, \"large_tick_hit\": 63, \"small_tick_hit\": 682, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 63, \"small_tick_hit\": 748}}',2.54681,190928331,279408,NULL,'2020-09-20 17:00:20',1600621220,NULL),(1943499628,18597565,2,1995048,0,1,1,'C',1,0.8774,27,371482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 254, \"large_tick_hit\": 37, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.578407,190933579,216542,NULL,'2020-09-20 21:01:36',1600635696,NULL),(1943477930,18598793,2,1947217,0,1,1,'D',1,0.846774,41,348345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 444, \"large_tick_hit\": 21, \"small_tick_hit\": 480, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 21, \"small_tick_hit\": 564}}',0.117267,190937853,281612,NULL,'2020-09-21 01:31:40',1600651900,NULL),(1943795786,18599836,2,2018774,0,1,1,'D',1,0.727273,8,191169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 53, \"small_tick_hit\": 115, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',0.406561,191153073,47306,NULL,'2020-09-29 20:06:18',1601409978,NULL),(1954931482,18599876,2,1612940,0,1,1,'D',1,0.797484,26,303331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 292, \"large_tick_hit\": 14, \"small_tick_hit\": 328, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.058557,205943409,152136,NULL,'2022-03-20 13:48:51',1647784131,NULL),(1952977932,18606455,2,2619443,0,1,1,'A',1,0.946352,132,783938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 154, \"large_tick_hit\": 24, \"small_tick_hit\": 263, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 24, \"small_tick_hit\": 285}}',9.99624,203461723,381282,NULL,'2021-11-26 13:48:28',1637934508,NULL),(1943507885,18606749,2,1995048,0,1,1,'A',1,0.967504,85,612937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 280, \"large_tick_hit\": 40, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.99514,190950273,478610,NULL,'2020-09-21 15:50:44',1600703444,NULL),(1943771507,18609502,2,2018772,0,1,1,'D',1,0.753488,12,224224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 45, \"small_tick_hit\": 117, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',0.410724,191194367,43246,NULL,'2020-10-01 15:40:12',1601566812,NULL),(1944022516,18610818,2,1947217,0,1,1,'A',1,0.973118,111,606198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 511, \"large_tick_hit\": 27, \"small_tick_hit\": 548, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',5.16485,191479885,694320,NULL,'2020-10-13 16:43:06',1602607386,NULL),(1944009819,18610818,2,1995048,0,1,1,'A',1,0.976366,115,657453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 280, \"large_tick_hit\": 41, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',8.27621,191479748,664088,NULL,'2020-10-13 16:37:38',1602607058,NULL),(1947700574,18610818,2,1612940,0,1,1,'A',1,0.968553,128,641847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 376, \"large_tick_hit\": 16, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',8.37934,196557663,909748,NULL,'2021-04-02 16:18:35',1617380315,NULL),(1943712757,18611178,2,1612940,0,1,1,'C',1,0.890566,40,392606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 350, \"large_tick_hit\": 13, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.860903,190957445,245686,NULL,'2020-09-21 21:46:02',1600724762,NULL),(1949926910,18611977,2,1612939,0,1,1,'D',1,0.84292,28,324980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 418, \"small_tick_hit\": 344, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.190791,199407727,232444,NULL,'2021-06-27 19:07:10',1624820830,NULL),(1948697363,18611977,2,1977703,0,1,1,'C',1,0.853616,28,328112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 264, \"large_tick_hit\": 2, \"small_tick_hit\": 218, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',0.575679,197721059,157656,NULL,'2021-05-07 00:36:05',1620347765,NULL),(1943627843,18611977,2,1995048,0,1,1,'A',1,0.95421,49,508230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 273, \"large_tick_hit\": 41, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',2.97854,190958474,360800,NULL,'2020-09-21 23:02:59',1600729379,NULL),(1950173910,18611977,2,2005438,0,1,1,'B',1,0.937407,79,477501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 306, \"large_tick_hit\": 22, \"small_tick_hit\": 301, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',3.32804,199763357,420970,NULL,'2021-07-10 02:27:40',1625884060,NULL),(1948684326,18611977,2,1612940,0,1,1,'A',1,0.973585,106,603801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 374, \"large_tick_hit\": 16, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.97599,197720877,733096,NULL,'2021-05-07 00:28:02',1620347282,NULL),(1943711811,18617256,2,1612939,0,1,1,'D',1,0.840708,27,318579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 420, \"small_tick_hit\": 340, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.194134,190969948,214472,NULL,'2020-09-22 13:29:16',1600781356,NULL),(1943636692,18617256,2,1995048,0,1,1,'B',1,0.929099,58,483871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 270, \"large_tick_hit\": 39, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.52783,190971782,358300,NULL,'2020-09-22 14:53:01',1600786381,NULL),(1943644493,18617256,2,1947217,0,1,1,'A',1,0.97043,135,616614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 513, \"large_tick_hit\": 25, \"small_tick_hit\": 545, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',5.9492,190971927,1115202,NULL,'2020-09-22 14:58:16',1600786696,NULL),(1943593565,18617256,2,1612940,0,1,1,'A',1,0.974843,140,657482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 376, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',9.32834,190969881,829926,NULL,'2020-09-22 13:26:28',1600781188,NULL),(1950384203,18623045,2,2817581,0,1,1,'B',1,0.910331,76,596688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 193, \"large_tick_hit\": 4, \"small_tick_hit\": 270, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',4.70057,200081612,270112,NULL,'2021-07-20 21:19:51',1626815991,NULL),(1945018092,18626842,2,1995048,0,1,1,'B',1,0.909897,66,454532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 266, \"large_tick_hit\": 35, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.95852,192957136,317170,NULL,'2020-12-09 03:25:54',1607484354,NULL),(1951393791,18627076,2,2732626,0,1,1,'S',1,0.992634,111,758451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 159, \"large_tick_hit\": 22, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 359}}',4.86523,201275166,242164,NULL,'2021-08-31 16:07:00',1630426020,NULL),(1951360750,18627076,2,1900433,0,1,1,'A',1,0.946451,132,559916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 416, \"small_tick_hit\": 344, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 368}}',6.09495,201275363,687152,NULL,'2021-08-31 16:15:22',1630426522,NULL),(1951393420,18627076,2,2730457,0,1,1,'A',1,0.968227,103,688898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 269, \"large_tick_hit\": 8, \"small_tick_hit\": 302, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 8, \"small_tick_hit\": 317}}',6.71795,201275275,495712,NULL,'2021-08-31 16:11:38',1630426298,NULL),(1946729864,18627076,2,2640147,1,1,1,'S',1,0.980231,150,730860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 322, \"large_tick_hit\": 8, \"small_tick_hit\": 265, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',7.6432,195131583,1087182,NULL,'2021-02-18 09:09:09',1613639349,NULL),(1943594026,18628981,2,1464101,0,1,1,'B',1,0.91202,52,479031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 227, \"large_tick_hit\": 17, \"small_tick_hit\": 492, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 17, \"small_tick_hit\": 542}}',1.89155,191088965,175664,NULL,'2020-09-27 04:09:37',1601179777,NULL),(1943599223,18638570,2,1696237,1,1,1,'C',1,0.899023,126,612852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 184, \"large_tick_hit\": 45, \"small_tick_hit\": 323, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 45, \"small_tick_hit\": 363}}',2.22434,191063368,244882,NULL,'2020-09-26 05:34:42',1601098482,NULL),(1943655399,18638683,2,1947217,0,1,1,'A',1,0.957885,69,539914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 506, \"large_tick_hit\": 26, \"small_tick_hit\": 537, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',2.69664,191007481,590978,NULL,'2020-09-23 23:54:23',1600905263,NULL),(1943681989,18638683,2,1649483,1,1,1,'A',1,0.957465,133,527465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 670, \"large_tick_hit\": 11, \"small_tick_hit\": 422, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 11, \"small_tick_hit\": 441}}',3.2677,191007695,1342288,NULL,'2020-09-24 00:09:56',1600906196,NULL),(1943672127,18639574,2,1995048,0,1,1,'D',1,0.847858,33,361370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 244, \"large_tick_hit\": 36, \"small_tick_hit\": 294, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.402377,191027135,234492,NULL,'2020-09-24 20:13:50',1600978430,NULL),(1944555451,18639637,2,2149120,0,1,1,'C',1,0.876571,36,473817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 611, \"large_tick_hit\": 16, \"small_tick_hit\": 907, \"small_tick_miss\": 138}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}}',0.190783,192190228,357058,NULL,'2020-11-10 21:10:00',1605042600,NULL),(1944337659,18639637,2,1947217,0,1,1,'C',1,0.896953,56,405288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 472, \"large_tick_hit\": 23, \"small_tick_hit\": 506, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.51506,191942298,369676,NULL,'2020-11-01 03:04:04',1604199844,NULL),(1943660135,18639637,2,1995048,0,1,1,'C',1,0.868538,67,433219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 249, \"large_tick_hit\": 36, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.942721,191009481,267318,NULL,'2020-09-24 02:11:08',1600913468,NULL),(1944535349,18639637,2,1797367,0,1,1,'A',1,0.972344,113,640294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 309, \"large_tick_hit\": 22, \"small_tick_hit\": 337, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 22, \"small_tick_hit\": 348}}',5.91315,192189999,650414,NULL,'2020-11-10 21:01:01',1605042061,NULL),(1944560209,18639637,2,55882,0,1,1,'S',1,0.980707,138,830096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 72, \"large_tick_hit\": 103, \"small_tick_hit\": 130, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 103, \"small_tick_hit\": 134}}',13.7341,192189948,195272,NULL,'2020-11-10 20:58:49',1605041929,NULL),(1943667154,18645083,2,1995048,0,1,1,'D',1,0.763663,17,303782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 206, \"large_tick_hit\": 35, \"small_tick_hit\": 276, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.040594,191019868,166520,NULL,'2020-09-24 14:37:45',1600958265,NULL),(1945148017,18645083,2,2619443,0,1,1,'B',1,0.916309,57,488762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 144, \"large_tick_hit\": 23, \"small_tick_hit\": 260, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 23, \"small_tick_hit\": 285}}',3.05849,193077281,151892,NULL,'2020-12-13 12:00:26',1607860826,NULL),(1943659078,18645160,2,1947217,0,1,1,'C',1,0.882616,47,400189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 478, \"large_tick_hit\": 20, \"small_tick_hit\": 487, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 20, \"small_tick_hit\": 564}}',0.448934,191019294,369146,NULL,'2020-09-24 14:11:52',1600956712,NULL),(1943666904,18645160,2,1995048,0,1,1,'S',1,0.983752,163,801422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 41, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',13.279,191019623,894504,NULL,'2020-09-24 14:27:25',1600957645,NULL),(1943675831,18650794,2,1995048,0,1,1,'C',1,0.850812,26,349760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 234, \"large_tick_hit\": 36, \"small_tick_hit\": 306, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.249935,191031613,206132,NULL,'2020-09-25 00:38:47',1600994327,NULL),(1943662987,18651939,2,1947217,0,1,1,'A',1,0.952509,147,593958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 508, \"large_tick_hit\": 26, \"small_tick_hit\": 529, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',5.08872,191031701,899010,NULL,'2020-09-25 00:44:07',1600994647,NULL),(1956848065,18652405,2,2812161,1,1,1,'C',1,0.872269,53,362511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 289, \"small_tick_hit\": 230, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 258}}',1.38426,208450154,240592,NULL,'2022-07-27 05:45:05',1658900705,NULL),(1955506399,18652405,2,2812158,1,1,1,'S',1,0.980424,131,748236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 271, \"large_tick_hit\": 28, \"small_tick_hit\": 302, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 28, \"small_tick_hit\": 311}}',13.4489,206796919,640516,NULL,'2022-05-02 08:31:55',1651480315,NULL),(1943676584,18652565,2,1995048,0,1,1,'C',1,0.859675,40,389079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 260, \"large_tick_hit\": 32, \"small_tick_hit\": 290, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.729911,191032914,241956,NULL,'2020-09-25 01:56:43',1600999003,NULL),(1943630786,18653652,2,1933245,0,1,1,'D',1,0.726368,31,319333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 202, \"large_tick_hit\": 8, \"small_tick_hit\": 228, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 8, \"small_tick_hit\": 320}}',0.107608,191036616,113876,NULL,'2020-09-25 06:01:57',1601013717,NULL),(1944030002,18653652,2,1995048,0,1,1,'D',1,0.840473,22,326158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 239, \"large_tick_hit\": 34, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.224009,191513733,208316,NULL,'2020-10-15 01:54:11',1602726851,NULL),(1943767099,18655698,2,782020,1,1,1,'B',1,0.914624,51,418659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 495, \"large_tick_hit\": 70, \"small_tick_hit\": 517, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 70, \"small_tick_hit\": 565}}',NULL,191188356,505426,NULL,'2020-10-01 09:26:52',1601544412,NULL),(1943694343,18655698,2,1947219,0,1,1,'D',1,0.821806,48,173407,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 559, \"large_tick_hit\": 8, \"small_tick_hit\": 443, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 8, \"small_tick_hit\": 539}}',0.060948,191063534,327726,NULL,'2020-09-26 05:49:06',1601099346,NULL),(1943712247,18655698,2,1612939,0,1,1,'D',1,0.815265,21,155679,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 414, \"small_tick_hit\": 323, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.100521,191063459,182342,NULL,'2020-09-26 05:41:40',1601098900,NULL),(1943613989,18655698,2,1995049,0,1,1,'D',1,0.801802,29,340197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 309, \"large_tick_hit\": 35, \"small_tick_hit\": 368, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 35, \"small_tick_hit\": 449}}',0.125417,191063281,224944,NULL,'2020-09-26 05:29:29',1601098169,NULL),(1943615591,18655698,2,1995049,0,1,1,'D',1,0.813063,27,167194,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 308, \"large_tick_hit\": 39, \"small_tick_hit\": 375, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 39, \"small_tick_hit\": 449}}',0.126116,191122655,220718,NULL,'2020-09-28 13:42:41',1601300561,NULL),(1943672190,18655698,2,1947217,0,1,1,'A',1,0.966846,116,292722,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 510, \"large_tick_hit\": 25, \"small_tick_hit\": 544, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',4.24109,191063503,544956,NULL,'2020-09-26 05:45:27',1601099127,NULL),(1943628799,18655698,2,1612940,0,1,1,'A',1,0.967296,121,299743,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.14705,191063429,459872,NULL,'2020-09-26 05:39:34',1601098774,NULL),(1943837382,18655698,2,2223474,0,1,1,'S',1,0.985423,135,755884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 534, \"large_tick_hit\": 7, \"small_tick_hit\": 473, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 7, \"small_tick_hit\": 484}}',7.91768,191188116,1259590,NULL,'2020-10-01 08:59:43',1601542783,NULL),(1943797295,18655698,2,1995048,0,1,1,'A',1,0.967504,143,712043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 281, \"large_tick_hit\": 42, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',9.95904,191188062,719124,NULL,'2020-10-01 08:54:27',1601542467,NULL),(1944551711,18659717,2,1947217,0,1,1,'C',1,0.850358,41,358464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 436, \"large_tick_hit\": 24, \"small_tick_hit\": 489, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.103068,192200491,291974,NULL,'2020-11-11 08:18:41',1605082721,NULL),(1944731792,18659717,2,1870725,0,1,1,'D',1,0.847082,20,309686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 205, \"large_tick_hit\": 15, \"small_tick_hit\": 201, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 15, \"small_tick_hit\": 230}}',0.499275,192479803,140778,NULL,'2020-11-21 17:35:10',1605980110,NULL),(1944778545,18659717,2,1612940,0,1,1,'B',1,0.934591,76,488976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.87348,192635298,413368,NULL,'2020-11-27 14:30:08',1606487408,NULL),(1953757611,18660540,2,1995048,0,1,1,'D',1,0.692762,13,258652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 196, \"large_tick_hit\": 25, \"small_tick_hit\": 248, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 25, \"small_tick_hit\": 349}}',0.010422,204438733,169068,NULL,'2022-01-08 06:06:56',1641622016,NULL),(1943636133,18664402,2,1612940,0,1,1,'B',1,0.938365,101,530342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.04133,191079539,690076,NULL,'2020-09-26 19:21:11',1601148071,NULL),(1943690042,18664778,2,1995048,0,1,1,'A',1,0.951256,53,545884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 276, \"large_tick_hit\": 41, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',3.41621,191056265,373002,NULL,'2020-09-25 22:36:14',1601073374,NULL),(1948575151,18669647,2,1947217,0,1,1,'D',1,0.846774,52,361554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 443, \"large_tick_hit\": 23, \"small_tick_hit\": 479, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.14621,197568908,338102,NULL,'2021-05-02 18:38:39',1619980719,NULL),(1950768114,18669670,2,1531843,0,1,1,'B',1,0.917785,64,419891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 951, \"small_tick_hit\": 690, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 1029, \"small_tick_hit\": 759}}',0.41028,200661053,908120,NULL,'2021-08-09 16:09:45',1628525385,NULL),(1950838773,18669670,2,323247,1,1,1,'B',1,0.921791,82,215334,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 820, \"large_tick_hit\": 11, \"small_tick_hit\": 548, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 887, \"large_tick_hit\": 11, \"small_tick_hit\": 598}}',0.608363,200656736,537532,NULL,'2021-08-09 13:17:00',1628515020,NULL),(1954031079,18669670,2,824390,1,1,1,'A',1,0.940917,77,446864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1035, \"large_tick_hit\": 2, \"small_tick_hit\": 667, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 708}}',0.73384,204842968,1235794,NULL,'2022-01-26 12:05:32',1643198732,NULL),(2252727149,18669670,2,1995049,0,1,1,'B',1,0.900901,44,390746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 351, \"large_tick_hit\": 37, \"small_tick_hit\": 412, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 37, \"small_tick_hit\": 449}}',1.26939,215623676,394528,NULL,'2024-01-22 12:12:06',1705925526,NULL),(1954083466,18669670,2,1343055,1,1,1,'A',1,0.958306,64,478100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 818, \"large_tick_hit\": 9, \"small_tick_hit\": 621, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 9, \"small_tick_hit\": 640}}',1.55899,204842871,1067294,NULL,'2022-01-26 11:57:16',1643198236,NULL),(2266533015,18669670,2,4417521,1,1,1,'B',1,0.904959,79,369913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 678, \"large_tick_hit\": 26, \"small_tick_hit\": 172, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 26, \"small_tick_hit\": 196}}',1.93357,215726801,762768,NULL,'2024-01-31 13:32:30',1706707950,NULL),(1960490907,18669670,2,2334992,1,1,1,'A',1,0.957336,195,526300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1154, \"large_tick_hit\": 14, \"small_tick_hit\": 672, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1205, \"large_tick_hit\": 14, \"small_tick_hit\": 703}}',1.94208,213143348,2399624,NULL,'2023-06-23 10:14:21',1687515261,NULL),(1951004055,18669670,2,2566131,1,1,1,'B',1,0.938499,113,487435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 457, \"large_tick_hit\": 6, \"small_tick_hit\": 300, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 6, \"small_tick_hit\": 316}}',3.2803,200713435,575888,NULL,'2021-08-11 09:05:18',1628672718,NULL),(2278363514,18669670,2,4053640,1,1,1,'B',1,0.908419,51,344410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 468, \"large_tick_hit\": 11, \"small_tick_hit\": 136, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 11, \"small_tick_hit\": 149}}',3.47674,215750730,386652,NULL,'2024-02-02 18:31:34',1706898694,NULL),(2256596229,18669670,2,4347185,1,1,1,'A',1,0.954839,72,461233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 648, \"large_tick_hit\": 15, \"small_tick_hit\": 521, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 15, \"small_tick_hit\": 534}}',3.71765,215703778,796882,NULL,'2024-01-29 10:52:18',1706525538,NULL),(2278258139,18669670,2,3705243,1,1,1,'A',1,0.9478,107,430606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 953, \"large_tick_hit\": 39, \"small_tick_hit\": 279, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 39, \"small_tick_hit\": 287}}',3.93183,215750530,1250382,NULL,'2024-02-02 18:09:15',1706897355,NULL),(2266475714,18669670,2,4442933,1,1,1,'A',1,0.952409,103,500680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 995, \"large_tick_hit\": 6, \"small_tick_hit\": 620, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 6, \"small_tick_hit\": 657}}',3.99845,215726665,1565188,NULL,'2024-01-31 13:19:03',1706707143,NULL),(2266439308,18669670,2,506395,0,1,1,'B',1,0.929577,99,448438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 697, \"large_tick_hit\": 60, \"small_tick_hit\": 431, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 60, \"small_tick_hit\": 470}}',4.07748,215726582,1116030,NULL,'2024-01-31 13:10:29',1706706629,NULL),(1950932167,18669670,2,2245776,0,1,1,'B',1,0.907336,38,352539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 152, \"small_tick_hit\": 83, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',4.17692,200713401,110990,NULL,'2021-08-11 09:03:24',1628672604,NULL),(2256597368,18669670,2,4063168,1,1,1,'A',1,0.95182,102,445782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 678, \"large_tick_hit\": 12, \"small_tick_hit\": 199, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 12, \"small_tick_hit\": 203}}',4.45265,215703890,936358,NULL,'2024-01-29 11:07:21',1706526441,NULL),(1953991934,18669670,2,2104772,1,1,1,'A',1,0.968317,202,544735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 949, \"large_tick_hit\": 1, \"small_tick_hit\": 517, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 1, \"small_tick_hit\": 527}}',4.68512,204825764,2309070,NULL,'2022-01-25 15:36:07',1643124967,NULL),(2252594760,18669670,2,2245787,0,1,1,'C',1,0.879377,37,307931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 158, \"large_tick_hit\": 2, \"small_tick_hit\": 66, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 2, \"small_tick_hit\": 75}}',4.79438,215621584,101972,NULL,'2024-01-22 05:31:33',1705901493,NULL),(1954027230,18669670,2,1158083,0,1,1,'A',1,0.948034,74,473148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 387, \"large_tick_hit\": 1, \"small_tick_hit\": 287, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 1, \"small_tick_hit\": 298}}',4.87626,204843031,406590,NULL,'2022-01-26 12:10:15',1643199015,NULL),(2255245608,18669670,2,1612939,0,1,1,'A',1,0.957965,69,496713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 481, \"small_tick_hit\": 385, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',5.40613,215664251,574738,NULL,'2024-01-26 10:17:04',1706264224,NULL),(2256596992,18669670,2,1074131,0,1,1,'B',1,0.924394,77,425036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 391, \"large_tick_hit\": 13, \"small_tick_hit\": 244, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 13, \"small_tick_hit\": 260}}',5.40637,215703852,376976,NULL,'2024-01-29 11:02:19',1706526139,NULL),(1961730573,18669670,2,4283379,1,1,1,'S',1,0.987368,71,680512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 193, \"large_tick_hit\": 24, \"small_tick_hit\": 252, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 24, \"small_tick_hit\": 255}}',5.49525,214638874,215940,NULL,'2023-10-27 15:20:17',1698420017,NULL),(2255295660,18669670,2,2358763,1,1,1,'A',1,0.948874,132,549743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 640, \"large_tick_hit\": 39, \"small_tick_hit\": 880, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 39, \"small_tick_hit\": 930}}',5.63063,215664983,1005384,NULL,'2024-01-26 12:15:50',1706271350,NULL),(1943694920,18669670,2,1995048,0,1,1,'A',1,0.970458,82,608855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 278, \"large_tick_hit\": 42, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',5.92376,191065902,498794,NULL,'2020-09-26 08:34:22',1601109262,NULL),(2265734523,18669670,2,1392600,0,1,1,'A',1,0.948174,66,455762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 518, \"large_tick_hit\": 3, \"small_tick_hit\": 284, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',6.09878,215725092,587128,NULL,'2024-01-31 09:45:40',1706694340,NULL),(2252594546,18669670,2,1383988,0,1,1,'B',1,0.906404,29,292792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 129, \"small_tick_hit\": 55, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 61}}',6.3416,215621580,109110,NULL,'2024-01-22 05:30:50',1705901450,NULL),(1952016212,18669670,2,3081864,1,1,1,'A',1,0.95,53,511705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 294, \"small_tick_hit\": 257, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 274}}',6.42939,202121349,331182,NULL,'2021-10-04 08:32:13',1633336333,NULL),(1953987064,18669670,2,1034862,0,1,1,'A',1,0.960396,81,510162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 346, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',6.54237,204842992,571172,NULL,'2022-01-26 12:07:18',1643198838,NULL),(2278392611,18669670,2,4319176,1,1,1,'C',1,0.888889,33,329947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 196, \"large_tick_hit\": 19, \"small_tick_hit\": 89, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 19, \"small_tick_hit\": 106}}',6.83007,215750782,205970,NULL,'2024-02-02 18:37:43',1706899063,NULL),(2477053216,18669670,2,3835644,1,1,1,'A',1,0.950457,130,536937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 708, \"large_tick_hit\": 157, \"small_tick_hit\": 382, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 157, \"small_tick_hit\": 418}}',6.90035,216147133,1219632,NULL,'2024-03-09 13:38:45',1709991525,NULL),(1954035830,18669670,2,1184612,1,1,1,'A',1,0.969866,88,547291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 569, \"small_tick_hit\": 300, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 310}}',6.96521,204842906,927080,NULL,'2022-01-26 12:00:54',1643198454,NULL),(2266419104,18669670,2,2460432,0,1,1,'A',1,0.977717,136,567658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1373, \"large_tick_hit\": 23, \"small_tick_hit\": 754, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1410, \"large_tick_hit\": 23, \"small_tick_hit\": 766}}',7.10688,215726540,2746548,NULL,'2024-01-31 13:05:42',1706706342,NULL),(1951984402,18669670,2,817269,0,1,1,'A',1,0.966013,112,532736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 450, \"large_tick_hit\": 3, \"small_tick_hit\": 286, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',7.54492,202121188,648832,NULL,'2021-10-04 08:15:30',1633335330,NULL),(1951008080,18669670,2,1959587,0,1,1,'A',1,0.954819,116,549441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 382, \"large_tick_hit\": 4, \"small_tick_hit\": 248, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',8.38558,200713505,629116,NULL,'2021-08-11 09:09:32',1628672972,NULL),(1950976868,18669670,2,2098534,0,1,1,'A',1,0.975573,86,574329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 384, \"small_tick_hit\": 255, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 260}}',8.81899,200771632,587398,NULL,'2021-08-13 09:26:12',1628846772,NULL),(2255248726,18669670,2,290744,0,1,1,'A',1,0.976285,192,649263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 567, \"large_tick_hit\": 212, \"small_tick_hit\": 456, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 212, \"small_tick_hit\": 471}}',9.12182,215664288,1508556,NULL,'2024-01-26 10:25:22',1706264722,NULL),(2252730291,18669670,2,3405618,1,1,1,'S',1,0.991822,160,751791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 487, \"large_tick_hit\": 2, \"small_tick_hit\": 360, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 2, \"small_tick_hit\": 363}}',9.19092,215623735,1419380,NULL,'2024-01-22 12:19:18',1705925958,NULL),(1954039640,18669670,2,2025940,0,1,1,'B',1,0.925676,86,505266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 214, \"large_tick_hit\": 8, \"small_tick_hit\": 189, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 8, \"small_tick_hit\": 202}}',9.44246,204843011,302338,NULL,'2022-01-26 12:08:23',1643198903,NULL),(1954185941,18669670,2,2305773,1,1,1,'A',1,0.979535,258,672142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 823, \"large_tick_hit\": 72, \"small_tick_hit\": 876, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 72, \"small_tick_hit\": 896}}',9.44408,204957583,2921076,NULL,'2022-01-31 07:50:01',1643615401,NULL),(2266293521,18669670,2,4061352,1,1,1,'A',1,0.961623,72,540295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 515, \"small_tick_hit\": 362, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 380}}',10.2502,215726285,681528,NULL,'2024-01-31 12:35:06',1706704506,NULL),(2278299442,18669670,2,4073086,1,1,1,'B',1,0.917143,87,431252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 446, \"large_tick_hit\": 27, \"small_tick_hit\": 169, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 27, \"small_tick_hit\": 193}}',10.4755,215750607,555646,NULL,'2024-02-02 18:17:59',1706897879,NULL),(1962395474,18669670,2,4073084,1,1,1,'S',1,0.991497,137,752581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 276, \"large_tick_hit\": 100, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 100, \"small_tick_hit\": 209}}',11.2906,215498561,641206,NULL,'2024-01-11 14:19:12',1704982752,NULL),(2266307600,18669670,2,3856106,1,1,1,'A',1,0.974495,131,550695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 674, \"large_tick_hit\": 10, \"small_tick_hit\": 233, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 10, \"small_tick_hit\": 237}}',11.4108,215726316,1487206,NULL,'2024-01-31 12:38:40',1706704720,NULL),(2266495672,18669670,2,4396184,1,1,1,'B',1,0.937402,63,456977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 375, \"large_tick_hit\": 22, \"small_tick_hit\": 202, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 22, \"small_tick_hit\": 221}}',11.8008,215726720,496636,NULL,'2024-01-31 13:23:45',1706707425,NULL),(2255240139,18669670,2,4073087,1,1,1,'A',1,0.969609,139,589837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 377, \"large_tick_hit\": 66, \"small_tick_hit\": 227, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 66, \"small_tick_hit\": 234}}',12.6731,215664188,844946,NULL,'2024-01-26 10:02:22',1706263342,NULL),(1960391503,18669670,2,1057544,0,1,1,'S',1,0.991592,387,838135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 786, \"large_tick_hit\": 144, \"small_tick_hit\": 1075, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 144, \"small_tick_hit\": 1088}}',13.5719,213143290,4548814,NULL,'2023-06-23 10:08:54',1687514934,NULL),(2514706741,18669670,2,3620720,1,1,1,'A',1,0.965147,194,588293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 685, \"large_tick_hit\": 20, \"small_tick_hit\": 375, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 20, \"small_tick_hit\": 392}}',14.2555,216218843,1803130,NULL,'2024-03-16 08:20:00',1710577200,NULL),(2256594587,18669670,2,3969641,1,1,1,'S',1,0.984238,93,658101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 279, \"large_tick_hit\": 13, \"small_tick_hit\": 270, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 13, \"small_tick_hit\": 274}}',17.1025,215703616,537264,NULL,'2024-01-29 10:31:15',1706524275,NULL),(2266123624,18669670,2,4420727,1,1,1,'A',1,0.979087,145,615362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 631, \"large_tick_hit\": 12, \"small_tick_hit\": 387, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 12, \"small_tick_hit\": 395}}',18.1139,215725960,1435562,NULL,'2024-01-31 11:49:37',1706701777,NULL),(2256594352,18669670,2,3909556,1,1,1,'S',1,0.987705,107,661466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 311, \"large_tick_hit\": 2, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 2, \"small_tick_hit\": 170}}',18.8662,215703605,696486,NULL,'2024-01-29 10:28:20',1706524100,NULL),(1954204578,18669670,2,1675843,0,1,1,'A',1,0.976119,125,662086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',18.9837,204957594,492580,NULL,'2022-01-31 07:51:02',1643615462,NULL),(2252169317,18669670,2,3505283,1,1,1,'S',1,0.995261,102,961206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 5, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',19.0452,215614358,217408,NULL,'2024-01-21 14:52:51',1705848771,NULL),(1951990233,18669670,2,1700527,0,1,1,'S',1,0.988426,306,742728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 622, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 235}}',19.068,202121159,3206824,NULL,'2021-10-04 08:11:25',1633335085,NULL),(2266594148,18669670,2,4104727,1,1,1,'S',1,0.985525,246,701323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1027, \"small_tick_hit\": 607, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1039, \"small_tick_hit\": 619}}',20.7662,215726924,3951882,NULL,'2024-01-31 13:46:29',1706708789,NULL),(2252733577,18669670,2,2032726,0,1,1,'S',1,0.995238,155,958171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',20.8463,215623814,473246,NULL,'2024-01-22 12:26:37',1705926397,NULL),(2278340731,18669670,2,2190558,1,1,1,'S',1,0.984919,164,711628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 416, \"large_tick_hit\": 26, \"small_tick_hit\": 407, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 26, \"small_tick_hit\": 414}}',21.1904,215750689,1301546,NULL,'2024-02-02 18:26:47',1706898407,NULL),(2256593903,18669670,2,771882,0,1,1,'S',1,0.990083,183,716874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 373, \"large_tick_hit\": 73, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 73, \"small_tick_hit\": 154}}',21.4952,215703562,1232990,NULL,'2024-01-29 10:22:52',1706523772,NULL),(2256596825,18669670,2,4073085,1,1,1,'S',1,0.983003,119,639620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 425, \"large_tick_hit\": 42, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 42, \"small_tick_hit\": 231}}',21.7359,215703835,935234,NULL,'2024-01-29 10:59:58',1706525998,NULL),(2256594875,18669670,2,4274243,1,1,1,'S',1,0.992893,240,806315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 545, \"small_tick_hit\": 433, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 437}}',21.8094,215703648,3023386,NULL,'2024-01-29 10:34:43',1706524483,NULL),(2256595004,18669670,2,4149332,1,1,1,'A',1,0.979299,147,669967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 352, \"large_tick_hit\": 61, \"small_tick_hit\": 202, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 61, \"small_tick_hit\": 208}}',23.3325,215703656,871240,NULL,'2024-01-29 10:36:33',1706524593,NULL),(2256591512,18669670,2,1382268,0,1,1,'S',1,0.988042,146,710309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 375, \"large_tick_hit\": 6, \"small_tick_hit\": 280, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 6, \"small_tick_hit\": 283}}',24.469,215703470,1025380,NULL,'2024-01-29 10:06:02',1706522762,NULL),(2514738199,18669670,2,3790981,1,1,1,'S',1,0.990816,341,777497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 609, \"large_tick_hit\": 9, \"small_tick_hit\": 353, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 9, \"small_tick_hit\": 356}}',25.4937,216218907,3676098,NULL,'2024-03-16 08:29:16',1710577756,NULL),(2256494761,18669670,2,3507778,1,1,1,'S',1,0.988166,104,746275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 190, \"small_tick_hit\": 144, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 146}}',25.5568,215695184,394008,NULL,'2024-01-28 17:42:47',1706463767,NULL),(1952002225,18669670,2,2901446,1,1,1,'S',1,0.99287,269,958205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 288, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',26.858,202121317,1796760,NULL,'2021-10-04 08:29:25',1633336165,NULL),(2256594221,18669670,2,4062573,1,1,1,'S',1,0.990062,198,791724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 357, \"large_tick_hit\": 2, \"small_tick_hit\": 438, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 443}}',26.9103,215703593,1359456,NULL,'2024-01-29 10:26:52',1706524012,NULL),(2256589009,18669670,2,4347188,1,1,1,'S',1,0.992929,256,787970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 513, \"large_tick_hit\": 13, \"small_tick_hit\": 457, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 13, \"small_tick_hit\": 460}}',27.1181,215703429,2447070,NULL,'2024-01-29 09:57:40',1706522260,NULL),(2255261256,18669670,2,4412677,1,1,1,'S',1,0.984419,224,793676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 383, \"large_tick_hit\": 5, \"small_tick_hit\": 307, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 5, \"small_tick_hit\": 315}}',27.7327,215664403,1554070,NULL,'2024-01-26 10:51:35',1706266295,NULL),(2266369892,18669670,2,4412675,1,1,1,'A',1,0.975578,185,668208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 470, \"small_tick_hit\": 289, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 299}}',29.291,215726446,1666378,NULL,'2024-01-31 12:53:53',1706705633,NULL),(2266573974,18669670,2,4149403,1,1,1,'A',1,0.962154,157,575899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 397, \"large_tick_hit\": 58, \"small_tick_hit\": 206, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 58, \"small_tick_hit\": 214}}',30.0539,215726879,881980,NULL,'2024-01-31 13:41:52',1706708512,NULL),(2256591354,18669670,2,3922874,1,1,1,'S',1,0.991561,167,773090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 366, \"large_tick_hit\": 48, \"small_tick_hit\": 291, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 48, \"small_tick_hit\": 294}}',32.0759,215703455,1147606,NULL,'2024-01-29 10:03:50',1706522630,NULL),(2252728078,18669670,2,1612940,0,1,1,'S',1,0.998742,401,959506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.5331,215623696,3818174,NULL,'2024-01-22 12:14:15',1705925655,NULL),(2255242765,18669670,2,3505287,1,1,1,'S',1,0.986111,121,957300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 2, \"small_tick_hit\": 92, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',32.6949,215664209,383660,NULL,'2024-01-26 10:09:23',1706263763,NULL),(2255238906,18669670,2,3405619,1,1,1,'S',1,0.990374,341,795387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 548, \"large_tick_hit\": 12, \"small_tick_hit\": 366, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 12, \"small_tick_hit\": 370}}',33.5201,215664179,3666072,NULL,'2024-01-26 09:59:07',1706263147,NULL),(2252734450,18669670,2,1391070,0,1,1,'S',1,0.997191,347,964635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 27, \"small_tick_hit\": 363, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 27, \"small_tick_hit\": 365}}',34.0591,215623828,2151006,NULL,'2024-01-22 12:28:32',1705926512,NULL),(2256595207,18669670,2,4268835,1,1,1,'S',1,0.995487,355,866992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 693, \"large_tick_hit\": 8, \"small_tick_hit\": 402, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 8, \"small_tick_hit\": 405}}',34.5928,215703683,5935840,NULL,'2024-01-29 10:39:08',1706524748,NULL),(2255293793,18669670,2,2032727,0,1,1,'S',1,0.995859,190,927946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 12, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',39.0242,215664949,855000,NULL,'2024-01-26 12:11:48',1706271108,NULL),(2256582351,18669670,2,4410732,1,1,1,'S',1,0.996689,487,964274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 12, \"small_tick_hit\": 416, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 12, \"small_tick_hit\": 419}}',43.18,215703405,5731392,NULL,'2024-01-29 09:53:26',1706522006,NULL),(2256596515,18669670,2,3502726,1,1,1,'S',1,0.988067,157,749542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 258, \"large_tick_hit\": 32, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 32, \"small_tick_hit\": 126}}',43.211,215703804,842160,NULL,'2024-01-29 10:55:56',1706525756,NULL),(2256496307,18669670,2,4456163,1,1,1,'S',1,0.988506,127,764979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 172}, \"maximum_statistics\": {\"great\": 174}}',45.5824,215695358,475924,NULL,'2024-01-28 17:57:20',1706464640,NULL),(2255256661,18669670,2,1070852,0,1,1,'S',1,0.994141,292,955377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 6, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',46.4101,215664378,2064970,NULL,'2024-01-26 10:45:55',1706265955,NULL),(2256494937,18669670,2,3925089,1,1,1,'S',1,0.998282,337,962025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',46.8484,215695205,2819844,NULL,'2024-01-28 17:44:23',1706463863,NULL),(2266135168,18669670,2,4456164,1,1,1,'A',1,0.973333,166,741805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 219}, \"maximum_statistics\": {\"great\": 225}}',59.3146,215725978,944720,NULL,'2024-01-31 11:52:52',1706701972,NULL),(2265727377,18669670,2,4332168,1,1,1,'S',1,0.989426,342,902060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 334, \"large_tick_hit\": 46, \"small_tick_hit\": 275, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 46, \"small_tick_hit\": 280}}',61.2817,215725079,2527830,NULL,'2024-01-31 09:43:09',1706694189,NULL),(2265703596,18669670,2,4426283,1,1,1,'A',1,0.975232,157,857891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 176, \"large_tick_hit\": 4, \"small_tick_hit\": 135, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 4, \"small_tick_hit\": 141}}',66.6654,215725022,663182,NULL,'2024-01-31 09:34:36',1706693676,NULL),(2256595693,18669670,2,4319174,1,1,1,'X',1,1,185,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 42, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 42, \"small_tick_hit\": 85}}',70.2378,215703734,697862,NULL,'2024-01-29 10:45:22',1706525122,NULL),(2266359825,18669670,2,3505285,1,1,1,'S',1,0.98419,152,955985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 2, \"small_tick_hit\": 97, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',72.1951,215726425,587614,NULL,'2024-01-31 12:51:27',1706705487,NULL),(2266338402,18669670,2,2026062,1,1,1,'X',1,1,255,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 9, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 9, \"small_tick_hit\": 143}}',77.34,215726372,1560242,NULL,'2024-01-31 12:46:11',1706705171,NULL),(1943673890,18670439,2,1947217,0,1,1,'C',1,0.896057,78,443963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 485, \"large_tick_hit\": 21, \"small_tick_hit\": 494, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 21, \"small_tick_hit\": 564}}',0.933483,191066939,432640,NULL,'2020-09-26 09:39:17',1601113157,NULL),(1943826483,18671785,2,1947217,0,1,1,'C',1,0.858423,65,382461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 457, \"large_tick_hit\": 25, \"small_tick_hit\": 476, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.306757,191150952,357028,NULL,'2020-09-29 18:29:48',1601404188,NULL),(1943590695,18671785,2,1863250,0,1,1,'B',1,0.928058,59,486762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 183, \"large_tick_hit\": 40, \"small_tick_hit\": 293, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 40, \"small_tick_hit\": 316}}',1.42735,191071467,120894,NULL,'2020-09-26 13:23:15',1601126595,NULL),(1943686709,18675632,2,1947217,0,1,1,'C',1,0.870072,45,378960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 448, \"large_tick_hit\": 23, \"small_tick_hit\": 500, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.176083,191106303,337064,NULL,'2020-09-27 18:59:45',1601233185,NULL),(1943700273,18675632,2,1995048,0,1,1,'C',1,0.858198,22,336933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 250, \"large_tick_hit\": 31, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.320584,191078308,225604,NULL,'2020-09-26 18:19:04',1601144344,NULL),(1943646064,18675632,2,1612940,0,1,1,'B',1,0.90566,60,409793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 342, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.12158,191106196,319740,NULL,'2020-09-27 18:55:18',1601232918,NULL),(1945190235,18676486,2,1612940,0,1,1,'B',1,0.904402,36,409954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 354, \"large_tick_hit\": 14, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.00303,193161665,281270,NULL,'2020-12-16 14:44:27',1608129867,NULL),(1943589937,18677500,2,1995048,0,1,1,'D',1,0.78582,21,313161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 227, \"large_tick_hit\": 31, \"small_tick_hit\": 274, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.094422,191086921,192220,NULL,'2020-09-27 01:58:57',1601171937,NULL),(1943594524,18677594,2,1995048,0,1,1,'D',1,0.836041,27,343578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 233, \"large_tick_hit\": 38, \"small_tick_hit\": 295, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.241176,191093608,211878,NULL,'2020-09-27 09:10:44',1601197844,NULL),(1943635618,18680977,2,2018772,0,1,1,'D',1,0.739535,8,203609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 45, \"small_tick_hit\": 114, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',0.267934,191105076,38980,NULL,'2020-09-27 18:13:13',1601230393,NULL),(1944153897,18686506,2,1995048,0,1,1,'D',1,0.72969,24,334345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 205, \"large_tick_hit\": 28, \"small_tick_hit\": 261, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 28, \"small_tick_hit\": 349}}',0.03264,191770929,168454,NULL,'2020-10-25 14:31:43',1603636303,NULL),(1943832239,18686519,2,1947217,0,1,1,'B',1,0.93638,90,503576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 497, \"large_tick_hit\": 25, \"small_tick_hit\": 523, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',2.17078,191168584,592758,NULL,'2020-09-30 13:40:01',1601473201,NULL),(1943684823,18687669,2,610297,0,1,1,'A',1,0.97054,83,598543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 329, \"large_tick_hit\": 5, \"small_tick_hit\": 259, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',5.92298,191103448,548750,NULL,'2020-09-27 17:09:38',1601226578,NULL),(1943700668,18687669,2,1442771,0,1,1,'S',1,0.985577,191,956633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 424, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.03848,191102857,437256,NULL,'2020-09-27 16:41:28',1601224888,NULL),(1943634047,18687669,2,1513314,1,1,1,'S',1,0.992053,390,877113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 406, \"large_tick_hit\": 184, \"small_tick_hit\": 908, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 184, \"small_tick_hit\": 918}}',8.90321,191106995,1651276,NULL,'2020-09-27 19:27:27',1601234847,NULL),(1943694358,18687669,2,651877,0,1,1,'X',1,1,158,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 36, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 36, \"small_tick_hit\": 428}}',9.18267,191103356,297156,NULL,'2020-09-27 17:05:04',1601226304,NULL),(1943707237,18687669,2,1442774,0,1,1,'S',1,0.996743,244,958745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 368, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.5036,191102729,1124512,NULL,'2020-09-27 16:36:05',1601224565,NULL),(1943684900,18687669,2,610299,0,1,1,'S',1,0.998158,200,962535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 15, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 15, \"small_tick_hit\": 343}}',12.6332,191103394,742564,NULL,'2020-09-27 17:07:06',1601226426,NULL),(1943696226,18687669,2,2054309,1,1,1,'S',1,0.993271,294,898771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 286, \"large_tick_hit\": 46, \"small_tick_hit\": 406, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 46, \"small_tick_hit\": 409}}',14.3508,191102996,1389656,NULL,'2020-09-27 16:47:55',1601225275,NULL),(1943610735,18698088,2,1995048,0,1,1,'C',1,0.862629,28,344703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 247, \"large_tick_hit\": 37, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.438245,191124079,221144,NULL,'2020-09-28 15:04:22',1601305462,NULL),(1943719168,18698347,2,1442771,0,1,1,'A',1,0.955128,60,618746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 154, \"large_tick_hit\": 32, \"small_tick_hit\": 410, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',2.30021,191252676,148368,NULL,'2020-10-03 21:44:17',1601761457,NULL),(1944574200,18701949,2,2522109,1,1,1,'C',1,0.857143,38,362298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 314, \"large_tick_hit\": 18, \"small_tick_hit\": 316, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 18, \"small_tick_hit\": 368}}',0.71637,192293853,206440,NULL,'2020-11-14 19:25:51',1605381951,NULL),(1944531299,18701949,2,1612940,0,1,1,'A',1,0.974843,91,572479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.67536,192293637,551268,NULL,'2020-11-14 19:18:42',1605381522,NULL),(1947408199,18703999,2,1996862,0,1,1,'B',1,0.90427,46,456754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 411, \"small_tick_hit\": 902, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 1002}}',0.544463,196010032,301572,NULL,'2021-03-17 12:05:58',1615982758,NULL),(1952409435,18703999,2,1582807,1,1,1,'B',1,0.925719,98,446181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 664, \"large_tick_hit\": 1, \"small_tick_hit\": 494, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 1, \"small_tick_hit\": 535}}',0.974687,202568273,812852,NULL,'2021-10-22 11:06:57',1634900817,NULL),(1952383380,18703999,2,1951302,1,1,1,'B',1,0.935275,90,487041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 646, \"large_tick_hit\": 11, \"small_tick_hit\": 788, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 11, \"small_tick_hit\": 841}}',1.66226,202559981,724012,NULL,'2021-10-22 00:56:55',1634864215,NULL),(1952318001,18703999,2,1847155,0,1,1,'A',1,0.953871,86,262900,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 341, \"large_tick_hit\": 7, \"small_tick_hit\": 231, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 7, \"small_tick_hit\": 244}}',3.47647,202559858,308422,NULL,'2021-10-22 00:47:54',1634863674,NULL),(1952341893,18703999,2,1864176,0,1,1,'A',1,0.972665,97,552260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 537, \"large_tick_hit\": 8, \"small_tick_hit\": 309, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 8, \"small_tick_hit\": 316}}',3.75112,202559891,931838,NULL,'2021-10-22 00:50:23',1634863823,NULL),(1953074771,18703999,2,1995048,0,1,1,'A',1,0.974889,269,846015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 281, \"large_tick_hit\": 42, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',17.2153,203562316,1325078,NULL,'2021-11-30 17:00:20',1638291620,NULL),(1943781614,18708745,2,1995048,0,1,1,'C',1,0.896603,49,417747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 260, \"large_tick_hit\": 40, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.38059,191159348,303858,NULL,'2020-09-30 02:06:59',1601431619,NULL),(1947378728,18709185,2,2561615,1,1,1,'B',1,0.934444,165,412255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 1383, \"large_tick_hit\": 4, \"small_tick_hit\": 295, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1479, \"large_tick_hit\": 4, \"small_tick_hit\": 317}}',0.687342,195984186,2131558,NULL,'2021-03-16 15:08:46',1615907326,NULL),(1956746255,18709185,2,1599007,0,1,1,'B',1,0.912577,58,391748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 306, \"large_tick_hit\": 78, \"small_tick_hit\": 211, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 78, \"small_tick_hit\": 226}}',3.10296,208349921,277450,NULL,'2022-07-21 17:03:52',1658423032,NULL),(1946280562,18710612,2,2036865,0,1,1,'B',1,0.91125,39,403172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 343, \"large_tick_hit\": 8, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.890601,194632244,266200,NULL,'2021-02-03 18:50:33',1612378233,NULL),(1943741796,18710974,2,1242687,0,1,1,'C',1,0.890011,44,495270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 151, \"large_tick_hit\": 33, \"small_tick_hit\": 609, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 33, \"small_tick_hit\": 693}}',0.802733,191148720,97986,NULL,'2020-09-29 16:41:00',1601397660,NULL),(1943852762,18711201,2,2446586,0,1,1,'C',1,0.87141,34,393093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 439, \"large_tick_hit\": 17, \"small_tick_hit\": 879, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 17, \"small_tick_hit\": 1002}}',0.272799,191459780,313886,NULL,'2020-10-12 18:32:27',1602527547,NULL),(1943743895,18712940,2,1612940,0,1,1,'D',1,0.808805,30,315107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 310, \"large_tick_hit\": 14, \"small_tick_hit\": 319, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.122766,191152090,171030,NULL,'2020-09-29 19:20:30',1601407230,NULL),(1943828092,18715274,2,1947217,0,1,1,'B',1,0.90233,69,222695,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 488, \"large_tick_hit\": 21, \"small_tick_hit\": 498, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 21, \"small_tick_hit\": 564}}',0.851114,191156464,325872,NULL,'2020-09-29 23:08:37',1601420917,NULL),(1949727091,18715274,2,1612940,0,1,1,'C',1,0.884277,65,423479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 346, \"large_tick_hit\": 14, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.11435,199053045,305046,NULL,'2021-06-15 23:54:54',1623801294,NULL),(1943787895,18715274,2,1995048,0,1,1,'C',1,0.88774,85,479109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 262, \"large_tick_hit\": 36, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.911,191172368,391650,NULL,'2020-09-30 16:31:04',1601483464,NULL),(1946075566,18716206,2,1995048,0,1,1,'D',1,0.790251,23,317255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 224, \"large_tick_hit\": 35, \"small_tick_hit\": 276, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.10798,194375216,187476,NULL,'2021-01-27 04:34:38',1611722078,NULL),(1953091490,18717262,2,3069253,1,1,1,'A',1,0.960549,56,500959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 260, \"small_tick_hit\": 300, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 309}}',2.83092,203689339,284992,NULL,'2021-12-06 02:38:57',1638758337,NULL),(1946065956,18719719,2,1709551,1,1,1,'D',1,0.799406,164,151287,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 237, \"great\": 1019, \"large_tick_hit\": 11, \"small_tick_hit\": 46, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1256, \"large_tick_hit\": 11, \"small_tick_hit\": 79}}',NULL,194343893,1431170,NULL,'2021-01-26 06:32:41',1611642761,NULL),(1946100254,18719719,2,1779936,1,1,1,'B',1,0.901676,45,367660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 500, \"large_tick_hit\": 11, \"small_tick_hit\": 296, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 11, \"small_tick_hit\": 332}}',NULL,194343807,485860,NULL,'2021-01-26 06:27:11',1611642431,NULL),(1944216994,18719719,2,1452809,1,1,1,'D',1,0.646923,49,133679,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 406, \"great\": 738, \"large_tick_hit\": 1, \"small_tick_hit\": 102, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 1, \"small_tick_hit\": 155}}',0.000006,191659498,306832,NULL,'2020-10-21 07:28:32',1603265312,NULL),(1944134033,18719719,2,749317,0,1,1,'B',1,0.926477,65,431897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 1076, \"large_tick_hit\": 12, \"small_tick_hit\": 966, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 1164, \"large_tick_hit\": 12, \"small_tick_hit\": 1041}}',0.217886,191660100,1028244,NULL,'2020-10-21 08:24:13',1603268653,NULL),(1944217014,18719719,2,1452819,1,1,1,'C',1,0.898642,59,366383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 532, \"small_tick_hit\": 328, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 602, \"small_tick_hit\": 355}}',0.563222,191659458,421064,NULL,'2020-10-21 07:24:39',1603265079,NULL),(1960027816,18719719,2,2162145,0,1,1,'B',1,0.922297,55,338637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 482, \"small_tick_hit\": 64, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 65}}',1.15371,212685027,461228,NULL,'2023-05-19 12:37:41',1684499861,NULL),(1944111376,18719719,2,1863415,1,1,1,'A',1,0.940972,77,451068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 484, \"small_tick_hit\": 329, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 345}}',2.41902,191660041,499222,NULL,'2020-10-21 08:19:09',1603268349,NULL),(1944130733,18719719,2,1513224,0,1,1,'A',1,0.941969,90,476922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 573, \"large_tick_hit\": 12, \"small_tick_hit\": 324, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 12, \"small_tick_hit\": 347}}',2.53283,191660022,749124,NULL,'2020-10-21 08:16:58',1603268218,NULL),(1946065674,18719719,2,1513236,0,1,1,'A',1,0.979401,108,735723,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 300, \"large_tick_hit\": 101, \"small_tick_hit\": 645, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 101, \"small_tick_hit\": 659}}',5.95914,194331341,389000,NULL,'2021-01-25 20:48:45',1611607725,NULL),(1944171765,18719719,2,1947217,0,1,1,'S',1,0.980287,151,654793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 514, \"large_tick_hit\": 27, \"small_tick_hit\": 553, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',7.53696,191660422,950522,NULL,'2020-10-21 08:53:15',1603270395,NULL),(1944110909,18719719,2,1863413,0,1,1,'S',1,0.994819,160,829231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 173, \"large_tick_hit\": 50, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 354}}',8.67258,191670582,355002,NULL,'2020-10-21 17:40:45',1603302045,NULL),(1946130301,18719719,2,106161,0,1,1,'B',1,0.933798,73,592524,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 99, \"large_tick_hit\": 66, \"small_tick_hit\": 103, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 66, \"small_tick_hit\": 111}}',9.95779,194331096,128645,NULL,'2021-01-25 20:41:23',1611607283,NULL),(1944216929,18719719,2,1452741,1,1,1,'X',1,1,277,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 45, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 45, \"small_tick_hit\": 422}}',11.4185,191659412,883808,NULL,'2020-10-21 07:20:52',1603264852,NULL),(1944125548,18719719,2,1881641,1,1,1,'S',1,0.997243,409,1073976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 45, \"small_tick_hit\": 1038, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 45, \"small_tick_hit\": 1042}}',12.1886,191660177,2103939,NULL,'2020-10-21 08:32:00',1603269120,NULL),(1946130019,18719719,2,106057,0,1,1,'S',1,0.983562,118,1050576,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 62, \"small_tick_hit\": 241, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 62, \"small_tick_hit\": 247}}',12.6136,194331242,121150,NULL,'2021-01-25 20:46:22',1611607582,NULL),(1944214142,18719719,2,930624,1,1,1,'S',1,0.994489,689,973360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 174, \"small_tick_hit\": 935, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 174, \"small_tick_hit\": 944}}',14.9088,191659987,4550410,NULL,'2020-10-21 08:13:53',1603268033,NULL),(1946088329,18719719,2,55882,0,1,1,'S',1,0.980707,96,823866,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 72, \"large_tick_hit\": 103, \"small_tick_hit\": 130, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 103, \"small_tick_hit\": 134}}',17.9064,194331404,165758,NULL,'2021-01-25 20:50:22',1611607822,NULL),(1960028223,18719719,2,2162146,1,1,1,'S',1,0.994485,285,865522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 351, \"large_tick_hit\": 4, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 4, \"small_tick_hit\": 187}}',21.932,212685048,2157120,NULL,'2023-05-19 12:39:18',1684499958,NULL),(1943827506,18719750,2,1594969,0,1,1,'C',1,0.898701,83,257194,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 188, \"small_tick_hit\": 158, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',1.7223,191190785,137396,NULL,'2020-10-01 12:41:14',1601556074,NULL),(1951672711,18720421,2,2775178,0,1,1,'C',1,0.850993,38,326481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 313, \"large_tick_hit\": 1, \"small_tick_hit\": 200, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',0.309696,201700401,180852,NULL,'2021-09-17 18:12:31',1631902351,NULL),(1950891781,18720421,2,1972767,0,1,1,'B',1,0.9251,68,468839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 486, \"large_tick_hit\": 47, \"small_tick_hit\": 628, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',1.10171,200560498,417396,NULL,'2021-08-06 10:22:58',1628245378,NULL),(1952205309,18720421,2,3147684,1,1,1,'C',1,0.880851,12,219030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 111, \"large_tick_hit\": 1, \"small_tick_hit\": 95, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 104}}',1.68811,202440954,63386,NULL,'2021-10-17 03:47:30',1634442450,NULL),(1951755757,18720421,2,3054717,0,1,1,'A',1,0.946381,55,492967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 451, \"large_tick_hit\": 16, \"small_tick_hit\": 592, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 16, \"small_tick_hit\": 625}}',1.75979,201700265,405052,NULL,'2021-09-17 18:07:18',1631902038,NULL),(1952151492,18720421,2,3217638,1,1,1,'B',1,0.930212,87,490337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 507, \"large_tick_hit\": 19, \"small_tick_hit\": 527, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 19, \"small_tick_hit\": 574}}',1.88064,202274219,731578,NULL,'2021-10-10 12:29:10',1633868950,NULL),(1951787893,18720421,2,3176019,1,1,1,'A',1,0.958629,61,520982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 364, \"large_tick_hit\": 13, \"small_tick_hit\": 434, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 13, \"small_tick_hit\": 452}}',2.29593,201700199,475696,NULL,'2021-09-17 18:04:00',1631901840,NULL),(1952155689,18720421,2,3117146,1,1,1,'A',1,0.945067,67,527875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 355, \"large_tick_hit\": 37, \"small_tick_hit\": 451, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 37, \"small_tick_hit\": 482}}',3.45914,202274314,370638,NULL,'2021-10-10 12:33:47',1633869227,NULL),(1952181187,18720421,2,2930153,1,1,1,'A',1,0.95279,25,405480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 169, \"small_tick_hit\": 275, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 281}}',3.66976,202441294,105098,NULL,'2021-10-17 04:01:58',1634443318,NULL),(1952756884,18720421,2,2937465,0,1,1,'B',1,0.91224,31,415038,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 166, \"small_tick_hit\": 229, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 250}}',3.83011,203140794,112455,NULL,'2021-11-13 11:19:32',1636802372,NULL),(1950885285,18720421,2,1947217,0,1,1,'B',1,0.939964,137,564378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 504, \"large_tick_hit\": 25, \"small_tick_hit\": 520, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',3.83992,200629789,801196,NULL,'2021-08-08 15:21:43',1628436103,NULL),(1952226260,18720421,2,3169425,1,1,1,'B',1,0.93086,70,467643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 291, \"large_tick_hit\": 15, \"small_tick_hit\": 246, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 15, \"small_tick_hit\": 264}}',4.36977,202441619,405084,NULL,'2021-10-17 04:17:58',1634444278,NULL),(1952056164,18720421,2,2812158,0,1,1,'B',1,0.936378,95,538586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 256, \"large_tick_hit\": 28, \"small_tick_hit\": 290, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 28, \"small_tick_hit\": 311}}',5.11484,202274263,358588,NULL,'2021-10-10 12:31:13',1633869073,NULL),(1953066889,18720421,2,1622523,1,1,1,'A',1,0.946164,128,605062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 326, \"small_tick_hit\": 377, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 403}}',5.1901,203401948,640470,NULL,'2021-11-23 22:21:04',1637706064,NULL),(1952080100,18720421,2,3169422,0,1,1,'A',1,0.951586,57,554033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 236, \"large_tick_hit\": 20, \"small_tick_hit\": 314, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 20, \"small_tick_hit\": 334}}',5.40363,202274115,288232,NULL,'2021-10-10 12:23:50',1633868630,NULL),(1952257677,18720421,2,396036,0,1,1,'A',1,0.940819,84,536640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 219, \"large_tick_hit\": 8, \"small_tick_hit\": 393, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 8, \"small_tick_hit\": 410}}',5.80086,202440122,288298,NULL,'2021-10-17 03:04:34',1634439874,NULL),(1959210352,18720421,2,2949096,0,1,1,'A',1,0.973144,128,657059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 217, \"large_tick_hit\": 55, \"small_tick_hit\": 344, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 55, \"small_tick_hit\": 351}}',7.59271,211386680,357928,NULL,'2023-02-07 07:56:37',1675756597,NULL),(1951768722,18720421,2,2905228,0,1,1,'A',1,0.943089,27,539268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 71, \"small_tick_hit\": 161, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',7.61004,201700424,49874,NULL,'2021-09-17 18:13:22',1631902402,NULL),(1951733451,18720421,2,3147680,0,1,1,'A',1,0.976562,44,540048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 109, \"large_tick_hit\": 6, \"small_tick_hit\": 135, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 6, \"small_tick_hit\": 137}}',7.97582,201700109,118558,NULL,'2021-09-17 18:00:13',1631901613,NULL),(1960954428,18720421,2,1655999,0,1,1,'S',1,0.985531,126,744742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 270, \"large_tick_hit\": 19, \"small_tick_hit\": 324, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',9.37739,213717384,729820,NULL,'2023-08-07 18:24:05',1691432645,NULL),(1952160226,18720421,2,3220278,1,1,1,'B',1,0.920792,81,559995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 140, \"large_tick_hit\": 24, \"small_tick_hit\": 115, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 24, \"small_tick_hit\": 129}}',9.79036,202274053,236810,NULL,'2021-10-10 12:20:54',1633868454,NULL),(1952148784,18720421,2,2937465,0,1,1,'A',1,0.976905,100,803745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 182, \"small_tick_hit\": 241, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 250}}',11.7343,202274515,355986,NULL,'2021-10-10 12:43:05',1633869785,NULL),(1951699803,18720421,2,1995048,0,1,1,'A',1,0.974889,193,739563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 280, \"large_tick_hit\": 41, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',12.4195,201724530,880978,NULL,'2021-09-18 14:49:46',1631976586,NULL),(1952111026,18720421,2,3184366,0,1,1,'A',1,0.977918,112,761730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 171, \"small_tick_hit\": 139, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 144}}',13.3032,202274145,446538,NULL,'2021-10-10 12:25:16',1633868716,NULL),(1952167548,18720421,2,3220283,0,1,1,'S',1,0.984227,109,758374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 122, \"large_tick_hit\": 36, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 36, \"small_tick_hit\": 156}}',14.8115,202273987,244400,NULL,'2021-10-10 12:18:08',1633868288,NULL),(1952108592,18720421,2,3070005,1,1,1,'S',1,0.980031,180,769387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 251, \"large_tick_hit\": 47, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 47, \"small_tick_hit\": 349}}',14.9801,202274364,680640,NULL,'2021-10-10 12:36:12',1633869372,NULL),(1952257512,18720421,2,396033,0,1,1,'S',1,0.998607,202,942486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 177, \"large_tick_hit\": 30, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 30, \"small_tick_hit\": 510}}',19.1977,202440177,745064,NULL,'2021-10-17 03:06:53',1634440013,NULL),(1952257703,18720421,2,2024650,0,1,1,'S',1,0.987406,309,837650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 391, \"large_tick_hit\": 15, \"small_tick_hit\": 378, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',23.5571,202440344,2529212,NULL,'2021-10-17 03:16:17',1634440577,NULL),(1943949833,18723908,2,1947217,0,1,1,'C',1,0.886201,34,384303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 465, \"large_tick_hit\": 24, \"small_tick_hit\": 500, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.269348,191430369,328960,NULL,'2020-10-11 13:22:48',1602422568,NULL),(1944087730,18723908,2,1995048,0,1,1,'A',1,0.940916,106,561076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 274, \"large_tick_hit\": 38, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',4.80975,191615118,442006,NULL,'2020-10-19 09:35:58',1603100158,NULL),(1944383117,18723908,2,1612940,0,1,1,'A',1,0.94088,170,610666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.41283,192095813,933650,NULL,'2020-11-07 08:56:10',1604739370,NULL),(1945041595,18724152,2,1612940,0,1,1,'A',1,0.94717,78,519522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 368, \"large_tick_hit\": 15, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.79085,192978709,499312,NULL,'2020-12-09 22:00:20',1607551220,NULL),(1944893722,18724152,2,1977510,0,1,1,'S',1,0.980357,135,732304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 227, \"large_tick_hit\": 22, \"small_tick_hit\": 300, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',14.2784,192828217,467940,NULL,'2020-12-04 17:01:51',1607101311,NULL),(1943834985,18725356,2,1947217,0,1,1,'C',1,0.874552,48,392712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 469, \"large_tick_hit\": 22, \"small_tick_hit\": 485, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 564}}',0.350731,191175856,348238,NULL,'2020-09-30 19:29:02',1601494142,NULL),(1943753362,18725356,2,1612940,0,1,1,'B',1,0.933333,74,474177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 356, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.39764,191175932,373604,NULL,'2020-09-30 19:32:23',1601494343,NULL),(1948232213,18728940,2,2764348,0,1,1,'B',1,0.918367,61,463717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 259, \"large_tick_hit\": 18, \"small_tick_hit\": 353, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 18, \"small_tick_hit\": 383}}',1.85383,197185191,224934,NULL,'2021-04-21 17:37:47',1619026667,NULL),(1944293843,18728995,2,1995048,0,1,1,'D',1,0.760709,21,318026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 223, \"large_tick_hit\": 30, \"small_tick_hit\": 262, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.06782,191844532,172264,NULL,'2020-10-28 12:49:35',1603889375,NULL),(1950966492,18729010,2,1612940,0,1,1,'C',1,0.891824,36,387476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.797479,200687897,263008,NULL,'2021-08-10 12:52:53',1628599973,NULL),(1951749552,18731797,2,2684944,1,1,1,'A',1,0.953615,129,529096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 781, \"large_tick_hit\": 15, \"small_tick_hit\": 602, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 15, \"small_tick_hit\": 635}}',3.98054,201845518,1442232,NULL,'2021-09-23 11:27:03',1632396423,NULL),(1946335679,18733044,2,1947217,0,1,1,'C',1,0.891577,63,103699,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 468, \"large_tick_hit\": 25, \"small_tick_hit\": 502, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.409577,194651598,245488,NULL,'2021-02-04 09:53:43',1612432423,NULL),(1946312332,18733044,2,1612940,0,1,1,'B',1,0.909434,55,104573,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.870637,194651498,178340,NULL,'2021-02-04 09:48:13',1612432093,NULL),(1946407272,18733044,2,1995048,0,1,1,'B',1,0.914328,37,103846,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 260, \"large_tick_hit\": 40, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',0.889559,194651279,214084,NULL,'2021-02-04 09:37:41',1612431461,NULL),(1946482989,18733044,2,2202592,1,1,1,'A',1,0.956469,70,549798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 285, \"large_tick_hit\": 15, \"small_tick_hit\": 491, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 15, \"small_tick_hit\": 513}}',3.21452,194824683,307082,NULL,'2021-02-09 08:42:51',1612860171,NULL),(1946407549,18733044,2,1995048,0,1,1,'B',1,0.936485,82,507389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 267, \"large_tick_hit\": 40, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.27727,194691236,360226,NULL,'2021-02-05 13:57:15',1612533435,NULL),(1946505110,18733044,2,2757284,0,1,1,'B',1,0.9125,23,470595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 44, \"small_tick_hit\": 102, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',3.38825,194824644,52824,NULL,'2021-02-09 08:40:22',1612860022,NULL),(1946459910,18733044,2,691403,0,1,1,'A',1,0.964706,28,467559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 127, \"large_tick_hit\": 12, \"small_tick_hit\": 271, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 12, \"small_tick_hit\": 279}}',3.59044,194824805,105766,NULL,'2021-02-09 08:48:06',1612860486,NULL),(1946435410,18733044,2,33189,0,1,1,'S',1,0.990476,63,962762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 3, \"small_tick_hit\": 41, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 3, \"small_tick_hit\": 42}}',4.21808,194825095,100126,NULL,'2021-02-09 09:02:13',1612861333,NULL),(1946454281,18733044,2,1910565,1,1,1,'S',1,0.980296,85,952041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 10, \"small_tick_hit\": 114, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 10, \"small_tick_hit\": 118}}',5.49856,194825310,138148,NULL,'2021-02-09 09:12:45',1612861965,NULL),(1946483109,18733044,2,2202593,1,1,1,'S',1,0.980512,177,958373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 65, \"small_tick_hit\": 628, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 65, \"small_tick_hit\": 644}}',6.19262,194825183,210980,NULL,'2021-02-09 09:06:35',1612861595,NULL),(1946435418,18733044,2,33190,1,1,1,'A',1,0.97343,85,635350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 170, \"large_tick_hit\": 17, \"small_tick_hit\": 216, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 17, \"small_tick_hit\": 221}}',7.05556,194825119,217324,NULL,'2021-02-09 09:03:43',1612861423,NULL),(1946459097,18733044,2,1919561,1,1,1,'S',1,0.986226,119,900823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 127, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 234}}',11.5755,194825326,289170,NULL,'2021-02-09 09:13:27',1612862007,NULL),(1946422623,18733044,2,1858236,0,1,1,'S',1,0.983221,71,958600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 6, \"small_tick_hit\": 222, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 6, \"small_tick_hit\": 227}}',13.1541,194824943,103356,NULL,'2021-02-09 08:55:45',1612860945,NULL),(1946454009,18733044,2,1910555,1,1,1,'S',1,0.989691,148,955937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 10, \"small_tick_hit\": 236, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 10, \"small_tick_hit\": 240}}',13.5896,194824730,528792,NULL,'2021-02-09 08:44:41',1612860281,NULL),(1943777546,18736598,2,2018772,0,1,1,'B',1,0.911628,26,434607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 56, \"small_tick_hit\": 140, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',3.03928,191231211,50888,NULL,'2020-10-03 02:36:45',1601692605,NULL),(1943795553,18738957,2,1361483,1,1,1,'B',1,0.93786,131,598471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 346, \"large_tick_hit\": 19, \"small_tick_hit\": 450, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 19, \"small_tick_hit\": 489}}',NULL,191257078,500260,NULL,'2020-10-04 01:56:14',1601776574,NULL),(1946421972,18738957,2,2082851,1,1,1,'B',1,0.923182,37,461531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 275, \"large_tick_hit\": 30, \"small_tick_hit\": 368, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 30, \"small_tick_hit\": 405}}',NULL,194904269,274864,NULL,'2021-02-11 16:29:08',1613060948,NULL),(1943907571,18738957,2,2191445,1,1,1,'C',1,0.881048,53,412642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 219, \"small_tick_hit\": 218, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 251}}',1.56167,191412604,253552,NULL,'2020-10-10 19:38:22',1602358702,NULL),(1944714908,18738957,2,1685780,1,1,1,'A',1,0.962562,66,552831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 503, \"large_tick_hit\": 6, \"small_tick_hit\": 648, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 6, \"small_tick_hit\": 675}}',1.81936,192420662,604516,NULL,'2020-11-19 16:36:57',1605803817,NULL),(1943945325,18738957,2,1995048,0,1,1,'B',1,0.912851,50,457516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 269, \"large_tick_hit\": 38, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.91682,191412667,331902,NULL,'2020-10-10 19:41:06',1602358866,NULL),(1948386309,18739038,2,1617643,0,1,1,'S',1,0.987179,132,877227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 148, \"large_tick_hit\": 3, \"small_tick_hit\": 157, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',14.9327,197439399,459806,NULL,'2021-04-29 04:44:27',1619671467,NULL),(1944647056,18744656,2,1995048,0,1,1,'D',1,0.846381,26,331473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 243, \"large_tick_hit\": 32, \"small_tick_hit\": 298, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.28281,192490688,224620,NULL,'2020-11-22 01:42:52',1606009372,NULL),(1945321833,18744656,2,2144227,0,1,1,'A',1,0.941898,77,435167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 974, \"large_tick_hit\": 20, \"small_tick_hit\": 773, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1052, \"large_tick_hit\": 20, \"small_tick_hit\": 804}}',0.332922,193289786,965914,NULL,'2020-12-20 21:09:28',1608498568,NULL),(1945343907,18744656,2,669285,0,1,1,'A',1,0.943935,95,496541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 719, \"large_tick_hit\": 206, \"small_tick_hit\": 826, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 206, \"small_tick_hit\": 875}}',0.717788,193290055,997220,NULL,'2020-12-20 21:21:29',1608499289,NULL),(1945251352,18744656,2,1498915,1,1,1,'B',1,0.906289,36,414802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 235, \"large_tick_hit\": 55, \"small_tick_hit\": 445, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 55, \"small_tick_hit\": 489}}',0.730632,193083003,129686,NULL,'2020-12-13 16:14:12',1607876052,NULL),(1944920203,18744656,2,1612940,0,1,1,'C',1,0.883019,74,415347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 339, \"large_tick_hit\": 15, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.02166,192826824,298728,NULL,'2020-12-04 16:09:01',1607098141,NULL),(1945332767,18744656,2,1947217,0,1,1,'B',1,0.935484,63,448665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 486, \"large_tick_hit\": 25, \"small_tick_hit\": 533, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',1.16117,193344508,451974,NULL,'2020-12-22 18:24:22',1608661462,NULL),(1945304850,18744656,2,1923023,0,1,1,'A',1,0.954496,99,581587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 638, \"large_tick_hit\": 13, \"small_tick_hit\": 1090, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 13, \"small_tick_hit\": 1150}}',1.67318,193289893,849344,NULL,'2020-12-20 21:14:36',1608498876,NULL),(1945349324,18744656,2,1256135,0,1,1,'A',1,0.949119,63,533327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 181, \"large_tick_hit\": 29, \"small_tick_hit\": 275, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 29, \"small_tick_hit\": 290}}',1.68061,193289687,132022,NULL,'2020-12-20 21:04:56',1608498296,NULL),(1944832788,18744656,2,943987,0,1,1,'A',1,0.952899,46,519081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 187, \"large_tick_hit\": 46, \"small_tick_hit\": 293, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 46, \"small_tick_hit\": 309}}',1.96323,192503281,151150,NULL,'2020-11-22 13:42:10',1606052530,NULL),(1944782640,18744656,2,37845,0,1,1,'B',1,0.90458,82,555576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 184, \"small_tick_hit\": 290, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 326}}',3.1541,192503995,204392,NULL,'2020-11-22 14:12:51',1606054371,NULL),(1944933750,18744656,2,1828501,1,1,1,'A',1,0.962025,93,646773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 196, \"large_tick_hit\": 9, \"small_tick_hit\": 479, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 9, \"small_tick_hit\": 498}}',3.28577,192825434,259502,NULL,'2020-12-04 15:17:06',1607095026,NULL),(1944760851,18744656,2,1923482,0,1,1,'S',1,0.981875,214,818292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 465, \"large_tick_hit\": 37, \"small_tick_hit\": 1394, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 37, \"small_tick_hit\": 1426}}',3.82929,192503499,1216488,NULL,'2020-11-22 13:51:28',1606053088,NULL),(1944824081,18744656,2,1839204,1,1,1,'A',1,0.9662,173,636789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 570, \"large_tick_hit\": 8, \"small_tick_hit\": 594, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 8, \"small_tick_hit\": 620}}',3.84097,192504134,1174772,NULL,'2020-11-22 14:18:00',1606054680,NULL),(1945276155,18744656,2,2071195,1,1,1,'S',1,0.983965,129,698275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 366, \"large_tick_hit\": 4, \"small_tick_hit\": 305, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 4, \"small_tick_hit\": 311}}',6.56691,193289959,834402,NULL,'2020-12-20 21:16:59',1608499019,NULL),(1944834392,18744656,2,943991,0,1,1,'A',1,0.975701,195,789028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 296, \"large_tick_hit\": 2, \"small_tick_hit\": 224, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',10.6377,192503631,1188412,NULL,'2020-11-22 13:58:12',1606053492,NULL),(1943815543,18747928,2,1995048,0,1,1,'D',1,0.797637,17,307818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 224, \"large_tick_hit\": 34, \"small_tick_hit\": 282, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.086559,191220569,186080,NULL,'2020-10-02 17:25:49',1601659549,NULL),(1943840256,18751762,2,1947217,0,1,1,'C',1,0.867384,87,426627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 465, \"large_tick_hit\": 22, \"small_tick_hit\": 481, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 564}}',0.477556,191233803,439826,NULL,'2020-10-03 05:16:33',1601702193,NULL),(1943779621,18751762,2,1612940,0,1,1,'B',1,0.909434,60,420510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 346, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.29621,191233661,335666,NULL,'2020-10-03 05:08:05',1601701685,NULL),(1943828984,18753298,2,1995048,0,1,1,'A',1,0.948301,88,574146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 275, \"large_tick_hit\": 42, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',5.03826,191245615,505962,NULL,'2020-10-03 16:08:58',1601741338,NULL),(1943780232,18755271,2,1612940,0,1,1,'D',1,0.845283,36,352168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 319, \"large_tick_hit\": 14, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.238149,191235541,200282,NULL,'2020-10-03 07:23:27',1601709807,NULL),(1943823081,18755271,2,1995048,0,1,1,'D',1,0.849335,29,331926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 241, \"large_tick_hit\": 37, \"small_tick_hit\": 297, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.3447,191235041,217750,NULL,'2020-10-03 06:48:29',1601707709,NULL),(1943733232,18755271,2,1864178,0,1,1,'B',1,0.935829,66,503954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 381, \"large_tick_hit\": 9, \"small_tick_hit\": 310, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 9, \"small_tick_hit\": 340}}',1.67655,191235630,462988,NULL,'2020-10-03 07:29:40',1601710180,NULL),(1943746794,18755271,2,1881640,0,1,1,'A',1,0.973849,151,688886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 552, \"large_tick_hit\": 10, \"small_tick_hit\": 1151, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 10, \"small_tick_hit\": 1187}}',2.93759,191237277,996426,NULL,'2020-10-03 09:15:25',1601716525,NULL),(1946125919,18763580,2,2757284,0,1,1,'A',1,0.95625,26,542097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 45, \"small_tick_hit\": 108, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',4.98496,194382630,51788,NULL,'2021-01-27 11:32:29',1611747149,NULL),(1946616227,18768033,2,780330,0,1,1,'D',1,0.609917,107,159014,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 708, \"great\": 1107}, \"maximum_statistics\": {\"great\": 1815}}',NULL,194992855,975460,NULL,'2021-02-14 03:38:07',1613273887,NULL),(1946262771,18768033,2,1612940,0,1,1,'A',1,0.966038,92,545510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 369, \"large_tick_hit\": 14, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',4.82176,194413432,635454,NULL,'2021-01-28 09:19:29',1611825569,NULL),(1946179938,18768033,2,2742203,0,1,1,'A',1,0.955882,51,552947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 96, \"large_tick_hit\": 2, \"small_tick_hit\": 97, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',10.1683,194549220,108450,NULL,'2021-02-01 07:50:30',1612165830,NULL),(1943955549,18769085,2,1947217,0,1,1,'A',1,0.945341,70,480484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 497, \"large_tick_hit\": 22, \"small_tick_hit\": 536, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 564}}',1.70752,191449098,481292,NULL,'2020-10-12 06:56:49',1602485809,NULL),(1943718527,18769461,2,1995048,0,1,1,'C',1,0.855244,24,337746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 248, \"large_tick_hit\": 34, \"small_tick_hit\": 297, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.347668,191264645,222602,NULL,'2020-10-04 10:12:05',1601806325,NULL),(1947436408,18771933,2,2158280,0,1,1,'D',1,0.822882,32,364227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 268, \"large_tick_hit\": 3, \"small_tick_hit\": 477, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',0.487453,196251611,200834,NULL,'2021-03-24 15:20:40',1616599240,NULL),(1944773535,18772914,2,1612940,0,1,1,'C',1,0.857862,48,371169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 333, \"large_tick_hit\": 15, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.51346,192627714,238324,NULL,'2020-11-27 06:57:15',1606460235,NULL),(1948708211,18772914,2,1271279,1,1,1,'B',1,0.928172,111,457473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 624, \"large_tick_hit\": 11, \"small_tick_hit\": 360, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 11, \"small_tick_hit\": 391}}',1.48855,197764685,855820,NULL,'2021-05-08 05:52:17',1620453137,NULL),(1948096087,18772914,2,25910,0,1,1,'A',1,0.95393,50,504760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 164, \"large_tick_hit\": 28, \"small_tick_hit\": 160, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 28, \"small_tick_hit\": 169}}',2.58704,197021709,191264,NULL,'2021-04-16 17:31:33',1618594293,NULL),(1945208223,18772914,2,2553929,0,1,1,'B',1,0.904321,31,383839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 114, \"large_tick_hit\": 3, \"small_tick_hit\": 176, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',2.99152,193071754,95228,NULL,'2020-12-13 06:34:34',1607841274,NULL),(1943734451,18772914,2,1220323,0,1,1,'B',1,0.905405,49,690845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 55, \"large_tick_hit\": 10, \"small_tick_hit\": 136, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',5.60058,191283253,78160,NULL,'2020-10-05 02:42:48',1601865768,NULL),(1948613161,18772914,2,30780,0,1,1,'A',1,0.966919,147,631404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 477, \"large_tick_hit\": 49, \"small_tick_hit\": 497, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 49, \"small_tick_hit\": 519}}',5.93449,197765354,1333726,NULL,'2021-05-08 06:26:24',1620455184,NULL),(1951237615,18772914,2,2120898,1,1,1,'A',1,0.976012,75,600321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 359, \"small_tick_hit\": 292, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 367, \"small_tick_hit\": 300}}',6.24004,201145277,558316,NULL,'2021-08-26 23:11:36',1630019496,NULL),(1948651388,18772914,2,1640231,0,1,1,'A',1,0.947368,146,630695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 280, \"large_tick_hit\": 42, \"small_tick_hit\": 398, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 42, \"small_tick_hit\": 422}}',6.67469,197764307,597428,NULL,'2021-05-08 05:34:32',1620452072,NULL),(1948586804,18772914,2,2549326,1,1,1,'S',1,0.993614,187,794061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 282, \"large_tick_hit\": 59, \"small_tick_hit\": 437, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 59, \"small_tick_hit\": 439}}',9.62519,197764198,592438,NULL,'2021-05-08 05:28:34',1620451714,NULL),(1948708178,18772914,2,1271278,1,1,1,'S',1,0.99668,392,958666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 54, \"small_tick_hit\": 809, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 54, \"small_tick_hit\": 813}}',10.2032,197764523,1695554,NULL,'2021-05-08 05:45:04',1620452704,NULL),(1951237536,18772914,2,2120897,1,1,1,'S',1,0.985222,170,855285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 323, \"small_tick_hit\": 277, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 285}}',10.448,201145079,1331926,NULL,'2021-08-26 23:00:04',1630018804,NULL),(1948651107,18772914,2,61839,1,1,1,'S',1,0.995608,246,964135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 108, \"small_tick_hit\": 434, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 108, \"small_tick_hit\": 437}}',11.0979,197765406,471924,NULL,'2021-05-08 06:29:33',1620455373,NULL),(1948590954,18772914,2,1570741,1,1,1,'S',1,0.99503,468,971523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"small_tick_hit\": 533, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 538}}',14.2863,197764609,4139926,NULL,'2021-05-08 05:48:56',1620452936,NULL),(1948671779,18772914,2,2032726,0,1,1,'S',1,0.992857,109,797993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',14.6059,197764931,284664,NULL,'2021-05-08 06:02:28',1620453748,NULL),(1943902139,18772914,2,2486034,1,1,1,'A',1,0.974122,155,951271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 6, \"small_tick_hit\": 372, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 6, \"small_tick_hit\": 386}}',19.5294,191344343,464348,NULL,'2020-10-07 23:33:19',1602113599,NULL),(1952821395,18773538,2,970048,1,1,1,'D',1,0.445539,23,7530,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 805, \"great\": 661, \"small_tick_hit\": 108, \"small_tick_miss\": 152}, \"maximum_statistics\": {\"great\": 1466, \"small_tick_hit\": 260}}',0,203282269,217020,NULL,'2021-11-19 01:24:45',1637285085,NULL),(1952860966,18773538,2,2019740,0,1,1,'D',1,0.459489,5,41482,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 292, \"great\": 212, \"large_tick_hit\": 14, \"small_tick_hit\": 188, \"small_tick_miss\": 195}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 14, \"small_tick_hit\": 383}}',0.000005,203282196,115524,NULL,'2021-11-19 01:19:40',1637284780,NULL),(1943906112,18773538,2,1947217,0,1,1,'D',1,0.845878,28,341938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 436, \"large_tick_hit\": 22, \"small_tick_hit\": 486, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 564}}',0.06943,191298315,258212,NULL,'2020-10-05 20:06:37',1601928397,NULL),(1943797228,18774245,2,1612940,0,1,1,'S',1,0.983648,193,716650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 378, \"large_tick_hit\": 16, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',13.4673,191275600,1120304,NULL,'2020-10-04 18:51:29',1601837489,NULL),(1946081982,18776506,2,2649420,0,1,1,'D',1,0.567376,16,161677,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 345, \"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 602, \"small_tick_miss\": 509}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 1, \"small_tick_hit\": 1111}}',0.000004,194271095,179348,NULL,'2021-01-23 22:14:19',1611440059,NULL),(1943791644,18776506,2,1791407,1,1,1,'C',1,0.892667,59,407023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 603, \"large_tick_hit\": 54, \"small_tick_hit\": 682, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 54, \"small_tick_hit\": 762}}',0.173186,191281730,424120,NULL,'2020-10-05 00:57:59',1601859479,NULL),(1943799850,18776506,2,1612940,0,1,1,'C',1,0.879245,71,424275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 331, \"large_tick_hit\": 16, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.780014,191281216,295604,NULL,'2020-10-05 00:27:39',1601857659,NULL),(1943792892,18776506,2,1355807,0,1,1,'B',1,0.923421,91,519044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 423, \"large_tick_hit\": 26, \"small_tick_hit\": 998, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 26, \"small_tick_hit\": 1085}}',0.783189,191280749,342472,NULL,'2020-10-05 00:01:54',1601856114,NULL),(1943835973,18776506,2,912060,0,1,1,'B',1,0.931092,60,553570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 292, \"large_tick_hit\": 58, \"small_tick_hit\": 758, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 58, \"small_tick_hit\": 825}}',0.849801,191280673,249836,NULL,'2020-10-04 23:55:23',1601855723,NULL),(1943775183,18776506,2,2125625,0,1,1,'B',1,0.935149,87,566400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 378, \"large_tick_hit\": 11, \"small_tick_hit\": 1053, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 11, \"small_tick_hit\": 1133}}',0.945555,191282653,317550,NULL,'2020-10-05 01:59:59',1601863199,NULL),(1943828717,18776506,2,1830198,0,1,1,'A',1,0.94822,63,510976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 510, \"large_tick_hit\": 42, \"small_tick_hit\": 620, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 42, \"small_tick_hit\": 658}}',1.09861,191281942,465832,NULL,'2020-10-05 01:10:25',1601860225,NULL),(1943764537,18776506,2,2418133,1,1,1,'B',1,0.928849,88,577090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 467, \"small_tick_hit\": 969, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 1062}}',1.54329,191281589,596714,NULL,'2020-10-05 00:49:27',1601858967,NULL),(1943808487,18776506,2,65419,0,1,1,'A',1,0.942348,73,554666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 168, \"large_tick_hit\": 158, \"small_tick_hit\": 573, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 158, \"small_tick_hit\": 609}}',1.56434,191283249,171338,NULL,'2020-10-05 02:42:39',1601865759,NULL),(1943764927,18776506,2,1018878,0,1,1,'A',1,0.96044,63,623502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 106, \"large_tick_hit\": 55, \"small_tick_hit\": 713, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 55, \"small_tick_hit\": 742}}',1.92576,191282853,125562,NULL,'2020-10-05 02:14:37',1601864077,NULL),(1946033245,18776506,2,514155,0,1,1,'B',1,0.925993,40,239936,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 334, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 365}}',1.95337,194268950,96212,NULL,'2021-01-23 20:56:13',1611435373,NULL),(1943810524,18776506,2,1616374,0,1,1,'B',1,0.934192,52,481083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 267, \"large_tick_hit\": 11, \"small_tick_hit\": 375, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 11, \"small_tick_hit\": 403}}',2.02005,191281144,216386,NULL,'2020-10-05 00:24:34',1601857474,NULL),(1943808586,18776506,2,1108756,0,1,1,'A',1,0.968314,186,669745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 530, \"large_tick_hit\": 4, \"small_tick_hit\": 1269, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 4, \"small_tick_hit\": 1313}}',2.2844,191282567,1171990,NULL,'2020-10-05 01:53:52',1601862832,NULL),(1943808051,18776506,2,2590942,1,1,1,'B',1,0.939267,141,542791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 534, \"small_tick_hit\": 363, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 397}}',2.29078,191282017,971190,NULL,'2020-10-05 01:15:25',1601860525,NULL),(1943784144,18776506,2,1520847,1,1,1,'A',1,0.971106,105,658884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 516, \"large_tick_hit\": 55, \"small_tick_hit\": 807, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 55, \"small_tick_hit\": 838}}',2.57522,191282794,912822,NULL,'2020-10-05 02:09:48',1601863788,NULL),(1943741873,18776506,2,2258371,1,1,1,'A',1,0.969035,145,635543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 386, \"large_tick_hit\": 56, \"small_tick_hit\": 622, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 56, \"small_tick_hit\": 642}}',2.67436,191282147,460408,NULL,'2020-10-05 01:24:27',1601861067,NULL),(1943771628,18776506,2,40396,0,1,1,'A',1,0.947177,62,499116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 209, \"large_tick_hit\": 130, \"small_tick_hit\": 181, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 130, \"small_tick_hit\": 194}}',2.95103,191283062,270622,NULL,'2020-10-05 02:29:25',1601864965,NULL),(1946121996,18776506,2,395873,0,1,1,'A',1,0.965697,134,335740,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 406, \"large_tick_hit\": 98, \"small_tick_hit\": 791, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 98, \"small_tick_hit\": 827}}',2.98592,194307913,377274,NULL,'2021-01-25 02:01:18',1611540078,NULL),(1943720639,18776506,2,1442771,0,1,1,'A',1,0.964744,87,658129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 152, \"large_tick_hit\": 33, \"small_tick_hit\": 417, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',3.17366,191281413,165238,NULL,'2020-10-05 00:38:30',1601858310,NULL),(1943842709,18776506,2,2507692,1,1,1,'A',1,0.941176,52,531014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 183, \"large_tick_hit\": 1, \"small_tick_hit\": 248, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 268}}',3.39344,191281511,192024,NULL,'2020-10-05 00:44:09',1601858649,NULL),(1943771701,18776506,2,40443,0,1,1,'A',1,0.96875,55,558175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 123, \"large_tick_hit\": 119, \"small_tick_hit\": 161, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 119, \"small_tick_hit\": 166}}',3.64609,191283017,141550,NULL,'2020-10-05 02:26:22',1601864782,NULL),(1946076458,18776506,2,1732177,1,1,1,'A',1,0.962393,104,321641,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 224, \"large_tick_hit\": 36, \"small_tick_hit\": 303, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 36, \"small_tick_hit\": 318}}',4.32953,194307661,213532,NULL,'2021-01-25 01:49:11',1611539351,NULL),(1946025524,18776506,2,1141033,1,1,1,'A',1,0.969893,111,412816,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 153, \"large_tick_hit\": 3, \"small_tick_hit\": 295, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 3, \"small_tick_hit\": 308}}',4.6443,194308155,184354,NULL,'2021-01-25 02:13:56',1611540836,NULL),(1946063431,18776506,2,1256135,0,1,1,'S',1,0.992172,147,423997,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 32, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 290}}',5.15628,194308018,200470,NULL,'2021-01-25 02:06:32',1611540392,NULL),(1943756632,18776506,2,1731879,1,1,1,'A',1,0.978691,172,864004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 212, \"large_tick_hit\": 16, \"small_tick_hit\": 415, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 16, \"small_tick_hit\": 428}}',7.03601,191281839,440506,NULL,'2020-10-05 01:04:49',1601859889,NULL),(1946124596,18776506,2,2520689,1,1,1,'S',1,0.987467,435,440248,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 595, \"small_tick_hit\": 902, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 919}}',10.3497,194308353,2617472,NULL,'2021-01-25 02:25:15',1611541515,NULL),(1943725050,18776736,2,1947218,1,1,1,'D',1,0.42731,8,13756,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 617, \"great\": 378, \"large_tick_hit\": 54, \"small_tick_hit\": 197, \"small_tick_miss\": 226}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 54, \"small_tick_hit\": 423}}',0,191282391,152315,NULL,'2020-10-05 01:41:09',1601862069,NULL),(1943727792,18776736,2,1995048,0,1,1,'D',1,0.703102,16,288727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 207, \"large_tick_hit\": 30, \"small_tick_hit\": 239, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.021733,191281182,162490,NULL,'2020-10-05 00:26:34',1601857594,NULL),(1950564377,18776832,2,2757597,0,1,1,'S',1,0.982456,106,693603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 259, \"large_tick_hit\": 3, \"small_tick_hit\": 242, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 247}}',6.35805,200184220,453632,NULL,'2021-07-24 13:38:02',1627133882,NULL),(1950622911,18776832,2,521482,0,1,1,'S',1,0.984526,192,929416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 163, \"large_tick_hit\": 36, \"small_tick_hit\": 310, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 36, \"small_tick_hit\": 317}}',8.1642,200183858,440512,NULL,'2021-07-24 13:20:08',1627132808,NULL),(1950563369,18776832,2,2757592,0,1,1,'S',1,0.988584,198,955259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 33, \"small_tick_hit\": 235, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 33, \"small_tick_hit\": 240}}',10.4783,200184073,446566,NULL,'2021-07-24 13:30:15',1627133415,NULL),(1950547399,18776832,2,2496200,1,1,1,'S',1,0.996546,204,959936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 32, \"small_tick_hit\": 373, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 32, \"small_tick_hit\": 375}}',10.6276,200184286,485366,NULL,'2021-07-24 13:41:32',1627134092,NULL),(1943801327,18777605,2,1612940,0,1,1,'B',1,0.909434,146,543420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 346, \"large_tick_hit\": 15, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.561,191283212,709160,NULL,'2020-10-05 02:39:29',1601865569,NULL),(1943879910,18778418,2,1995048,0,1,1,'B',1,0.921713,42,441693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 267, \"large_tick_hit\": 38, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.65435,191301382,302970,NULL,'2020-10-05 23:25:02',1601940302,NULL),(1943740013,18779827,2,1995049,0,1,1,'D',1,0.672297,9,147750,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 160, \"great\": 243, \"large_tick_hit\": 36, \"small_tick_hit\": 318, \"small_tick_miss\": 131}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 36, \"small_tick_hit\": 449}}',0.00232,191293285,146036,NULL,'2020-10-05 15:35:32',1601912132,NULL),(1944537398,18779827,2,1388713,0,1,1,'D',1,0.848921,53,397821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 128, \"large_tick_hit\": 85, \"small_tick_hit\": 141, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 85, \"small_tick_hit\": 166}}',1.46714,192313309,109166,NULL,'2020-11-15 13:05:23',1605445523,NULL),(1943729035,18780002,2,1951302,1,1,1,'B',1,0.927508,104,480914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 640, \"large_tick_hit\": 11, \"small_tick_hit\": 782, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 11, \"small_tick_hit\": 841}}',1.48472,191294496,888520,NULL,'2020-10-05 16:42:28',1601916148,NULL),(1943729442,18780002,2,1951715,1,1,1,'A',1,0.959843,118,648762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 380, \"large_tick_hit\": 12, \"small_tick_hit\": 827, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 12, \"small_tick_hit\": 868}}',4.40603,191288054,627686,NULL,'2020-10-05 09:42:17',1601890937,NULL),(1943732517,18780002,2,2530352,1,1,1,'A',1,0.967265,242,733585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 431, \"large_tick_hit\": 27, \"small_tick_hit\": 458, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 27, \"small_tick_hit\": 481}}',9.62735,191288319,1667156,NULL,'2020-10-05 10:04:55',1601892295,NULL),(1943845007,18780002,2,2620915,1,1,1,'S',1,0.987842,114,771666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 172, \"large_tick_hit\": 4, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 4, \"small_tick_hit\": 151}}',12.3099,191288391,459718,NULL,'2020-10-05 10:11:24',1601892684,NULL),(1943749179,18781206,2,2094478,0,1,1,'B',1,0.906902,29,395645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 231, \"large_tick_hit\": 18, \"small_tick_hit\": 316, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 18, \"small_tick_hit\": 347}}',1.3486,191292821,144220,NULL,'2020-10-05 15:08:26',1601910506,NULL),(1944374351,18782178,2,1612940,0,1,1,'D',1,0.810063,68,370837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 318, \"large_tick_hit\": 15, \"small_tick_hit\": 311, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.31344,192079691,261146,NULL,'2020-11-06 18:17:22',1604686642,NULL),(1944417594,18782178,2,866134,0,1,1,'C',1,0.886507,49,467391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 127, \"large_tick_hit\": 123, \"small_tick_hit\": 453, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 123, \"small_tick_hit\": 515}}',0.683787,192111818,101726,NULL,'2020-11-07 20:24:01',1604780641,NULL),(1944432849,18782178,2,2627175,1,1,1,'B',1,0.92278,47,419386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 267, \"large_tick_hit\": 3, \"small_tick_hit\": 208, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 3, \"small_tick_hit\": 227}}',1.29337,192137184,224364,NULL,'2020-11-08 18:24:02',1604859842,NULL),(1943721998,18782385,2,1947217,0,1,1,'D',1,0.757168,23,307781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 142, \"great\": 393, \"large_tick_hit\": 17, \"small_tick_hit\": 435, \"small_tick_miss\": 129}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 17, \"small_tick_hit\": 564}}',0.007475,191292160,208678,NULL,'2020-10-05 14:32:44',1601908364,NULL),(1944413793,18782385,2,2609225,1,1,1,'C',1,0.855156,40,370743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 340, \"large_tick_hit\": 2, \"small_tick_hit\": 396, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 2, \"small_tick_hit\": 465}}',0.387689,191990453,238448,NULL,'2020-11-03 04:01:28',1604376088,NULL),(1960882442,18784787,2,4092701,1,1,1,'B',1,0.906954,69,400958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 556, \"large_tick_hit\": 1, \"small_tick_hit\": 369, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 1, \"small_tick_hit\": 408}}',1.26314,213563581,498662,NULL,'2023-07-26 05:39:08',1690349948,NULL),(1960845286,18784787,2,4156452,1,1,1,'B',1,0.93253,41,459171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 399, \"large_tick_hit\": 6, \"small_tick_hit\": 756, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 6, \"small_tick_hit\": 805}}',1.81643,213563480,312708,NULL,'2023-07-26 05:21:05',1690348865,NULL),(1960789816,18784787,2,3532351,1,1,1,'B',1,0.919289,61,407698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 420, \"small_tick_hit\": 252, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 274}}',2.7013,213563560,416468,NULL,'2023-07-26 05:35:50',1690349750,NULL),(1955950555,18784787,2,52922,0,1,1,'X',1,1,39,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 31, \"large_tick_hit\": 8, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 31, \"large_tick_hit\": 8, \"small_tick_hit\": 48}}',2.81864,207360686,90756,NULL,'2022-05-31 23:27:51',1654039671,NULL),(1960793929,18784787,2,3980063,1,1,1,'A',1,0.943925,90,471029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 537, \"large_tick_hit\": 20, \"small_tick_hit\": 352, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 20, \"small_tick_hit\": 372}}',3.36462,213563454,701648,NULL,'2023-07-26 05:18:18',1690348698,NULL),(1957380644,18784787,2,2104772,1,1,1,'A',1,0.962376,233,550039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 946, \"large_tick_hit\": 1, \"small_tick_hit\": 511, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 1, \"small_tick_hit\": 527}}',4.63383,209088718,2275266,NULL,'2022-08-31 06:04:42',1661925882,NULL),(1957400935,18784787,2,3041408,1,1,1,'A',1,0.979525,196,765183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 879, \"large_tick_hit\": 14, \"small_tick_hit\": 1499, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 886, \"large_tick_hit\": 14, \"small_tick_hit\": 1542}}',5.3377,209088658,3416198,NULL,'2022-08-31 05:55:47',1661925347,NULL),(1960800415,18784787,2,2550097,1,1,1,'S',1,0.982677,155,720410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 310, \"large_tick_hit\": 11, \"small_tick_hit\": 303, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 309}}',7.35791,213563411,679130,NULL,'2023-07-26 05:10:25',1690348225,NULL),(1960822391,18784787,2,3612993,1,1,1,'A',1,0.962453,118,582314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 415, \"large_tick_hit\": 7, \"small_tick_hit\": 347, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 7, \"small_tick_hit\": 363}}',8.21099,213563548,964430,NULL,'2023-07-26 05:33:52',1690349632,NULL),(1960787774,18784787,2,3194957,1,1,1,'A',1,0.975344,277,665437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 822, \"large_tick_hit\": 1, \"small_tick_hit\": 522, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 1, \"small_tick_hit\": 540}}',10.0974,213563534,3003136,NULL,'2023-07-26 05:31:04',1690349464,NULL),(1955836291,18784787,2,302056,0,1,1,'A',1,0.977012,87,889516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 76, \"large_tick_hit\": 17, \"small_tick_hit\": 162, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',11.9475,207072095,134516,NULL,'2022-05-17 03:11:01',1652757061,NULL),(1955834417,18784787,2,297841,0,1,1,'A',1,0.952153,53,491254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 101, \"large_tick_hit\": 32, \"small_tick_hit\": 66, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 32, \"small_tick_hit\": 69}}',11.9913,207072158,108608,NULL,'2022-05-17 03:16:12',1652757372,NULL),(1955884514,18784787,2,3418930,1,1,1,'A',1,0.976048,447,705365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 898, \"large_tick_hit\": 4, \"small_tick_hit\": 402, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 4, \"small_tick_hit\": 417}}',12.999,207072245,5933028,NULL,'2022-05-17 03:22:58',1652757778,NULL),(1960878605,18784787,2,4077441,1,1,1,'A',1,0.958991,67,604528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 120, \"large_tick_hit\": 16, \"small_tick_hit\": 168, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 16, \"small_tick_hit\": 176}}',13.5058,213563434,190732,NULL,'2023-07-26 05:14:55',1690348495,NULL),(1957379651,18784787,2,320638,1,1,1,'S',1,0.991359,621,921373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 758, \"large_tick_hit\": 6, \"small_tick_hit\": 1301, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 6, \"small_tick_hit\": 1318}}',19.2501,209088695,9841346,NULL,'2022-08-31 06:00:46',1661925646,NULL),(1955818629,18784787,2,3488802,1,1,1,'S',1,0.993939,606,927460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 652, \"large_tick_hit\": 10, \"small_tick_hit\": 486, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 10, \"small_tick_hit\": 492}}',19.4315,207072138,8912356,NULL,'2022-05-17 03:14:38',1652757278,NULL),(1960886620,18784787,2,1612940,0,1,1,'S',1,0.994969,401,958026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',31.8627,213563511,3818144,NULL,'2023-07-26 05:26:15',1690349175,NULL),(1943906544,18785603,2,1947217,0,1,1,'C',1,0.897849,127,486961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 485, \"large_tick_hit\": 22, \"small_tick_hit\": 495, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 564}}',1.43706,191299062,626982,NULL,'2020-10-05 20:47:19',1601930839,NULL),(1954330431,18785726,2,3400024,1,1,1,'XH',1,1,174,1406630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 168}}',1.9429,205043325,1070239,NULL,'2022-02-04 10:58:54',1643972334,NULL),(1954224730,18785726,2,1655718,0,1,1,'S',1,0.99661,64,958689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',6.05102,205043490,65092,NULL,'2022-02-04 11:11:13',1643973073,NULL),(1954231975,18785726,2,1383386,0,1,1,'X',1,1,71,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 152}}',6.90127,205043754,77052,NULL,'2022-02-04 11:29:57',1643974197,NULL),(1954290645,18785726,2,1181187,0,1,1,'X',1,1,69,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}}',7.285,205043703,79904,NULL,'2022-02-04 11:27:06',1643974026,NULL),(1954224749,18785726,2,1655718,0,1,1,'B',1,0.918644,64,1143969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 207, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',7.31784,205043527,73065,NULL,'2022-02-04 11:13:42',1643973222,NULL),(1954288680,18785726,2,1180148,0,1,1,'X',1,1,71,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}}',7.46794,205043688,79916,NULL,'2022-02-04 11:25:35',1643973935,NULL),(1954349465,18785726,2,1331685,0,1,1,'X',1,1,68,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',7.49663,205043737,85118,NULL,'2022-02-04 11:28:58',1643974138,NULL),(1954295092,18785726,2,1201505,1,1,1,'X',1,1,68,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 150}}',7.82061,205043718,78496,NULL,'2022-02-04 11:28:08',1643974088,NULL),(1954321979,18785726,2,452184,0,1,1,'X',1,1,76,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 4, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 4, \"small_tick_hit\": 96}}',9.01125,205043839,124832,NULL,'2022-02-04 11:36:22',1643974582,NULL),(1954284633,18785726,2,1492007,0,1,1,'S',1,0.993266,66,1053156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 231}}',9.49955,205043866,74974,NULL,'2022-02-04 11:38:28',1643974708,NULL),(1954284644,18785726,2,1492007,0,1,1,'A',1,0.969697,66,1168384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 222, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 231}}',10.7071,205043877,81252,NULL,'2022-02-04 11:39:50',1643974790,NULL),(1954247446,18785726,2,1425686,1,1,1,'X',1,1,99,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 212}}',10.7685,205043666,202928,NULL,'2022-02-04 11:23:29',1643973809,NULL),(1954230404,18785726,2,2054964,1,1,1,'X',1,1,76,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',11.0982,205043552,122840,NULL,'2022-02-04 11:15:55',1643973355,NULL),(1954322231,18785726,2,452187,0,1,1,'B',1,0.929348,67,760180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 89, \"small_tick_hit\": 82, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 90}}',11.2333,205043859,142379,NULL,'2022-02-04 11:37:52',1643974672,NULL),(1954259821,18785726,2,1072455,0,1,1,'X',1,1,96,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',12.2575,205043629,157880,NULL,'2022-02-04 11:20:36',1643973636,NULL),(1954232880,18785726,2,1383390,0,1,1,'S',1,0.995392,95,960299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 122}}',13.9474,205043765,191038,NULL,'2022-02-04 11:31:01',1643974261,NULL),(1954296525,18785726,2,1961324,0,1,1,'X',1,1,119,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 113}}',14.2728,205043801,285338,NULL,'2022-02-04 11:33:55',1643974435,NULL),(1954321990,18785726,2,452184,1,1,1,'X',1,1,76,1057049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 4, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 4, \"small_tick_hit\": 96}}',14.8843,205043849,130580,NULL,'2022-02-04 11:37:07',1643974627,NULL),(1954279859,18785726,2,2150738,0,1,1,'X',1,1,128,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 2, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',15.0134,205043812,411142,NULL,'2022-02-04 11:34:58',1643974498,NULL),(1954230409,18785726,2,2054964,1,1,1,'A',1,0.975904,76,1045698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 86, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',16.0478,205043596,128737,NULL,'2022-02-04 11:18:41',1643973521,NULL),(1954224061,18785726,2,75,0,1,1,'S',1,0.995522,310,963819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 75, \"small_tick_hit\": 357, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 75, \"small_tick_hit\": 360}}',18.4633,205043395,1785258,NULL,'2022-02-04 11:03:51',1643972631,NULL),(1955490746,18786993,2,2537116,0,1,1,'D',1,0.827957,36,351492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 342, \"large_tick_hit\": 8, \"small_tick_hit\": 343, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 8, \"small_tick_hit\": 411}}',0.251358,206664529,211150,NULL,'2022-04-25 05:36:09',1650864969,NULL),(1943881992,18786993,2,1995048,0,1,1,'B',1,0.909897,52,445766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 265, \"large_tick_hit\": 39, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.7733,191304700,298820,NULL,'2020-10-06 03:28:41',1601954921,NULL),(1957898639,18786993,2,2537142,1,1,1,'A',1,0.97284,163,727959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 338, \"large_tick_hit\": 12, \"small_tick_hit\": 438, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 12, \"small_tick_hit\": 455}}',10.6742,209747941,757444,NULL,'2022-10-13 13:39:02',1665668342,NULL),(1945952830,18788067,2,651877,0,1,1,'A',1,0.974403,90,720439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 119, \"large_tick_hit\": 35, \"small_tick_hit\": 417, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 35, \"small_tick_hit\": 428}}',4.49351,194090701,150810,NULL,'2021-01-18 03:14:25',1610939665,NULL),(1955341867,18788067,2,919238,0,1,1,'A',1,0.973294,144,735721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 205, \"large_tick_hit\": 47, \"small_tick_hit\": 404, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 47, \"small_tick_hit\": 417}}',6.98282,206412685,336184,NULL,'2022-04-13 09:32:27',1649842347,NULL),(1955348484,18788067,2,3092668,1,1,1,'S',1,0.986692,134,757136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 239, \"small_tick_hit\": 280, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 284}}',8.32924,206412740,494400,NULL,'2022-04-13 09:37:57',1649842677,NULL),(1945247699,18788362,2,1995048,0,1,1,'B',1,0.923191,87,501967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 264, \"large_tick_hit\": 38, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.72762,193117886,363574,NULL,'2020-12-14 22:15:29',1607984129,NULL),(1944651558,18789743,2,1612940,0,1,1,'C',1,0.889308,33,359616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 331, \"large_tick_hit\": 15, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.436376,192476691,211738,NULL,'2020-11-21 15:40:03',1605973203,NULL),(1943910802,18790462,2,1947217,0,1,1,'A',1,0.954301,85,563487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 508, \"large_tick_hit\": 27, \"small_tick_hit\": 530, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',3.41986,191311335,719464,NULL,'2020-10-06 13:11:05',1601989865,NULL),(1943855564,18793725,2,1612940,0,1,1,'A',1,0.952201,134,585404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.20337,191335822,683514,NULL,'2020-10-07 15:27:37',1602084457,NULL),(1948993409,18793726,2,1329034,0,1,1,'D',1,0.804105,32,327775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 200, \"large_tick_hit\": 12, \"small_tick_hit\": 219, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 12, \"small_tick_hit\": 284}}',0.478983,198231012,112334,NULL,'2021-05-21 14:56:53',1621609013,NULL),(1948993933,18793726,2,1329037,0,1,1,'D',1,0.822635,29,316636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 233, \"large_tick_hit\": 9, \"small_tick_hit\": 245, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 9, \"small_tick_hit\": 306}}',0.670914,198231097,130502,NULL,'2021-05-21 14:59:23',1621609163,NULL),(1944289995,18795362,2,2605130,0,1,1,'A',1,0.965194,69,566703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 285, \"large_tick_hit\": 8, \"small_tick_hit\": 428, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',5.20124,191956974,313664,NULL,'2020-11-01 17:30:25',1604251825,NULL),(1944377373,18795362,2,2262983,0,1,1,'A',1,0.972495,181,817172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 250, \"large_tick_hit\": 4, \"small_tick_hit\": 241, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 253}}',16.952,192056865,713006,NULL,'2020-11-05 20:13:53',1604607233,NULL),(1943897262,18795503,2,1995048,0,1,1,'D',1,0.825702,25,336904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 232, \"large_tick_hit\": 38, \"small_tick_hit\": 289, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.205419,191332207,207634,NULL,'2020-10-07 11:49:56',1602071396,NULL),(1943848723,18795536,2,1612940,0,1,1,'A',1,0.977359,159,666838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.4755,191319251,1100418,NULL,'2020-10-06 19:45:22',1602013522,NULL),(1943902435,18799909,2,1995048,0,1,1,'C',1,0.862629,39,375653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 245, \"large_tick_hit\": 37, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.537509,191339866,248192,NULL,'2020-10-07 19:00:17',1602097217,NULL),(1952207233,18799909,2,1612940,0,1,1,'A',1,0.954717,124,572606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.73793,202361866,661356,NULL,'2021-10-14 04:22:16',1634185336,NULL),(1943853879,18802256,2,1612940,0,1,1,'D',1,0.813836,19,315282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 299, \"large_tick_hit\": 17, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.069083,191332389,153078,NULL,'2020-10-07 12:07:46',1602072466,NULL),(1950629704,18803027,2,2956772,0,1,1,'D',1,0.759674,39,380001,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 155, \"large_tick_hit\": 5, \"small_tick_hit\": 213, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 5, \"small_tick_hit\": 281}}',0.427121,200265162,107420,NULL,'2021-07-27 09:12:41',1627377161,NULL),(1950331681,18803027,2,2484235,1,1,1,'C',1,0.891447,30,349177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 294, \"large_tick_hit\": 4, \"small_tick_hit\": 244, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',0.972995,199865068,191260,NULL,'2021-07-13 13:33:33',1626183213,NULL),(1950887382,18803027,2,3026010,1,1,1,'B',1,0.918033,46,403245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 396, \"large_tick_hit\": 15, \"small_tick_hit\": 317, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 15, \"small_tick_hit\": 344}}',1.29465,200680781,334318,NULL,'2021-08-10 06:29:58',1628576998,NULL),(1951334800,18803027,2,2335826,1,1,1,'B',1,0.931604,65,423348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 505, \"large_tick_hit\": 1, \"small_tick_hit\": 284, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',1.69268,201218464,544884,NULL,'2021-08-29 14:21:02',1630246862,NULL),(1951329647,18803027,2,1042578,1,1,1,'A',1,0.954598,119,498500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 966, \"large_tick_hit\": 4, \"small_tick_hit\": 691, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1014, \"large_tick_hit\": 4, \"small_tick_hit\": 722}}',1.95103,201290715,1477526,NULL,'2021-09-01 08:19:52',1630484392,NULL),(1951363754,18803027,2,3030078,1,1,1,'A',1,0.959578,141,527217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 928, \"large_tick_hit\": 46, \"small_tick_hit\": 664, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 46, \"small_tick_hit\": 693}}',2.21504,201290656,2013368,NULL,'2021-09-01 08:14:48',1630484088,NULL),(1951289084,18803027,2,1262009,0,1,1,'A',1,0.94362,50,433742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 417, \"small_tick_hit\": 219, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 231}}',2.41578,201218849,420890,NULL,'2021-08-29 14:39:59',1630247999,NULL),(1950129578,18803027,2,584935,1,1,1,'A',1,0.966995,136,635752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 782, \"large_tick_hit\": 32, \"small_tick_hit\": 856, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 32, \"small_tick_hit\": 897}}',2.49667,199689418,1557500,NULL,'2021-07-07 14:45:25',1625669125,NULL),(1951415789,18803027,2,1843306,0,1,1,'C',1,0.897959,28,341624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 217, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',2.68608,201421485,133706,NULL,'2021-09-06 10:59:30',1630925970,NULL),(1951368006,18803027,2,817269,0,1,1,'A',1,0.946405,69,463916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 276, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',3.92858,201219088,509184,NULL,'2021-08-29 14:53:03',1630248783,NULL),(1949951354,18803027,2,2484260,0,1,1,'B',1,0.938182,91,493803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 283, \"large_tick_hit\": 9, \"small_tick_hit\": 224, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 9, \"small_tick_hit\": 235}}',4.06141,199400802,378132,NULL,'2021-06-27 14:29:38',1624804178,NULL),(1957813201,18803027,2,2956710,0,1,1,'B',1,0.919414,47,433402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 202, \"large_tick_hit\": 8, \"small_tick_hit\": 292, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 8, \"small_tick_hit\": 315}}',4.08812,209820195,203680,NULL,'2022-10-18 07:29:01',1666078141,NULL),(1950872541,18803027,2,1762731,0,1,1,'A',1,0.961538,45,541969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 83, \"large_tick_hit\": 5, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',6.5698,200650233,82726,NULL,'2021-08-09 07:35:18',1628494518,NULL),(1951297262,18803027,2,1281732,1,1,1,'A',1,0.970085,126,660334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 301, \"large_tick_hit\": 9, \"small_tick_hit\": 371, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 9, \"small_tick_hit\": 384}}',6.63716,201290586,559606,NULL,'2021-09-01 08:09:37',1630483777,NULL),(1950926590,18803027,2,2773175,1,1,1,'A',1,0.951548,110,538565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 374, \"large_tick_hit\": 10, \"small_tick_hit\": 323, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 10, \"small_tick_hit\": 339}}',7.96437,200710732,550906,NULL,'2021-08-11 05:46:45',1628660805,NULL),(1951340752,18803027,2,1071233,0,1,1,'A',1,0.958678,44,594425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 118, \"large_tick_hit\": 3, \"small_tick_hit\": 111, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',9.53527,201290745,138332,NULL,'2021-09-01 08:21:56',1630484516,NULL),(1951339873,18803027,2,1070687,0,1,1,'A',1,0.954545,61,505098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 147, \"small_tick_hit\": 105, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',10.1706,201290735,163302,NULL,'2021-09-01 08:20:53',1630484453,NULL),(1950297788,18803027,2,2956772,0,1,1,'S',1,0.983707,83,733211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 201, \"large_tick_hit\": 7, \"small_tick_hit\": 275, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 281}}',10.3489,199919331,338122,NULL,'2021-07-15 09:09:22',1626340162,NULL),(1950470306,18803027,2,2764348,0,1,1,'A',1,0.969388,189,742612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 276, \"large_tick_hit\": 19, \"small_tick_hit\": 370, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 19, \"small_tick_hit\": 383}}',10.6716,200069684,745492,NULL,'2021-07-20 13:31:32',1626787892,NULL),(1950430439,18803027,2,302056,0,1,1,'A',1,0.965517,88,891777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 77, \"large_tick_hit\": 17, \"small_tick_hit\": 158, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',11.6469,200093963,138088,NULL,'2021-07-21 08:42:33',1626856953,NULL),(1951860089,18803027,2,1712012,0,1,1,'A',1,0.944828,94,708973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 136, \"small_tick_hit\": 138, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 150}}',13.6137,201862501,278016,NULL,'2021-09-24 02:16:43',1632449803,NULL),(1951297325,18803027,2,2020602,0,1,1,'S',1,0.984925,82,658760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 141, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 55}}',14.4084,201290766,259358,NULL,'2021-09-01 08:23:53',1630484633,NULL),(1950874151,18803027,2,1762733,0,1,1,'A',1,0.96875,79,590206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 144, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',14.7694,200650247,222438,NULL,'2021-08-09 07:36:20',1628494580,NULL),(1943898909,18803483,2,1995048,0,1,1,'B',1,0.912851,67,463611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 267, \"large_tick_hit\": 37, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',2.21096,191335223,285344,NULL,'2020-10-07 14:57:35',1602082655,NULL),(1945162406,18805832,2,165591,0,1,1,'B',1,0.93921,73,578134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 236, \"large_tick_hit\": 12, \"small_tick_hit\": 679, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 12, \"small_tick_hit\": 728}}',0.921093,193059818,210418,NULL,'2020-12-12 20:28:44',1607804924,NULL),(1945222515,18805832,2,296719,0,1,1,'A',1,0.963576,73,621286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 120, \"large_tick_hit\": 75, \"small_tick_hit\": 387, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 75, \"small_tick_hit\": 402}}',1.91029,193059915,170234,NULL,'2020-12-12 20:32:39',1607805159,NULL),(1950320901,18810176,2,2036865,0,1,1,'C',1,0.8775,64,419644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 341, \"large_tick_hit\": 9, \"small_tick_hit\": 352, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.04328,199944912,357696,NULL,'2021-07-16 04:54:22',1626411262,NULL),(1943956639,18810532,2,271776,0,1,1,'C',1,0.888087,37,407144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 246, \"large_tick_hit\": 26, \"small_tick_hit\": 466, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 26, \"small_tick_hit\": 523}}',0.478422,191453977,155364,NULL,'2020-10-12 13:35:26',1602509726,NULL),(1943878480,18815104,2,1513222,0,1,1,'S',1,0.994981,197,827833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 271, \"large_tick_hit\": 61, \"small_tick_hit\": 461, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 61, \"small_tick_hit\": 463}}',9.32258,191356154,601914,NULL,'2020-10-08 14:58:01',1602169081,NULL),(1943913770,18816680,2,1995048,0,1,1,'B',1,0.924668,40,446399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 269, \"large_tick_hit\": 37, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.66935,191359286,298528,NULL,'2020-10-08 17:28:21',1602178101,NULL),(1943914825,18818410,2,1995048,0,1,1,'D',1,0.67356,12,244402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 196, \"large_tick_hit\": 26, \"small_tick_hit\": 234, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 26, \"small_tick_hit\": 349}}',0.008634,191362704,166232,NULL,'2020-10-08 19:44:59',1602186299,NULL),(1953408958,18819580,2,2949096,0,1,1,'D',1,0.685624,17,270541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 151, \"large_tick_hit\": 40, \"small_tick_hit\": 243, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 40, \"small_tick_hit\": 351}}',0.018664,203971755,68242,NULL,'2021-12-19 02:02:15',1639879335,NULL),(1943872413,18821534,2,1612940,0,1,1,'C',1,0.866667,48,379016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 329, \"large_tick_hit\": 17, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.511024,191371382,218166,NULL,'2020-10-09 04:36:44',1602218204,NULL),(1943962577,18822320,2,668879,0,1,1,'A',1,0.978992,89,582429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 412, \"small_tick_hit\": 287, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 291}}',10.0873,191372052,745574,NULL,'2020-10-09 05:40:24',1602222024,NULL),(1943850588,18822320,2,2745,0,1,1,'X',1,1,383,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383}, \"maximum_statistics\": {\"great\": 383}}',18.8219,191372081,3607908,NULL,'2020-10-09 05:44:07',1602222247,NULL),(1944081264,18822320,2,1950958,1,1,1,'S',1,0.996792,578,869003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 798, \"small_tick_hit\": 445, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 801, \"small_tick_hit\": 446}}',31.6857,191530188,9274666,NULL,'2020-10-15 19:31:25',1602790285,NULL),(1943958912,18822518,2,1661767,0,1,1,'B',1,0.92878,143,683546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 203, \"large_tick_hit\": 63, \"small_tick_hit\": 686, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 63, \"small_tick_hit\": 748}}',3.33439,191371323,327088,NULL,'2020-10-09 04:31:50',1602217910,NULL),(1944666794,18822798,2,46626,0,1,1,'D',1,0.765517,15,242468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 94, \"large_tick_hit\": 13, \"small_tick_hit\": 115, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 13, \"small_tick_hit\": 153}}',0.12673,192437148,51906,NULL,'2020-11-20 07:01:54',1605855714,NULL),(1944928151,18823292,2,1947217,0,1,1,'C',1,0.894265,68,434899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 481, \"large_tick_hit\": 23, \"small_tick_hit\": 494, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.778394,192762123,414684,NULL,'2020-12-02 08:29:46',1606897786,NULL),(1945059404,18823292,2,1947217,0,1,1,'B',1,0.939068,79,249949,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 497, \"large_tick_hit\": 26, \"small_tick_hit\": 525, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',1.8435,192847035,386870,NULL,'2020-12-05 06:52:50',1607151170,NULL),(1943901428,18823694,2,1513225,0,1,1,'B',1,0.907243,41,398700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 382, \"large_tick_hit\": 18, \"small_tick_hit\": 314, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 18, \"small_tick_hit\": 348}}',0.643322,191453915,306500,NULL,'2020-10-12 13:31:47',1602509507,NULL),(1948773839,18825346,2,1429066,0,1,1,'C',1,0.875439,46,365657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 547, \"large_tick_hit\": 16, \"small_tick_hit\": 435, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 16, \"small_tick_hit\": 496}}',0.303584,197949540,362178,NULL,'2021-05-13 12:54:55',1620910495,NULL),(1949769664,18825346,2,2132925,0,1,1,'A',1,0.947452,148,453809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 1166, \"large_tick_hit\": 67, \"small_tick_hit\": 552, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1249, \"large_tick_hit\": 67, \"small_tick_hit\": 568}}',0.735504,199277510,1752900,NULL,'2021-06-23 14:30:45',1624458645,NULL),(1948616736,18825346,2,33658,1,1,1,'B',1,0.904239,72,427995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 379, \"large_tick_hit\": 68, \"small_tick_hit\": 129, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 68, \"small_tick_hit\": 151}}',1.40362,197733461,356086,NULL,'2021-05-07 11:12:03',1620385923,NULL),(1943932538,18825346,2,1947217,0,1,1,'A',1,0.951613,75,512107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 501, \"large_tick_hit\": 25, \"small_tick_hit\": 536, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',2.31595,191376339,557868,NULL,'2020-10-09 12:17:33',1602245853,NULL),(1949838827,18825346,2,1658251,0,1,1,'A',1,0.956213,97,514102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 537, \"large_tick_hit\": 3, \"small_tick_hit\": 268, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 3, \"small_tick_hit\": 283}}',4.44807,199306918,759712,NULL,'2021-06-24 14:07:30',1624543650,NULL),(1949754030,18825346,2,1762727,0,1,1,'C',1,0.860465,35,306533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 135, \"small_tick_hit\": 50, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',4.74956,199277560,127484,NULL,'2021-06-23 14:33:13',1624458793,NULL),(1949866525,18825346,2,3033139,1,1,1,'B',1,0.912892,23,293553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 167, \"small_tick_hit\": 95, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 101}}',4.84018,199278466,97562,NULL,'2021-06-23 15:06:16',1624460776,NULL),(1949739889,18825346,2,1923482,0,1,1,'S',1,0.982393,160,872671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 460, \"large_tick_hit\": 36, \"small_tick_hit\": 1401, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 36, \"small_tick_hit\": 1426}}',6.37203,199277959,784076,NULL,'2021-06-23 14:49:07',1624459747,NULL),(1943875265,18825346,2,1612940,0,1,1,'A',1,0.963522,113,594694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.52455,191376374,640796,NULL,'2020-10-09 12:19:59',1602245999,NULL),(1949857625,18825346,2,490679,0,1,1,'A',1,0.959294,157,555937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 486, \"large_tick_hit\": 1, \"small_tick_hit\": 220, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',6.84631,199278164,952628,NULL,'2021-06-23 14:55:40',1624460140,NULL),(1949810195,18825346,2,1425722,1,1,1,'A',1,0.974253,140,595402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 638, \"large_tick_hit\": 4, \"small_tick_hit\": 304, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 4, \"small_tick_hit\": 314}}',7.20505,199278363,1321392,NULL,'2021-06-23 15:02:43',1624460563,NULL),(1943922382,18825346,2,1995048,0,1,1,'A',1,0.957164,130,633587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 278, \"large_tick_hit\": 39, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',7.24551,191375919,538022,NULL,'2020-10-09 11:48:01',1602244081,NULL),(1949853575,18825346,2,2068934,1,1,1,'A',1,0.965622,122,610595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 427, \"large_tick_hit\": 70, \"small_tick_hit\": 458, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 70, \"small_tick_hit\": 479}}',7.45933,199278112,828720,NULL,'2021-06-23 14:53:54',1624460034,NULL),(1949854244,18825346,2,1492588,0,1,1,'A',1,0.959071,119,629065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 449, \"large_tick_hit\": 31, \"small_tick_hit\": 387, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 31, \"small_tick_hit\": 414}}',8.02922,199278226,844390,NULL,'2021-06-23 14:57:38',1624460258,NULL),(1949785229,18825346,2,1965539,0,1,1,'S',1,0.993603,82,914998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 145, \"large_tick_hit\": 41, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 281}}',9.77733,199277818,205634,NULL,'2021-06-23 14:43:36',1624459416,NULL),(1949848439,18825346,2,2060805,1,1,1,'A',1,0.970646,128,893661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 162, \"large_tick_hit\": 53, \"small_tick_hit\": 281, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 53, \"small_tick_hit\": 291}}',10.6095,199277778,244730,NULL,'2021-06-23 14:41:56',1624459316,NULL),(1949750516,18825346,2,1530946,1,1,1,'S',1,0.984894,145,963551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 173, \"large_tick_hit\": 66, \"small_tick_hit\": 413, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 66, \"small_tick_hit\": 420}}',12.4842,199277882,372068,NULL,'2021-06-23 14:46:12',1624459572,NULL),(1956093412,18825346,2,1843277,0,1,1,'S',1,0.981481,100,724307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 161, \"large_tick_hit\": 18, \"small_tick_hit\": 245, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}}',14.8681,207376195,354438,NULL,'2022-06-01 18:58:36',1654109916,NULL),(1949849128,18825346,2,1483941,1,1,1,'S',1,0.988426,138,1142893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"small_tick_hit\": 284, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',18.9946,199277839,311280,NULL,'2021-06-23 14:44:39',1624459479,NULL),(1949849626,18825346,2,1483943,0,1,1,'S',1,0.988796,136,693174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 288, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 65}}',19.9092,199278261,745898,NULL,'2021-06-23 14:59:03',1624460343,NULL),(1945739253,18826214,2,1527469,0,1,1,'D',1,0.772277,15,264598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 161, \"large_tick_hit\": 2, \"small_tick_hit\": 227, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 2, \"small_tick_hit\": 289}}',0.127939,193724042,76654,NULL,'2021-01-05 03:43:03',1609818183,NULL),(1944865657,18826214,2,2627175,1,1,1,'C',1,0.864865,34,348063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 252, \"large_tick_hit\": 3, \"small_tick_hit\": 193, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 3, \"small_tick_hit\": 227}}',0.442568,192527918,185050,NULL,'2020-11-23 11:59:02',1606132742,NULL),(1943942439,18826402,2,1947217,0,1,1,'A',1,0.964158,209,628963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 506, \"large_tick_hit\": 25, \"small_tick_hit\": 545, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',6.57994,191404969,1359454,NULL,'2020-10-10 14:24:15',1602339855,NULL),(1943925590,18827955,2,1995048,0,1,1,'D',1,0.828656,43,371654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 238, \"large_tick_hit\": 35, \"small_tick_hit\": 288, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.354225,191380736,231608,NULL,'2020-10-09 15:50:42',1602258642,NULL),(1943892845,18829578,2,155877,0,1,1,'C',1,0.861187,71,424290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 406, \"large_tick_hit\": 186, \"small_tick_hit\": 990, \"small_tick_miss\": 168}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 186, \"small_tick_hit\": 1158}}',0.097867,191384579,310824,NULL,'2020-10-09 18:40:48',1602268848,NULL),(1943912364,18829578,2,1360228,1,1,1,'B',1,0.911348,37,443744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 210, \"large_tick_hit\": 67, \"small_tick_hit\": 494, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 67, \"small_tick_hit\": 540}}',0.623374,191384451,120552,NULL,'2020-10-09 18:36:00',1602268560,NULL),(1943891605,18830954,2,1612940,0,1,1,'C',1,0.886792,36,382955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 344, \"large_tick_hit\": 12, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.624608,191410160,220258,NULL,'2020-10-10 17:54:08',1602352448,NULL),(1943944250,18830954,2,1947217,0,1,1,'B',1,0.905914,92,459561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 485, \"large_tick_hit\": 24, \"small_tick_hit\": 502, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',1.23959,191410364,533748,NULL,'2020-10-10 18:03:20',1602353000,NULL),(1945244186,18831986,2,1995048,0,1,1,'B',1,0.918759,38,427211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 262, \"large_tick_hit\": 40, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.36931,193109392,273872,NULL,'2020-12-14 16:13:39',1607962419,NULL),(1945411200,18831986,2,2006716,0,1,1,'B',1,0.93121,47,432750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 316, \"large_tick_hit\": 45, \"small_tick_hit\": 370, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 45, \"small_tick_hit\": 391}}',1.47694,193519329,252496,NULL,'2020-12-28 19:23:09',1609183389,NULL),(1943960414,18831986,2,1661767,0,1,1,'C',1,0.898537,85,566989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 200, \"large_tick_hit\": 61, \"small_tick_hit\": 660, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 61, \"small_tick_hit\": 748}}',1.57422,191428620,211860,NULL,'2020-10-11 11:52:08',1602417128,NULL),(1945440337,18831986,2,1612940,0,1,1,'A',1,0.94717,61,480479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.59391,193519384,364500,NULL,'2020-12-28 19:25:14',1609183514,NULL),(1945412518,18831986,2,1977510,0,1,1,'A',1,0.969643,100,688839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 226, \"large_tick_hit\": 23, \"small_tick_hit\": 294, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',10.5721,193519253,389376,NULL,'2020-12-28 19:20:06',1609183206,NULL),(1943933899,18832044,2,1995048,0,1,1,'B',1,0.921713,50,453146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 267, \"large_tick_hit\": 39, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.9608,191391415,327720,NULL,'2020-10-10 00:30:11',1602289811,NULL),(1947635729,18833330,2,1612939,0,1,1,'C',1,0.868363,26,342165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 427, \"small_tick_hit\": 358, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.278545,196406574,246088,NULL,'2021-03-29 00:02:51',1616976171,NULL),(1947670874,18833330,2,2817581,0,1,1,'S',1,0.980507,67,601491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 193, \"large_tick_hit\": 4, \"small_tick_hit\": 306, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',6.39353,196375054,241672,NULL,'2021-03-28 01:45:38',1616895938,NULL),(1952482904,18840227,2,2654793,1,1,1,'C',1,0.897561,81,501545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 206, \"large_tick_hit\": 36, \"small_tick_hit\": 310, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 36, \"small_tick_hit\": 347}}',2.4897,202809618,248976,NULL,'2021-10-31 04:51:24',1635655884,NULL),(1943948458,18841663,2,2079144,1,1,1,'B',1,0.920605,76,452153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 290, \"large_tick_hit\": 2, \"small_tick_hit\": 195, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 2, \"small_tick_hit\": 212}}',3.61864,191407923,354754,NULL,'2020-10-10 16:23:48',1602347028,NULL),(1943861875,18841663,2,1702312,0,1,1,'A',1,0.948529,81,475750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 387, \"small_tick_hit\": 258, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 269}}',3.84558,191407645,495252,NULL,'2020-10-10 16:13:54',1602346434,NULL),(1943927081,18841663,2,536949,0,1,1,'A',1,0.965468,101,618450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 300, \"large_tick_hit\": 18, \"small_tick_hit\": 353, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 18, \"small_tick_hit\": 368}}',5.40677,191407811,585622,NULL,'2020-10-10 16:20:19',1602346819,NULL),(1944276570,18844288,2,2496333,0,1,1,'A',1,0.964286,82,602059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 264, \"large_tick_hit\": 2, \"small_tick_hit\": 247, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',6.58617,191935853,373554,NULL,'2020-10-31 20:46:33',1604177193,NULL),(1943875772,18846645,2,743033,0,1,1,'B',1,0.923077,73,524365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 176, \"large_tick_hit\": 43, \"small_tick_hit\": 345, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 43, \"small_tick_hit\": 375}}',1.95391,191418811,173046,NULL,'2020-10-11 00:58:05',1602377885,NULL),(1944077308,18847350,2,1947219,0,1,1,'D',1,0.835639,36,328672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 564, \"large_tick_hit\": 10, \"small_tick_hit\": 453, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 10, \"small_tick_hit\": 539}}',0.072986,191512151,379706,NULL,'2020-10-15 00:03:24',1602720204,NULL),(1943954160,18847350,2,1947217,0,1,1,'A',1,0.960573,135,591947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 507, \"large_tick_hit\": 27, \"small_tick_hit\": 538, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',4.97921,191444497,945932,NULL,'2020-10-12 01:00:18',1602464418,NULL),(1943951491,18847350,2,1995048,0,1,1,'A',1,0.973412,135,667836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 278, \"large_tick_hit\": 42, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',8.97581,191424194,631418,NULL,'2020-10-11 07:19:42',1602400782,NULL),(1943907203,18847350,2,1612940,0,1,1,'S',1,0.984906,227,765047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',16.4122,191444537,1443734,NULL,'2020-10-12 01:03:09',1602464589,NULL),(1943895822,18847693,2,1612940,0,1,1,'C',1,0.872956,61,385287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 329, \"large_tick_hit\": 15, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.606076,191419835,285428,NULL,'2020-10-11 02:03:08',1602381788,NULL),(1944025439,18849310,2,1947217,0,1,1,'B',1,0.915771,63,433307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 482, \"large_tick_hit\": 25, \"small_tick_hit\": 515, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.914348,191492229,447314,NULL,'2020-10-14 03:45:44',1602647144,NULL),(1944791670,18852143,2,1947217,0,1,1,'A',1,0.945341,78,494508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 496, \"large_tick_hit\": 26, \"small_tick_hit\": 533, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',2.04008,192540076,508598,NULL,'2020-11-23 20:50:22',1606164622,NULL),(1944389264,18852171,2,1070687,0,1,1,'C',1,0.886364,23,279289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 135, \"small_tick_hit\": 99, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',2.15134,192056286,82314,NULL,'2020-11-05 19:49:11',1604605751,NULL),(1944387421,18852171,2,1917480,1,1,1,'S',1,0.981229,118,681307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 308, \"large_tick_hit\": 7, \"small_tick_hit\": 260, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 7, \"small_tick_hit\": 266}}',7.94489,192056268,708324,NULL,'2020-11-05 19:48:19',1604605699,NULL),(1943957123,18854443,2,1995048,0,1,1,'D',1,0.782866,39,335564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 232, \"large_tick_hit\": 33, \"small_tick_hit\": 265, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.187824,191434057,215162,NULL,'2020-10-11 16:09:18',1602432558,NULL),(1949896656,18854443,2,2005438,0,1,1,'C',1,0.877794,47,380860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 291, \"large_tick_hit\": 22, \"small_tick_hit\": 276, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',0.969163,199466471,265872,NULL,'2021-06-29 19:44:23',1624995863,NULL),(1949974707,18854443,2,2895870,1,1,1,'B',1,0.939459,51,443497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 406, \"large_tick_hit\": 10, \"small_tick_hit\": 453, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 10, \"small_tick_hit\": 474}}',1.49067,199466956,363366,NULL,'2021-06-29 19:59:40',1624996780,NULL),(1949977289,18854443,2,1220325,0,1,1,'B',1,0.904215,22,359029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 72, \"large_tick_hit\": 3, \"small_tick_hit\": 161, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',4.46354,199496659,43014,NULL,'2021-06-30 19:44:51',1625082291,NULL),(1949974879,18854443,2,1220323,0,1,1,'S',1,0.986486,48,756417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',9.67428,199495727,88758,NULL,'2021-06-30 19:11:44',1625080304,NULL),(1943956890,18856583,2,1947217,0,1,1,'D',1,0.793907,21,333059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 403, \"large_tick_hit\": 24, \"small_tick_hit\": 459, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.015138,191452929,244006,NULL,'2020-10-12 12:32:09',1602505929,NULL),(1943913382,18856583,2,1612940,0,1,1,'C',1,0.890566,38,393734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 347, \"large_tick_hit\": 14, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.777457,191458349,239050,NULL,'2020-10-12 17:18:20',1602523100,NULL),(1943848077,18856583,2,1995048,0,1,1,'C',1,0.872969,60,416944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 257, \"large_tick_hit\": 36, \"small_tick_hit\": 298, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.13247,191452978,299344,NULL,'2020-10-12 12:35:50',1602506150,NULL),(1946748205,18858679,2,1427574,0,1,1,'A',1,0.979417,157,780730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 219, \"large_tick_hit\": 37, \"small_tick_hit\": 315, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 37, \"small_tick_hit\": 324}}',6.91759,195142323,357086,NULL,'2021-02-18 16:22:28',1613665348,NULL),(1943916121,18860546,2,1612940,0,1,1,'D',1,0.762264,20,294521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 288, \"large_tick_hit\": 11, \"small_tick_hit\": 307, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.029918,191465038,134682,NULL,'2020-10-12 23:06:40',1602544000,NULL),(1945578460,18860546,2,1995049,0,1,1,'D',1,0.807432,12,293215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 292, \"large_tick_hit\": 40, \"small_tick_hit\": 385, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 40, \"small_tick_hit\": 449}}',0.044643,193575096,197358,NULL,'2020-12-30 18:27:14',1609352834,NULL),(1945534808,18860546,2,1995048,0,1,1,'S',1,0.98966,287,905588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 41, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',22.246,193575040,1491534,NULL,'2020-12-30 18:24:41',1609352681,NULL),(1943901432,18865225,2,1513225,0,1,1,'B',1,0.900889,32,383875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 384, \"large_tick_hit\": 15, \"small_tick_hit\": 310, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 15, \"small_tick_hit\": 348}}',0.492387,191454618,286792,NULL,'2020-10-12 14:10:11',1602511811,NULL),(1946800014,18866906,2,1612940,0,1,1,'B',1,0.908176,39,400591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 345, \"large_tick_hit\": 17, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.911384,195313591,264032,NULL,'2021-02-23 13:48:03',1614088083,NULL),(1944088483,18867461,2,1612940,0,1,1,'A',1,0.954717,80,509138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 365, \"large_tick_hit\": 14, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',3.57748,191511606,454444,NULL,'2020-10-14 23:19:58',1602717598,NULL),(1944014602,18872643,2,1995048,0,1,1,'A',1,0.94387,89,560433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 277, \"large_tick_hit\": 38, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',4.66189,191488781,417412,NULL,'2020-10-14 00:09:45',1602634185,NULL),(1944047694,18879489,2,1640288,0,1,1,'B',1,0.938596,48,126427,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 217, \"large_tick_hit\": 78, \"small_tick_hit\": 454, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 78, \"small_tick_hit\": 486}}',0.987358,191494533,151614,NULL,'2020-10-14 07:08:52',1602659332,NULL),(1944028045,18879489,2,2022691,0,1,1,'A',1,0.959361,195,173624,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 362, \"large_tick_hit\": 80, \"small_tick_hit\": 1541, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 80, \"small_tick_hit\": 1611}}',2.07735,191494647,282524,NULL,'2020-10-14 07:20:09',1602660009,NULL),(1944075136,18879771,2,1612940,0,1,1,'C',1,0.890566,61,407434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 343, \"large_tick_hit\": 14, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.00508,191487050,304754,NULL,'2020-10-13 22:11:47',1602627107,NULL),(1947828238,18880917,2,2035767,0,1,1,'C',1,0.895662,64,426083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 352, \"large_tick_hit\": 27, \"small_tick_hit\": 385, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',1.0196,196765559,380550,NULL,'2021-04-08 23:09:41',1617923381,NULL),(1944336898,18881294,2,1947217,0,1,1,'S',1,0.992832,519,926061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 523, \"large_tick_hit\": 27, \"small_tick_hit\": 558, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',28.5481,191940699,4815064,NULL,'2020-11-01 01:23:56',1604193836,NULL),(1949127845,18888008,2,994523,0,1,1,'A',1,0.950355,64,663528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 67, \"large_tick_hit\": 33, \"small_tick_hit\": 168, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 33, \"small_tick_hit\": 177}}',4.68235,198335268,86616,NULL,'2021-05-24 14:22:56',1621866176,NULL),(1944091077,18888132,2,1612940,0,1,1,'D',1,0.827673,53,359200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 316, \"large_tick_hit\": 12, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.248198,191518269,211428,NULL,'2020-10-15 07:57:20',1602748640,NULL),(1944033630,18888132,2,1995048,0,1,1,'C',1,0.890694,35,397105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 258, \"large_tick_hit\": 38, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.900448,191520514,260042,NULL,'2020-10-15 11:18:03',1602760683,NULL),(1944044268,18891606,2,2036865,0,1,1,'D',1,0.77875,17,299607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 298, \"large_tick_hit\": 7, \"small_tick_hit\": 318, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.047574,191572133,161260,NULL,'2020-10-17 15:43:39',1602949419,NULL),(1950841388,18894285,2,1863204,0,1,1,'C',1,0.895196,52,462003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 193, \"large_tick_hit\": 45, \"small_tick_hit\": 377, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 45, \"small_tick_hit\": 426}}',1.17697,200597474,141362,NULL,'2021-08-07 13:50:05',1628344205,NULL),(1944031198,18897871,2,1995048,0,1,1,'D',1,0.84195,30,349143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 246, \"large_tick_hit\": 35, \"small_tick_hit\": 289, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.369865,191517192,240814,NULL,'2020-10-15 06:16:58',1602742618,NULL),(1944106721,18899567,2,1995048,0,1,1,'B',1,0.936485,84,540306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 273, \"large_tick_hit\": 40, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.01101,191717011,358866,NULL,'2020-10-23 15:32:15',1603467135,NULL),(1943981597,18899983,2,1612940,0,1,1,'B',1,0.932076,96,509804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 362, \"large_tick_hit\": 14, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',3.31061,191545299,532594,NULL,'2020-10-16 13:56:38',1602856598,NULL),(1948412346,18900964,2,1864883,0,1,1,'S',1,0.989975,78,863773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 79, \"large_tick_hit\": 11, \"small_tick_hit\": 305, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 11, \"small_tick_hit\": 308}}',3.67458,197432573,92482,NULL,'2021-04-28 23:12:04',1619651524,NULL),(1961175888,18901056,2,3799784,1,1,1,'D',1,0.815443,31,335654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 183, \"large_tick_hit\": 6, \"small_tick_hit\": 244, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 6, \"small_tick_hit\": 307}}',0.521823,214078362,123524,NULL,'2023-09-07 18:41:31',1694112091,NULL),(1953354109,18907464,2,1612939,0,1,1,'D',1,0.809735,27,320629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 413, \"small_tick_hit\": 319, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.127597,203901332,216350,NULL,'2021-12-16 00:20:00',1639614000,NULL),(1953899046,18907464,2,1947219,0,1,1,'C',1,0.858422,35,334970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 586, \"large_tick_hit\": 9, \"small_tick_hit\": 460, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 9, \"small_tick_hit\": 539}}',0.156853,204547917,395516,NULL,'2022-01-13 08:04:25',1642061065,NULL),(1951103691,18907464,2,1995048,0,1,1,'A',1,0.946824,157,651187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 274, \"large_tick_hit\": 41, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',7.46852,200988238,736172,NULL,'2021-08-21 05:05:47',1629522347,NULL),(1954676250,18913080,2,2036865,0,1,1,'A',1,0.975,199,699869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.5043,205698444,1285234,NULL,'2022-03-08 05:55:39',1646718939,NULL),(1945219190,18914615,2,2018772,0,1,1,'C',1,0.851163,12,228614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 55, \"small_tick_hit\": 128, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',1.08888,193038906,48948,NULL,'2020-12-12 03:11:50',1607742710,NULL),(1945449547,18914615,2,1995048,0,1,1,'B',1,0.903988,46,408984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 259, \"large_tick_hit\": 37, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.21562,193442493,279248,NULL,'2020-12-26 04:54:28',1608958468,NULL),(1944046835,18916532,2,1947217,0,1,1,'A',1,0.951613,64,503284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 499, \"large_tick_hit\": 26, \"small_tick_hit\": 537, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',1.97878,191553344,531526,NULL,'2020-10-16 20:25:29',1602879929,NULL),(1944019073,18916532,2,38117,0,1,1,'B',1,0.939778,44,463661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 237, \"large_tick_hit\": 41, \"small_tick_hit\": 315, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 41, \"small_tick_hit\": 334}}',2.42774,191593851,222666,NULL,'2020-10-18 12:27:09',1603024029,NULL),(1944707900,18916532,2,1995048,0,1,1,'A',1,0.974889,97,645092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 281, \"large_tick_hit\": 40, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',7.16266,192418994,493434,NULL,'2020-11-19 15:23:58',1605799438,NULL),(1944036241,18916532,2,1813603,0,1,1,'S',1,0.991853,116,747262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 182, \"large_tick_hit\": 33, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',7.37036,191616560,311432,NULL,'2020-10-19 11:44:49',1603107889,NULL),(1944085176,18916532,2,1483941,0,1,1,'S',1,0.990741,144,956444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 284, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',8.82275,191575244,289712,NULL,'2020-10-17 18:01:11',1602957671,NULL),(1944064121,18916532,2,2391099,1,1,1,'S',1,0.99763,394,908707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 500, \"large_tick_hit\": 87, \"small_tick_hit\": 676, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 87, \"small_tick_hit\": 678}}',8.92025,191616752,3192052,NULL,'2020-10-19 11:58:33',1603108713,NULL),(1943987394,18916532,2,1612940,0,1,1,'A',1,0.968553,170,642885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.02941,191552881,968434,NULL,'2020-10-16 20:02:31',1602878551,NULL),(1944085747,18916532,2,1483944,0,1,1,'S',1,0.992,134,849610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 182, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 317}}',10.8111,191575314,412664,NULL,'2020-10-17 18:03:47',1602957827,NULL),(1944534352,18916532,2,39317,0,1,1,'S',1,0.985765,259,801313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 271, \"large_tick_hit\": 103, \"small_tick_hit\": 180, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 103, \"small_tick_hit\": 184}}',12.9938,192319802,1042164,NULL,'2020-11-15 17:45:08',1605462308,NULL),(1946752116,18916532,2,397536,0,1,1,'S',1,0.99697,597,962877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 719, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',13.8442,195112141,4516966,NULL,'2021-02-17 18:58:00',1613588280,NULL),(1944054717,18916636,2,1995048,0,1,1,'A',1,0.968981,67,594943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 280, \"large_tick_hit\": 40, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.99767,191552255,413688,NULL,'2020-10-16 19:32:23',1602876743,NULL),(1944320216,18917527,2,1995048,0,1,1,'A',1,0.964549,214,755884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 280, \"large_tick_hit\": 40, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',12.3393,191954946,928470,NULL,'2020-11-01 15:59:50',1604246390,NULL),(1944054422,18918596,2,1947217,0,1,1,'B',1,0.933692,72,463231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 491, \"large_tick_hit\": 24, \"small_tick_hit\": 527, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',1.44419,191575151,461662,NULL,'2020-10-17 17:57:24',1602957444,NULL),(1943997363,18918596,2,1612940,0,1,1,'A',1,0.976101,138,653611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.28721,191575209,951416,NULL,'2020-10-17 17:59:40',1602957580,NULL),(1944076405,18918596,2,1995048,0,1,1,'A',1,0.979321,135,705157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 281, \"large_tick_hit\": 42, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',10.1675,191592009,594852,NULL,'2020-10-18 10:33:53',1603017233,NULL),(1944022538,18919615,2,1612940,0,1,1,'A',1,0.945912,162,607101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.55043,191629751,917516,NULL,'2020-10-19 23:44:32',1603151072,NULL),(1948770495,18921131,2,2640147,0,1,1,'S',1,0.980231,157,733764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 322, \"large_tick_hit\": 8, \"small_tick_hit\": 265, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',7.92724,197917516,937130,NULL,'2021-05-12 14:28:54',1620829734,NULL),(1944059865,18921901,2,1995048,0,1,1,'C',1,0.892171,45,409614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 257, \"large_tick_hit\": 36, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.01402,191561565,280250,NULL,'2020-10-17 04:55:47',1602910547,NULL),(1944047731,18921909,2,604137,1,1,1,'S',1,0.988636,251,879997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 322, \"large_tick_hit\": 20, \"small_tick_hit\": 354, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 20, \"small_tick_hit\": 361}}',11.7991,191562331,1283680,NULL,'2020-10-17 05:54:57',1602914097,NULL),(1943991582,18923128,2,1612940,0,1,1,'D',1,0.842767,36,333112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 313, \"large_tick_hit\": 14, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.195146,191563661,180378,NULL,'2020-10-17 07:49:23',1602920963,NULL),(1944210968,18924094,2,2418467,1,1,1,'B',1,0.90274,48,412538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 326, \"large_tick_hit\": 10, \"small_tick_hit\": 323, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 10, \"small_tick_hit\": 359}}',1.13665,191719001,283110,NULL,'2020-10-23 16:53:33',1603472013,NULL),(1944053377,18927417,2,1947217,0,1,1,'A',1,0.956093,111,546243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 501, \"large_tick_hit\": 27, \"small_tick_hit\": 539, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',3.45633,191572283,704266,NULL,'2020-10-17 15:50:27',1602949827,NULL),(1943996211,18927417,2,1612940,0,1,1,'A',1,0.966038,76,531611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.13834,191572102,440174,NULL,'2020-10-17 15:42:10',1602949330,NULL),(1944075787,18928437,2,1995048,0,1,1,'A',1,0.946824,76,531165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 277, \"large_tick_hit\": 36, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',3.93287,191590770,360272,NULL,'2020-10-18 09:20:29',1603012829,NULL),(1944826521,18929473,2,1995048,0,1,1,'B',1,0.912851,77,502454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 273, \"large_tick_hit\": 36, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',2.87776,192560500,370926,NULL,'2020-11-24 17:38:51',1606239531,NULL),(1944424829,18929893,2,1947217,0,1,1,'C',1,0.861111,42,370914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 463, \"large_tick_hit\": 22, \"small_tick_hit\": 476, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 564}}',0.24111,192030434,302072,NULL,'2020-11-04 19:28:08',1604518088,NULL),(1946071926,18929893,2,1612940,0,1,1,'B',1,0.939623,75,484750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.67268,194299687,462314,NULL,'2021-01-24 19:50:56',1611517856,NULL),(1943998091,18930069,2,1612940,0,1,1,'D',1,0.832704,38,338425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 309, \"large_tick_hit\": 16, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.179471,191577179,183158,NULL,'2020-10-17 19:23:40',1602962620,NULL),(1944070057,18930069,2,1995048,0,1,1,'A',1,0.960118,91,583637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 276, \"large_tick_hit\": 41, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.53999,191578601,451166,NULL,'2020-10-17 20:23:03',1602966183,NULL),(1944071674,18932105,2,1995048,0,1,1,'A',1,0.951256,65,563327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 281, \"large_tick_hit\": 37, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',4.14651,191581228,375916,NULL,'2020-10-17 22:42:36',1602974556,NULL),(1944747017,18938636,2,2451606,0,1,1,'D',1,0.77561,38,382578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 62, \"large_tick_hit\": 21, \"small_tick_hit\": 76, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 21, \"small_tick_hit\": 105}}',1.60229,192506313,51424,NULL,'2020-11-22 15:56:58',1606060618,NULL),(1944057691,18940752,2,2513534,0,1,1,'C',1,0.864815,96,440133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 310, \"small_tick_hit\": 157, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 188}}',1.58728,191600550,385634,NULL,'2020-10-18 17:39:33',1603042773,NULL),(1944050035,18941226,2,1640288,0,1,1,'B',1,0.921053,118,589900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 211, \"large_tick_hit\": 82, \"small_tick_hit\": 442, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 82, \"small_tick_hit\": 486}}',2.2667,191607994,299360,NULL,'2020-10-19 00:16:35',1603066595,NULL),(1944063152,18941560,2,1947217,0,1,1,'D',1,0.822581,36,342321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 436, \"large_tick_hit\": 23, \"small_tick_hit\": 459, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.075055,191601110,287662,NULL,'2020-10-18 18:02:33',1603044153,NULL),(1944080957,18941560,2,1995048,0,1,1,'D',1,0.816839,26,338363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 234, \"large_tick_hit\": 35, \"small_tick_hit\": 284, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.193759,191600962,222044,NULL,'2020-10-18 17:56:57',1603043817,NULL),(1944208145,18941713,2,1612940,0,1,1,'C',1,0.881761,56,392471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 334, \"large_tick_hit\": 15, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.69651,191646323,276100,NULL,'2020-10-20 18:00:03',1603216803,NULL),(1944016525,18948223,2,1612940,0,1,1,'C',1,0.886792,48,391120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 330, \"large_tick_hit\": 14, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.545531,191614576,272538,NULL,'2020-10-19 08:50:06',1603097406,NULL),(1945295789,18948745,2,1612940,0,1,1,'D',1,0.441509,21,52239,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 227, \"great\": 164, \"large_tick_hit\": 10, \"small_tick_hit\": 177, \"small_tick_miss\": 217}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 10, \"small_tick_hit\": 394}}',0.000031,193304353,61402,NULL,'2020-12-21 11:09:24',1608548964,NULL),(1944845723,18948745,2,1947217,0,1,1,'A',1,0.96595,86,568818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 510, \"large_tick_hit\": 25, \"small_tick_hit\": 543, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',3.69022,192657640,655054,NULL,'2020-11-28 09:13:38',1606554818,NULL),(1944778136,18948745,2,1995048,0,1,1,'A',1,0.95421,93,584819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 276, \"large_tick_hit\": 41, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.44901,192657594,436538,NULL,'2020-11-28 09:09:57',1606554597,NULL),(1945858149,18948745,2,1004566,0,1,1,'X',1,1,24,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',6.78743,193985712,35072,NULL,'2021-01-14 15:34:55',1610638495,NULL),(1944126095,18948745,2,1513222,0,1,1,'S',1,0.991217,184,868708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 272, \"large_tick_hit\": 61, \"small_tick_hit\": 457, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 61, \"small_tick_hit\": 463}}',8.91235,191674156,647414,NULL,'2020-10-21 20:33:23',1603312403,NULL),(1944209036,18948745,2,1846145,0,1,1,'S',1,0.98536,261,956212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 10, \"small_tick_hit\": 614, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 10, \"small_tick_hit\": 627}}',9.69287,191673941,1255700,NULL,'2020-10-21 20:22:51',1603311771,NULL),(1945505884,18948745,2,2699283,1,1,1,'S',1,0.997596,313,903255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 328, \"large_tick_hit\": 50, \"small_tick_hit\": 452, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 50, \"small_tick_hit\": 453}}',12.4138,193400163,1769712,NULL,'2020-12-24 15:57:12',1608825432,NULL),(1944753770,18948745,2,1513236,0,1,1,'S',1,0.9897,409,958104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 648, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 659}}',12.7839,192612308,1624808,NULL,'2020-11-26 17:24:28',1606411468,NULL),(1944027791,18948745,2,1612940,0,1,1,'S',1,0.98239,345,889654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',24.7843,191640147,2867400,NULL,'2020-10-20 13:08:43',1603199323,NULL),(1944088556,18949156,2,1995048,0,1,1,'B',1,0.906942,52,437172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 265, \"large_tick_hit\": 37, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.63892,191616380,312896,NULL,'2020-10-19 11:27:06',1603106826,NULL),(1944017664,18949156,2,1612940,0,1,1,'A',1,0.967296,108,636628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.48695,191616483,724452,NULL,'2020-10-19 11:37:32',1603107452,NULL),(1944249210,18949358,2,1898553,1,1,1,'A',1,0.942215,82,530170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 308, \"large_tick_hit\": 9, \"small_tick_hit\": 270, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 9, \"small_tick_hit\": 292}}',3.44281,191853859,476672,NULL,'2020-10-28 19:28:18',1603913298,NULL),(1944090868,18951459,2,1995048,0,1,1,'D',1,0.838996,37,352539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 242, \"large_tick_hit\": 34, \"small_tick_hit\": 292, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.368444,191621092,236332,NULL,'2020-10-19 15:56:05',1603122965,NULL),(1944158648,18952327,2,1995048,0,1,1,'B',1,0.909897,65,229295,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 260, \"large_tick_hit\": 39, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.46511,191799540,250804,NULL,'2020-10-26 17:38:25',1603733905,NULL),(1944405795,18953327,2,1995048,0,1,1,'B',1,0.926145,96,545046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 272, \"large_tick_hit\": 40, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.07286,191993142,408062,NULL,'2020-11-03 07:47:37',1604389657,NULL),(1951059703,18953888,2,2021237,0,1,1,'D',1,0.813406,22,311469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 217, \"large_tick_hit\": 4, \"small_tick_hit\": 228, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',0.511079,200894570,122168,NULL,'2021-08-17 18:15:52',1629224152,NULL),(1950889040,18953888,2,3133689,0,1,1,'B',1,0.930657,41,550654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 105, \"large_tick_hit\": 13, \"small_tick_hit\": 137, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 13, \"small_tick_hit\": 153}}',4.76933,200627896,124066,NULL,'2021-08-08 13:59:18',1628431158,NULL),(1951116323,18953888,2,2090848,0,1,1,'A',1,0.959032,92,591225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 252, \"large_tick_hit\": 6, \"small_tick_hit\": 257, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',4.89216,200901022,314894,NULL,'2021-08-17 23:30:20',1629243020,NULL),(1961296936,18955232,2,772889,0,1,1,'D',1,0.802721,16,161593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 83, \"small_tick_hit\": 35, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 43}}',1.32323,214226593,78334,NULL,'2023-09-20 05:48:55',1695188935,NULL),(1961295708,18955232,2,770253,0,1,1,'C',1,0.850746,21,294909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 62, \"small_tick_hit\": 52, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 60}}',4.07147,214226598,64563,NULL,'2023-09-20 05:50:37',1695189037,NULL),(1953957896,18955232,2,2411508,0,1,1,'A',1,0.946886,68,574786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 194, \"large_tick_hit\": 3, \"small_tick_hit\": 320, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 341}}',6.79476,204567014,319880,NULL,'2022-01-14 04:31:12',1642134672,NULL),(1944140402,18955232,2,770253,0,1,1,'S',1,0.992537,73,953053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 73, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 60}}',16.6472,191672913,156316,NULL,'2020-10-21 19:33:30',1603308810,NULL),(1944210226,18955441,2,1995048,0,1,1,'B',1,0.924668,37,427774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 262, \"large_tick_hit\": 40, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.38851,191646795,285656,NULL,'2020-10-20 18:18:44',1603217924,NULL),(1944093491,18955624,2,1995048,0,1,1,'C',1,0.8774,40,387751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 254, \"large_tick_hit\": 34, \"small_tick_hit\": 306, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.722946,191628327,255904,NULL,'2020-10-19 22:06:12',1603145172,NULL),(1950207040,18956025,2,3011586,0,1,1,'B',1,0.914333,98,546488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 235, \"small_tick_hit\": 320, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 351}}',4.18157,199756904,296460,NULL,'2021-07-09 21:15:56',1625865356,NULL),(1950201878,18956025,2,1866045,0,1,1,'B',1,0.92809,47,496311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 147, \"large_tick_hit\": 2, \"small_tick_hit\": 264, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',4.94613,199814565,132860,NULL,'2021-07-11 18:54:00',1626029640,NULL),(1961386250,18956025,2,4281530,1,1,1,'A',1,0.977049,76,651462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 163, \"large_tick_hit\": 62, \"small_tick_hit\": 371, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 62, \"small_tick_hit\": 380}}',8.30216,214192180,221322,NULL,'2023-09-17 04:57:32',1694926652,NULL),(1961277033,18956025,2,1995048,0,1,1,'A',1,0.976366,160,717186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 282, \"large_tick_hit\": 40, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',11.1121,214192155,687286,NULL,'2023-09-17 04:54:03',1694926443,NULL),(1961302495,18956025,2,3235051,1,1,1,'S',1,0.9875,99,828658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 130, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 189}}',14.7585,214192285,271628,NULL,'2023-09-17 05:10:26',1694927426,NULL),(1961393699,18956025,2,3949396,1,1,1,'S',1,0.985782,109,954488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 2, \"small_tick_hit\": 99, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 2, \"small_tick_hit\": 102}}',19.2453,214192198,233702,NULL,'2023-09-17 05:00:12',1694926812,NULL),(1944354452,18956902,2,1612940,0,1,1,'A',1,0.948428,120,578819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 371, \"large_tick_hit\": 15, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',5.90555,191861105,861200,NULL,'2020-10-29 01:32:02',1603935122,NULL),(1943986619,18956902,2,1972767,0,1,1,'A',1,0.968127,139,652399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 517, \"large_tick_hit\": 47, \"small_tick_hit\": 651, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',6.44378,191630941,988990,NULL,'2020-10-20 01:01:22',1603155682,NULL),(1944074975,18962229,2,1947217,0,1,1,'D',1,0.812724,25,169364,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 427, \"large_tick_hit\": 23, \"small_tick_hit\": 457, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.035899,191641056,224612,NULL,'2020-10-20 13:56:16',1603202176,NULL),(1944126901,18962229,2,1612940,0,1,1,'D',1,0.798742,29,306078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 312, \"large_tick_hit\": 13, \"small_tick_hit\": 310, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.11498,191719951,186416,NULL,'2020-10-23 17:29:59',1603474199,NULL),(1944207871,18964298,2,1612940,0,1,1,'A',1,0.942138,85,510483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.49109,191645681,493776,NULL,'2020-10-20 17:34:01',1603215241,NULL),(1944208934,18964541,2,1612940,0,1,1,'B',1,0.919497,43,407582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 348, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.12117,191647946,287270,NULL,'2020-10-20 19:09:27',1603220967,NULL),(1945352665,18965720,2,1972767,0,1,1,'C',1,0.854183,40,365458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 436, \"large_tick_hit\": 45, \"small_tick_hit\": 591, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.095353,193276662,251178,NULL,'2020-12-20 12:05:35',1608465935,NULL),(1945281489,18965720,2,1612940,0,1,1,'B',1,0.916981,66,442652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.60404,193281146,305300,NULL,'2020-12-20 15:30:48',1608478248,NULL),(1944196699,18966637,2,1442771,0,1,1,'B',1,0.919872,53,517986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 150, \"large_tick_hit\": 30, \"small_tick_hit\": 394, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 30, \"small_tick_hit\": 433}}',1.41078,191648202,112628,NULL,'2020-10-20 19:20:28',1603221628,NULL),(1944210742,18967928,2,1612940,0,1,1,'A',1,0.969811,108,581297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.32615,191651646,652124,NULL,'2020-10-20 22:12:05',1603231925,NULL),(1944139662,18967928,2,1972767,0,1,1,'S',1,0.984861,237,769807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 522, \"large_tick_hit\": 48, \"small_tick_hit\": 666, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',13.0265,191651453,1611648,NULL,'2020-10-20 21:59:55',1603231195,NULL),(1944130272,18968572,2,741403,0,1,1,'S',1,0.989044,129,773444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 209, \"large_tick_hit\": 21, \"small_tick_hit\": 763, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 21, \"small_tick_hit\": 771}}',4.28171,191657810,290998,NULL,'2020-10-21 04:40:48',1603255248,NULL),(1944139814,18968572,2,1972767,0,1,1,'A',1,0.968924,109,586601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 510, \"large_tick_hit\": 47, \"small_tick_hit\": 659, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',4.30564,191652118,806922,NULL,'2020-10-20 22:36:18',1603233378,NULL),(1944189834,18971788,2,1947217,0,1,1,'C',1,0.867384,35,368843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 462, \"large_tick_hit\": 20, \"small_tick_hit\": 486, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 20, \"small_tick_hit\": 564}}',0.197935,191706875,319400,NULL,'2020-10-23 05:13:49',1603430029,NULL),(1944167789,18978336,2,1972767,0,1,1,'A',1,0.955378,96,543152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 505, \"large_tick_hit\": 46, \"small_tick_hit\": 648, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',2.99857,191741620,575548,NULL,'2020-10-24 13:43:51',1603547031,NULL),(1944178759,18979255,2,1588473,0,1,1,'B',1,0.910876,92,488266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 304, \"small_tick_hit\": 299, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 329}}',2.44274,191714067,410766,NULL,'2020-10-23 13:32:07',1603459927,NULL),(1944124630,18979834,2,1612940,0,1,1,'D',1,0.81761,30,315707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 310, \"large_tick_hit\": 15, \"small_tick_hit\": 325, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.134329,191715763,169462,NULL,'2020-10-23 14:41:19',1603464079,NULL),(1948428318,18980196,2,2275682,0,1,1,'C',1,0.861538,32,581434,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 49, \"small_tick_hit\": 63, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',4.0045,197436137,60492,NULL,'2021-04-29 01:57:39',1619661459,NULL),(1948735583,18980196,2,2284565,0,1,1,'S',1,0.981685,113,680592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 299, \"large_tick_hit\": 3, \"small_tick_hit\": 502, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 3, \"small_tick_hit\": 511}}',7.00534,197848551,455416,NULL,'2021-05-10 14:00:38',1620655238,NULL),(1948428311,18980196,2,2275682,0,1,1,'S',1,0.992308,53,962996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',9.08424,197436118,98496,NULL,'2021-04-29 01:56:52',1619661412,NULL),(1948896456,18980196,2,1723677,0,1,1,'A',1,0.97686,148,741846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 262, \"large_tick_hit\": 7, \"small_tick_hit\": 322, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 7, \"small_tick_hit\": 332}}',11.1809,198099017,605672,NULL,'2021-05-17 15:58:53',1621267133,NULL),(1953471832,18984101,2,163890,0,1,1,'C',1,0.872852,40,476326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 82, \"large_tick_hit\": 6, \"small_tick_hit\": 166, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 6, \"small_tick_hit\": 196}}',4.62905,204134109,65088,NULL,'2021-12-26 03:07:25',1640488045,NULL),(1944236827,18986045,2,1612940,0,1,1,'C',1,0.859119,33,343543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 334, \"large_tick_hit\": 14, \"small_tick_hit\": 335, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.383552,191893226,221158,NULL,'2020-10-30 08:49:24',1604047764,NULL),(1944125195,18994836,2,367176,0,1,1,'B',1,0.909457,41,448353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 146, \"large_tick_hit\": 40, \"small_tick_hit\": 266, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 40, \"small_tick_hit\": 295}}',1.99477,191700003,172356,NULL,'2020-10-22 21:27:24',1603402044,NULL),(1944191965,18995763,2,1947217,0,1,1,'B',1,0.925627,80,465629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 486, \"large_tick_hit\": 24, \"small_tick_hit\": 523, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',1.28638,191711601,446930,NULL,'2020-10-23 11:31:17',1603452677,NULL),(1944713728,18997187,2,1494373,0,1,1,'S',1,0.997382,152,960193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 48, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 48, \"small_tick_hit\": 230}}',11.5444,192451767,229638,NULL,'2020-11-20 18:36:02',1605897362,NULL),(1944713740,18997187,2,1494373,0,1,1,'X',1,1,152,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 48, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 48, \"small_tick_hit\": 230}}',11.712,192451849,232948,NULL,'2020-11-20 18:39:07',1605897547,NULL),(1944360611,18997311,2,1612940,0,1,1,'D',1,0.820126,42,339055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 311, \"large_tick_hit\": 15, \"small_tick_hit\": 326, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.184348,192060077,183308,NULL,'2020-11-05 22:41:49',1604616109,NULL),(1946334122,18999656,2,1947217,0,1,1,'B',1,0.916667,47,427678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 483, \"large_tick_hit\": 25, \"small_tick_hit\": 515, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.74969,194612163,427750,NULL,'2021-02-03 03:18:13',1612322293,NULL),(1944168505,18999803,2,1091416,0,1,1,'A',1,0.965239,125,657412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 399, \"large_tick_hit\": 29, \"small_tick_hit\": 1127, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 29, \"small_tick_hit\": 1172}}',2.15829,191713310,581142,NULL,'2020-10-23 12:56:56',1603457816,NULL),(1944167003,18999803,2,2195665,1,1,1,'A',1,0.97619,263,806015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 333, \"large_tick_hit\": 83, \"small_tick_hit\": 1224, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 83, \"small_tick_hit\": 1259}}',3.66762,191713389,862716,NULL,'2020-10-23 13:00:58',1603458058,NULL),(1949492648,19000116,2,1513222,0,1,1,'C',1,0.870765,36,109799,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 235, \"large_tick_hit\": 57, \"small_tick_hit\": 402, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 57, \"small_tick_hit\": 463}}',0.454195,198849372,94649,NULL,'2021-06-09 05:41:18',1623217278,NULL),(1950068641,19000116,2,1864176,0,1,1,'A',1,0.951025,116,501240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 527, \"large_tick_hit\": 7, \"small_tick_hit\": 301, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 7, \"small_tick_hit\": 316}}',2.73563,199537719,750866,NULL,'2021-07-02 06:37:50',1625207870,NULL),(1949867712,19000388,2,519312,0,1,1,'D',1,0.761221,23,306000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 204, \"large_tick_hit\": 4, \"small_tick_hit\": 216, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 4, \"small_tick_hit\": 274}}',0.07842,199508397,122592,NULL,'2021-07-01 05:32:54',1625117574,NULL),(1949921705,19000388,2,46626,0,1,1,'D',1,0.748276,25,261806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 96, \"large_tick_hit\": 11, \"small_tick_hit\": 110, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',0.168246,199509303,61960,NULL,'2021-07-01 06:50:46',1625122246,NULL),(1949886401,19000388,2,602865,0,1,1,'D',1,0.804044,38,374611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 186, \"large_tick_hit\": 6, \"small_tick_hit\": 325, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 6, \"small_tick_hit\": 404}}',0.503248,199508434,134234,NULL,'2021-07-01 05:35:31',1625117731,NULL),(1949971493,19000388,2,2520689,0,1,1,'B',1,0.923483,75,480245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 556, \"small_tick_hit\": 844, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 919}}',0.594328,199508723,593752,NULL,'2021-07-01 05:59:56',1625119196,NULL),(1949917649,19000388,2,2668158,1,1,1,'C',1,0.857377,51,362774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 291, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 276}}',0.667165,199508857,232188,NULL,'2021-07-01 06:11:43',1625119903,NULL),(1949914299,19000388,2,2839414,0,1,1,'C',1,0.887302,49,387887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 308, \"large_tick_hit\": 8, \"small_tick_hit\": 243, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 8, \"small_tick_hit\": 278}}',0.810946,199508532,219662,NULL,'2021-07-01 05:42:51',1625118171,NULL),(1944132557,19001531,2,1513225,0,1,1,'A',1,0.954257,67,515516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 406, \"large_tick_hit\": 16, \"small_tick_hit\": 329, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 16, \"small_tick_hit\": 348}}',2.45902,191708340,525330,NULL,'2020-10-23 07:41:32',1603438892,NULL),(1953342984,19006854,2,2605639,1,1,1,'A',1,0.942164,58,460150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 579, \"small_tick_hit\": 431, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 460}}',0.955757,204026410,574966,NULL,'2021-12-21 13:28:04',1640093284,NULL),(1944143178,19008449,2,1517726,1,1,1,'D',1,0.705069,35,22152,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 301, \"great\": 705, \"large_tick_hit\": 3, \"small_tick_hit\": 210, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 3, \"small_tick_hit\": 293}}',0.00008,191726103,229999,NULL,'2020-10-23 21:50:21',1603489821,NULL),(1944139554,19008449,2,1513624,0,1,1,'B',1,0.929329,62,31679,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 762, \"large_tick_hit\": 11, \"small_tick_hit\": 542, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 11, \"small_tick_hit\": 581}}',0.348804,191726180,272743,NULL,'2020-10-23 21:54:58',1603490098,NULL),(1944201596,19008449,2,1442771,0,1,1,'B',1,0.902244,70,40389,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 147, \"large_tick_hit\": 30, \"small_tick_hit\": 386, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 30, \"small_tick_hit\": 433}}',0.782162,191725800,71490,NULL,'2020-10-23 21:36:20',1603488980,NULL),(1944140106,19008449,2,1513625,0,1,1,'B',1,0.93909,94,39653,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 613, \"large_tick_hit\": 15, \"small_tick_hit\": 590, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 15, \"small_tick_hit\": 643}}',0.847817,191726007,264454,NULL,'2020-10-23 21:45:42',1603489542,NULL),(1944211183,19008449,2,1442774,0,1,1,'A',1,0.959283,58,40559,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 233, \"large_tick_hit\": 1, \"small_tick_hit\": 355, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',1.1259,191725868,84924,NULL,'2020-10-23 21:39:17',1603489157,NULL),(1944200671,19012153,2,1947217,0,1,1,'B',1,0.931004,60,452438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 486, \"large_tick_hit\": 27, \"small_tick_hit\": 526, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',1.15594,191731184,463948,NULL,'2020-10-24 03:04:13',1603508653,NULL),(1944108647,19012153,2,1995048,0,1,1,'A',1,0.94387,42,468069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 273, \"large_tick_hit\": 37, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',2.19537,191731594,309102,NULL,'2020-10-24 03:28:18',1603510098,NULL),(1944133528,19012153,2,1612940,0,1,1,'B',1,0.925786,77,473261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 358, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.44021,191731382,415602,NULL,'2020-10-24 03:15:33',1603509333,NULL),(1944384372,19016549,2,1972767,0,1,1,'B',1,0.920319,83,478328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 489, \"large_tick_hit\": 47, \"small_tick_hit\": 619, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',1.37604,192019511,522402,NULL,'2020-11-04 10:31:53',1604485913,NULL),(1944202521,19016549,2,1947217,0,1,1,'A',1,0.946237,87,521363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 502, \"large_tick_hit\": 25, \"small_tick_hit\": 529, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',2.6061,191735774,649914,NULL,'2020-10-24 08:22:28',1603527748,NULL),(1944417464,19019999,2,544994,0,1,1,'S',1,0.981116,192,693263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 553, \"large_tick_hit\": 14, \"small_tick_hit\": 576, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 14, \"small_tick_hit\": 589}}',5.77626,192067052,1494036,NULL,'2020-11-06 06:45:43',1604645143,NULL),(1944177220,19019999,2,1972767,0,1,1,'A',1,0.964143,200,637898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 509, \"large_tick_hit\": 48, \"small_tick_hit\": 653, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',6.80934,191766977,1048306,NULL,'2020-10-25 11:11:30',1603624290,NULL),(1944115301,19019999,2,1864178,0,1,1,'S',1,0.989305,177,812456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 393, \"large_tick_hit\": 13, \"small_tick_hit\": 334, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 13, \"small_tick_hit\": 340}}',8.15732,191767479,1568972,NULL,'2020-10-25 11:40:14',1603626014,NULL),(1944405285,19019999,2,2134431,1,1,1,'S',1,0.983851,150,739267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 434, \"large_tick_hit\": 23, \"small_tick_hit\": 335, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 23, \"small_tick_hit\": 344}}',11.4034,192049528,1383514,NULL,'2020-11-05 15:05:59',1604588759,NULL),(1944203276,19019999,2,2408766,1,1,1,'S',1,0.994744,389,957849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 47, \"small_tick_hit\": 368, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 47, \"small_tick_hit\": 372}}',21.5212,191767265,3311860,NULL,'2020-10-25 11:27:37',1603625257,NULL),(1953200099,19020051,2,1995048,0,1,1,'C',1,0.858198,30,361439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 246, \"large_tick_hit\": 33, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.386584,203712119,222820,NULL,'2021-12-07 07:20:29',1638861629,NULL),(1944308231,19023975,2,872885,0,1,1,'B',1,0.937778,30,468661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 77, \"large_tick_hit\": 10, \"small_tick_hit\": 124, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',4.4341,191816346,69960,NULL,'2020-10-27 10:58:02',1603796282,NULL),(1944323041,19023975,2,2053797,1,1,1,'S',1,0.989529,208,961273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 7, \"small_tick_hit\": 170, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 7, \"small_tick_hit\": 174}}',14.4381,191947164,1068812,NULL,'2020-11-01 09:01:27',1604221287,NULL),(1945320779,19024205,2,1947217,0,1,1,'B',1,0.912186,45,417820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 479, \"large_tick_hit\": 24, \"small_tick_hit\": 515, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.605242,193204526,375050,NULL,'2020-12-18 00:55:18',1608252918,NULL),(1947073064,19029067,2,1612940,0,1,1,'B',1,0.916981,54,425334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 347, \"large_tick_hit\": 17, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.32516,195756244,335482,NULL,'2021-03-09 13:55:47',1615298147,NULL),(1944213143,19032518,2,1947217,0,1,1,'C',1,0.863799,59,385326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 468, \"large_tick_hit\": 22, \"small_tick_hit\": 474, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 564}}',0.374873,191763128,385020,NULL,'2020-10-25 07:12:04',1603609924,NULL),(1944175909,19032518,2,1972767,0,1,1,'B',1,0.914741,85,457040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 479, \"large_tick_hit\": 46, \"small_tick_hit\": 623, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',0.970226,191763195,413470,NULL,'2020-10-25 07:17:17',1603610237,NULL),(1944149932,19032605,2,1612940,0,1,1,'B',1,0.92327,54,432231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 353, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.60227,191763826,306414,NULL,'2020-10-25 07:59:45',1603612785,NULL),(1945709006,19038813,2,1612940,0,1,1,'A',1,0.978616,98,612606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.94837,193730328,616922,NULL,'2021-01-05 11:23:02',1609845782,NULL),(1944774405,19038813,2,163890,0,1,1,'A',1,0.955326,50,652582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 86, \"large_tick_hit\": 7, \"small_tick_hit\": 185, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 7, \"small_tick_hit\": 196}}',10.5882,192578963,90302,NULL,'2020-11-25 11:45:02',1606304702,NULL),(1944291167,19039468,2,1947217,0,1,1,'B',1,0.929211,100,491407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 489, \"large_tick_hit\": 27, \"small_tick_hit\": 521, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',1.88581,191841570,533406,NULL,'2020-10-28 09:48:31',1603878511,NULL),(1944129427,19039768,2,1513222,0,1,1,'B',1,0.930991,129,606842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 260, \"large_tick_hit\": 59, \"small_tick_hit\": 423, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 59, \"small_tick_hit\": 463}}',3.10232,191780206,329162,NULL,'2020-10-25 21:08:59',1603660139,NULL),(1944565329,19040249,2,2018774,0,1,1,'D',1,0.692641,6,184519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 49, \"small_tick_hit\": 111, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',0.218636,192328608,37538,NULL,'2020-11-16 01:14:22',1605489262,NULL),(1944293806,19044813,2,1995048,0,1,1,'A',1,0.955687,76,563447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 275, \"large_tick_hit\": 41, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',4.53574,191843953,406094,NULL,'2020-10-28 12:17:22',1603887442,NULL),(1944162692,19045150,2,1612940,0,1,1,'A',1,0.971069,102,608919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.87527,191785512,667550,NULL,'2020-10-26 02:43:48',1603680228,NULL),(1944587509,19045234,2,1947217,0,1,1,'B',1,0.928315,94,526084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 502, \"large_tick_hit\": 26, \"small_tick_hit\": 508, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',2.57296,192275177,657204,NULL,'2020-11-14 03:47:43',1605325663,NULL),(1944427748,19050061,2,1165130,0,1,1,'D',1,0.5,8,1937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 516, \"great\": 516}, \"maximum_statistics\": {\"great\": 1032}}',NULL,191996775,169272,NULL,'2020-11-03 12:05:54',1604405154,NULL),(1944348166,19050061,2,1864178,0,1,1,'A',1,0.950535,93,519988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 375, \"large_tick_hit\": 13, \"small_tick_hit\": 323, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 13, \"small_tick_hit\": 340}}',2.26128,191816616,515286,NULL,'2020-10-27 11:16:16',1603797376,NULL),(1944561775,19050061,2,892534,0,1,1,'A',1,0.96136,67,584607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 193, \"large_tick_hit\": 55, \"small_tick_hit\": 374, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 55, \"small_tick_hit\": 390}}',2.85078,192228485,178468,NULL,'2020-11-12 11:27:46',1605180466,NULL),(1944347489,19050061,2,1864176,0,1,1,'A',1,0.946469,142,513757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 523, \"large_tick_hit\": 8, \"small_tick_hit\": 300, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 8, \"small_tick_hit\": 316}}',2.85868,191816888,915452,NULL,'2020-10-27 11:32:52',1603798372,NULL),(1944332321,19050061,2,1863200,0,1,1,'A',1,0.954887,110,604503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 173, \"large_tick_hit\": 198, \"small_tick_hit\": 264, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 198, \"small_tick_hit\": 282}}',3.15452,191816778,248672,NULL,'2020-10-27 11:27:17',1603798037,NULL),(1946672057,19052702,2,163890,0,1,1,'B',1,0.907216,21,359517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 79, \"large_tick_hit\": 8, \"small_tick_hit\": 177, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',3.3161,195110199,51846,NULL,'2021-02-17 17:57:17',1613584637,NULL),(1944113121,19059806,2,1947217,0,1,1,'C',1,0.893369,80,420357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 466, \"large_tick_hit\": 26, \"small_tick_hit\": 505, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',0.611689,191809708,421490,NULL,'2020-10-27 02:26:24',1603765584,NULL),(1944166286,19062641,2,1945180,1,1,1,'D',1,0.830874,55,176895,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 159, \"great\": 662, \"large_tick_hit\": 6, \"small_tick_hit\": 796, \"small_tick_miss\": 139}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 6, \"small_tick_hit\": 935}}',0.013241,191814410,304024,NULL,'2020-10-27 08:54:25',1603788865,NULL),(1944228739,19062641,2,2642743,1,1,1,'D',1,0.846053,63,195627,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 299, \"large_tick_hit\": 11, \"small_tick_hit\": 333, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 11, \"small_tick_hit\": 399}}',0.395578,191814305,227234,NULL,'2020-10-27 08:47:31',1603788451,NULL),(1944128772,19062641,2,2461628,1,1,1,'A',1,0.968801,77,618070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 198, \"large_tick_hit\": 79, \"small_tick_hit\": 313, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 79, \"small_tick_hit\": 325}}',4.48244,191814442,241754,NULL,'2020-10-27 08:56:55',1603789015,NULL),(1957244467,19065339,2,3464447,1,1,1,'C',1,0.853659,31,312748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 280, \"small_tick_hit\": 175, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 209}}',0.714341,208894396,224986,NULL,'2022-08-20 07:30:40',1660980640,NULL),(1957172939,19065339,2,2817756,1,1,1,'C',1,0.865979,38,352785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 295, \"large_tick_hit\": 3, \"small_tick_hit\": 290, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 3, \"small_tick_hit\": 337}}',1.18762,208894383,192272,NULL,'2022-08-20 07:30:04',1660980604,NULL),(1946107724,19065339,2,757822,1,1,1,'A',1,0.958491,70,569927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 181, \"large_tick_hit\": 28, \"small_tick_hit\": 299, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 28, \"small_tick_hit\": 312}}',2.63871,194283525,179406,NULL,'2021-01-24 08:20:25',1611476425,NULL),(1944531691,19065339,2,830625,1,1,1,'A',1,0.952381,70,563112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 201, \"large_tick_hit\": 29, \"small_tick_hit\": 290, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 29, \"small_tick_hit\": 306}}',2.67711,192283445,164236,NULL,'2020-11-14 12:46:27',1605357987,NULL),(1945965144,19065339,2,263071,0,1,1,'A',1,0.972775,130,645904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 310, \"large_tick_hit\": 257, \"small_tick_hit\": 362, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 257, \"small_tick_hit\": 377}}',3.61583,194185995,559028,NULL,'2021-01-21 09:35:03',1611221703,NULL),(1947415190,19065339,2,2747570,1,1,1,'A',1,0.956461,138,615708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 314, \"large_tick_hit\": 19, \"small_tick_hit\": 348, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 19, \"small_tick_hit\": 364}}',6.55272,196100431,543532,NULL,'2021-03-20 05:34:35',1616218475,NULL),(1946077036,19065339,2,272114,0,1,1,'S',1,0.987915,170,869727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 197, \"large_tick_hit\": 2, \"small_tick_hit\": 455, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 2, \"small_tick_hit\": 461}}',8.8072,194286487,600302,NULL,'2021-01-24 11:12:16',1611486736,NULL),(1944333891,19068657,2,2005438,0,1,1,'D',1,0.788376,45,342411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 265, \"large_tick_hit\": 19, \"small_tick_hit\": 245, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.214309,191824498,242310,NULL,'2020-10-27 17:24:23',1603819463,NULL),(1944285361,19069025,2,1947217,0,1,1,'D',1,0.78853,25,320519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 415, \"large_tick_hit\": 21, \"small_tick_hit\": 444, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 21, \"small_tick_hit\": 564}}',0.022053,191826471,231960,NULL,'2020-10-27 18:46:35',1603824395,NULL),(1944396433,19074024,2,172662,0,1,1,'D',1,0.55787,28,89039,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 502, \"great\": 597, \"large_tick_hit\": 13, \"small_tick_hit\": 113, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 1099, \"large_tick_hit\": 13, \"small_tick_hit\": 184}}',0,192009204,228818,NULL,'2020-11-03 22:03:33',1604441013,NULL),(1944398059,19074024,2,2126721,1,1,1,'B',1,0.93825,142,169277,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 222, \"large_tick_hit\": 9, \"small_tick_hit\": 316, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 9, \"small_tick_hit\": 338}}',3.1281,192008771,163954,NULL,'2020-11-03 21:40:52',1604439652,NULL),(1944259727,19081926,2,1612940,0,1,1,'A',1,0.961006,128,591457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.48524,191935422,656706,NULL,'2020-10-31 20:29:55',1604176195,NULL),(1957651540,19087241,2,2024650,0,1,1,'B',1,0.939547,56,459306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 368, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',2.33888,209375888,489708,NULL,'2022-09-18 03:16:53',1663471013,NULL),(1957454257,19087241,2,2032726,0,1,1,'C',1,0.859524,42,434838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 144, \"small_tick_hit\": 217, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.34246,209327077,104158,NULL,'2022-09-15 01:24:55',1663205095,NULL),(1957490438,19087241,2,1612940,0,1,1,'A',1,0.954717,99,538296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.64834,209327211,488794,NULL,'2022-09-15 01:38:30',1663205910,NULL),(1954324209,19087704,2,1612940,0,1,1,'C',1,0.899371,56,407145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 340, \"large_tick_hit\": 15, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.932247,205168742,278700,NULL,'2022-02-10 04:16:17',1644466577,NULL),(1954775318,19087704,2,3267059,1,1,1,'A',1,0.950798,51,514549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 309, \"small_tick_hit\": 406, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 429}}',1.71095,205714074,322456,NULL,'2022-03-09 02:42:42',1646793762,NULL),(1954421452,19087704,2,1971059,0,1,1,'A',1,0.954248,146,710012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 235, \"large_tick_hit\": 7, \"small_tick_hit\": 342, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',7.75268,205230361,486076,NULL,'2022-02-12 23:04:21',1644707061,NULL),(1947169244,19089533,2,1442774,0,1,1,'S',1,0.982085,123,775947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 361, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',5.76769,195682752,588558,NULL,'2021-03-07 02:13:47',1615083227,NULL),(1947079058,19089533,2,1513236,0,1,1,'S',1,0.995318,199,836850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 305, \"large_tick_hit\": 102, \"small_tick_hit\": 656, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 659}}',6.97318,195682808,827724,NULL,'2021-03-07 02:16:45',1615083405,NULL),(1947111184,19089533,2,1661767,0,1,1,'S',1,0.994146,277,964305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 67, \"small_tick_hit\": 742, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 67, \"small_tick_hit\": 748}}',11.5,195682718,799116,NULL,'2021-03-07 02:11:45',1615083105,NULL),(1948459485,19089533,2,1995048,0,1,1,'S',1,0.980798,209,774011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 281, \"large_tick_hit\": 42, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',14.5433,197531229,1012350,NULL,'2021-05-01 18:12:29',1619892749,NULL),(1944272439,19092665,2,1612940,0,1,1,'C',1,0.860377,53,387674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 331, \"large_tick_hit\": 14, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.515518,191956987,234458,NULL,'2020-11-01 17:30:49',1604251849,NULL),(1946376016,19092997,2,2522721,0,1,1,'C',1,0.888889,42,375445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 286, \"large_tick_hit\": 1, \"small_tick_hit\": 201, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 227}}',1.17962,194724797,195450,NULL,'2021-02-06 11:43:20',1612611800,NULL),(1944240623,19095349,2,1612940,0,1,1,'C',1,0.88805,51,400291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 349, \"large_tick_hit\": 11, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.939551,191899282,250716,NULL,'2020-10-30 14:31:35',1604068295,NULL),(1944318366,19095349,2,1947217,0,1,1,'B',1,0.923835,79,465480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 483, \"large_tick_hit\": 26, \"small_tick_hit\": 522, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',1.22219,191899511,479556,NULL,'2020-10-30 14:40:36',1604068836,NULL),(1944353816,19095349,2,2005438,0,1,1,'B',1,0.926975,53,426630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 300, \"large_tick_hit\": 21, \"small_tick_hit\": 301, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',1.83729,191899408,298866,NULL,'2020-10-30 14:36:46',1604068606,NULL),(1944326659,19103375,2,1612939,0,1,1,'C',1,0.873894,26,344289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 427, \"small_tick_hit\": 363, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.288443,191942670,235246,NULL,'2020-11-01 03:27:09',1604201229,NULL),(1944288366,19103375,2,2508038,0,1,1,'D',1,0.844802,32,335865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 283, \"small_tick_hit\": 294, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 346}}',0.918445,191934962,176820,NULL,'2020-10-31 20:09:29',1604174969,NULL),(1944238235,19103375,2,1947219,0,1,1,'B',1,0.907242,147,462469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 608, \"large_tick_hit\": 9, \"small_tick_hit\": 498, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 9, \"small_tick_hit\": 539}}',1.3099,191916955,912168,NULL,'2020-10-31 03:59:56',1604116796,NULL),(1944477944,19103375,2,111104,0,1,1,'B',1,0.911765,45,537430,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 204, \"large_tick_hit\": 215, \"small_tick_hit\": 294, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 215, \"small_tick_hit\": 328}}',1.38153,192031289,153550,NULL,'2020-11-04 20:04:48',1604520288,NULL),(1944277446,19103375,2,2496371,1,1,1,'B',1,0.935702,95,527677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 270, \"large_tick_hit\": 1, \"small_tick_hit\": 282, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',7.57308,191907471,357264,NULL,'2020-10-30 19:51:21',1604087481,NULL),(1944313133,19103375,2,1947217,0,1,1,'A',1,0.971326,153,673398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 517, \"large_tick_hit\": 26, \"small_tick_hit\": 541, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',7.69645,191889533,1138682,NULL,'2020-10-30 03:54:35',1604030075,NULL),(1944684888,19103448,2,1947217,0,1,1,'B',1,0.901434,68,417869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 462, \"large_tick_hit\": 24, \"small_tick_hit\": 520, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.470069,192352464,381456,NULL,'2020-11-17 00:39:25',1605573565,NULL),(1944758137,19104724,2,784537,0,1,1,'C',1,0.889511,31,347204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 330, \"small_tick_hit\": 306, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 332}}',0.619818,192570896,242984,NULL,'2020-11-25 02:23:11',1606270991,NULL),(1944312930,19104724,2,1947217,0,1,1,'A',1,0.953405,58,528114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 507, \"large_tick_hit\": 25, \"small_tick_hit\": 532, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',2.28711,191889083,546300,NULL,'2020-10-30 03:24:56',1604028296,NULL),(1946695121,19104724,2,2005443,0,1,1,'C',1,0.879032,144,509287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 363, \"large_tick_hit\": 3, \"small_tick_hit\": 288, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 328}}',2.41026,195257189,736396,NULL,'2021-02-21 19:47:00',1613936820,NULL),(1944307131,19104724,2,1596855,0,1,1,'B',1,0.924883,36,453400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 184, \"large_tick_hit\": 16, \"small_tick_hit\": 391, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 16, \"small_tick_hit\": 423}}',2.6706,191901509,143618,NULL,'2020-10-30 15:58:28',1604073508,NULL),(1945218563,19104724,2,2184517,0,1,1,'D',1,0.840336,29,338606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 92, \"small_tick_hit\": 108, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 126}}',2.91399,193037619,68244,NULL,'2020-12-12 02:06:12',1607738772,NULL),(1944283444,19104724,2,1612940,0,1,1,'A',1,0.979874,195,744699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.1299,191977841,1275454,NULL,'2020-11-02 16:07:47',1604333267,NULL),(1944353492,19106226,2,2005438,0,1,1,'D',1,0.771982,24,324708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 249, \"large_tick_hit\": 22, \"small_tick_hit\": 247, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',0.077711,191896270,197510,NULL,'2020-10-30 12:17:20',1604060240,NULL),(1944451678,19108060,2,1827619,0,1,1,'D',1,0.805455,22,325390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 162, \"large_tick_hit\": 26, \"small_tick_hit\": 255, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 26, \"small_tick_hit\": 322}}',0.296162,192120351,86706,NULL,'2020-11-08 03:30:55',1604806255,NULL),(1944325247,19108761,2,1442772,0,1,1,'B',1,0.923544,58,424512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 361, \"small_tick_hit\": 400, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',1.61052,191905775,333148,NULL,'2020-10-30 18:42:09',1604083329,NULL),(1944257685,19108761,2,2124786,1,1,1,'B',1,0.919246,71,405175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 484, \"small_tick_hit\": 199, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 220}}',1.74633,191929078,585966,NULL,'2020-10-31 15:54:26',1604159666,NULL),(1947589565,19108761,2,1947217,0,1,1,'A',1,0.945341,83,511695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 498, \"large_tick_hit\": 27, \"small_tick_hit\": 530, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',2.34919,196353462,590956,NULL,'2021-03-27 13:26:52',1616851612,NULL),(1944342711,19108761,2,1679458,0,1,1,'A',1,0.965909,75,550732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 370, \"large_tick_hit\": 110, \"small_tick_hit\": 540, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 110, \"small_tick_hit\": 556}}',2.38042,191896287,474116,NULL,'2020-10-30 12:18:25',1604060305,NULL),(1944329138,19108761,2,1442774,0,1,1,'A',1,0.970684,58,605777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 236, \"large_tick_hit\": 2, \"small_tick_hit\": 358, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',2.62432,191905826,269844,NULL,'2020-10-30 18:44:02',1604083442,NULL),(1944319689,19108761,2,1442771,0,1,1,'S',1,0.983974,73,697368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 155, \"large_tick_hit\": 33, \"small_tick_hit\": 426, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',3.36848,191905880,177744,NULL,'2020-10-30 18:45:55',1604083555,NULL),(1944333447,19108761,2,1661767,0,1,1,'A',1,0.974634,89,674875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 205, \"large_tick_hit\": 66, \"small_tick_hit\": 728, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 66, \"small_tick_hit\": 748}}',3.46344,191929196,285540,NULL,'2020-10-31 15:59:12',1604159952,NULL),(1944353452,19108761,2,2005438,0,1,1,'A',1,0.95082,64,500808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 313, \"large_tick_hit\": 22, \"small_tick_hit\": 303, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',3.76326,191896169,400906,NULL,'2020-10-30 12:11:23',1604059883,NULL),(1944253180,19108761,2,2124068,0,1,1,'S',1,0.987034,121,784410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 191, \"large_tick_hit\": 48, \"small_tick_hit\": 370, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 48, \"small_tick_hit\": 376}}',6.8242,191928904,291748,NULL,'2020-10-31 15:48:02',1604159282,NULL),(1947561430,19108761,2,1513222,0,1,1,'S',1,0.989962,151,776043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 270, \"large_tick_hit\": 61, \"small_tick_hit\": 458, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 61, \"small_tick_hit\": 463}}',7.10947,196353535,409392,NULL,'2021-03-27 13:29:30',1616851770,NULL),(1944255494,19108761,2,1612940,0,1,1,'A',1,0.968553,131,638513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.28,191928821,775818,NULL,'2020-10-31 15:44:39',1604159079,NULL),(1944255854,19108761,2,2124069,1,1,1,'S',1,0.989706,218,801858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 341, \"large_tick_hit\": 10, \"small_tick_hit\": 322, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 10, \"small_tick_hit\": 326}}',14.3369,191929032,1433248,NULL,'2020-10-31 15:52:20',1604159540,NULL),(1944267659,19110582,2,1612940,0,1,1,'B',1,0.900629,46,407134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.02412,191948691,280934,NULL,'2020-11-01 10:46:22',1604227582,NULL),(1944606625,19114039,2,1947217,0,1,1,'B',1,0.93638,82,494497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 497, \"large_tick_hit\": 25, \"small_tick_hit\": 523, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',2.01499,192314168,526766,NULL,'2020-11-15 13:43:26',1605447806,NULL),(1944230621,19114039,2,2005438,0,1,1,'B',1,0.919523,57,449051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 310, \"large_tick_hit\": 20, \"small_tick_hit\": 287, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',2.45038,191905055,369302,NULL,'2020-10-30 18:12:11',1604081531,NULL),(1947227910,19115834,2,1788615,1,1,1,'B',1,0.921779,58,474736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 298, \"large_tick_hit\": 5, \"small_tick_hit\": 298, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 5, \"small_tick_hit\": 331}}',1.88141,195894392,316396,NULL,'2021-03-13 19:22:18',1615663338,NULL),(1946512662,19117251,2,1612940,0,1,1,'A',1,0.94088,99,549735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.70015,194890514,609322,NULL,'2021-02-11 06:22:50',1613024570,NULL),(1947644199,19117268,2,2797387,1,1,1,'A',1,0.974257,333,951338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 297, \"large_tick_hit\": 42, \"small_tick_hit\": 645, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 42, \"small_tick_hit\": 669}}',8.34729,196397246,1414398,NULL,'2021-03-28 18:12:47',1616955167,NULL),(1944339238,19120838,2,92985,0,1,1,'S',1,0.991228,143,849502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 217, \"small_tick_hit\": 461, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 218, \"small_tick_hit\": 466}}',9.98754,191966490,412646,NULL,'2020-11-02 02:06:37',1604282797,NULL),(1944252731,19120838,2,2124068,0,1,1,'A',1,0.97893,225,912689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 191, \"large_tick_hit\": 48, \"small_tick_hit\": 365, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 48, \"small_tick_hit\": 376}}',10.7122,191915921,545902,NULL,'2020-10-31 02:54:36',1604112876,NULL),(1944346626,19121118,2,2640147,0,1,1,'A',1,0.957166,100,579692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 315, \"large_tick_hit\": 8, \"small_tick_hit\": 258, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',3.91679,191943137,614400,NULL,'2020-11-01 04:00:31',1604203231,NULL),(1944348142,19121118,2,1256135,0,1,1,'S',1,0.994129,221,957590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',8.2735,191916224,587186,NULL,'2020-10-31 03:13:13',1604113993,NULL),(1944252459,19121134,2,2005438,0,1,1,'B',1,0.925484,92,486456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 299, \"large_tick_hit\": 23, \"small_tick_hit\": 299, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',2.91859,191963877,427638,NULL,'2020-11-01 22:56:58',1604271418,NULL),(1944451034,19121134,2,1612940,0,1,1,'A',1,0.94717,79,492841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.00149,192013855,361864,NULL,'2020-11-04 03:10:56',1604459456,NULL),(1944285611,19124018,2,2603446,1,1,1,'C',1,0.894737,42,463734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 98, \"large_tick_hit\": 8, \"small_tick_hit\": 115, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 8, \"small_tick_hit\": 134}}',2.32356,191920972,77186,NULL,'2020-10-31 08:45:03',1604133903,NULL),(1956618011,19124018,2,3316841,1,1,1,'A',1,0.971319,100,653848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 269, \"large_tick_hit\": 5, \"small_tick_hit\": 234, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 5, \"small_tick_hit\": 244}}',5.6085,208054172,485300,NULL,'2022-07-05 13:08:00',1657026480,NULL),(1952168480,19124018,2,2090843,0,1,1,'S',1,0.987544,160,812712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 231, \"large_tick_hit\": 6, \"small_tick_hit\": 318, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 6, \"small_tick_hit\": 323}}',8.49439,202341367,587952,NULL,'2021-10-13 08:50:36',1634115036,NULL),(1954330419,19124018,2,848233,0,1,1,'S',1,0.994225,228,884927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"large_tick_hit\": 133, \"small_tick_hit\": 662, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 133, \"small_tick_hit\": 667}}',9.88566,205191587,671804,NULL,'2022-02-11 08:35:16',1644568516,NULL),(1954301611,19124018,2,765459,0,1,1,'S',1,0.98008,126,961179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 6, \"small_tick_hit\": 120, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 6, \"small_tick_hit\": 125}}',13.6823,205191624,356800,NULL,'2022-02-11 08:39:00',1644568740,NULL),(1944818332,19124081,2,1947217,0,1,1,'C',1,0.896057,28,380618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 465, \"large_tick_hit\": 24, \"small_tick_hit\": 511, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.245063,192596469,309734,NULL,'2020-11-26 01:54:57',1606355697,NULL),(1944798390,19124081,2,2005438,0,1,1,'D',1,0.830104,36,341730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 273, \"large_tick_hit\": 21, \"small_tick_hit\": 263, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.322844,192584347,246358,NULL,'2020-11-25 15:53:38',1606319618,NULL),(1945480175,19124081,2,1863230,0,1,1,'C',1,0.891381,51,400732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 385, \"large_tick_hit\": 19, \"small_tick_hit\": 351, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 19, \"small_tick_hit\": 403}}',0.555794,193434015,380806,NULL,'2020-12-25 21:25:26',1608931526,NULL),(1945442450,19124081,2,1442774,0,1,1,'C',1,0.895765,52,437731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 216, \"large_tick_hit\": 2, \"small_tick_hit\": 332, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',0.840721,193380232,147736,NULL,'2020-12-23 22:30:27',1608762627,NULL),(1945469019,19124081,2,1649593,0,1,1,'A',1,0.945153,69,466713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 852, \"large_tick_hit\": 9, \"small_tick_hit\": 621, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 9, \"small_tick_hit\": 660}}',0.95072,193466342,1020726,NULL,'2020-12-26 23:22:05',1609024925,NULL),(1945418007,19124081,2,1773540,0,1,1,'B',1,0.917827,45,391883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 397, \"large_tick_hit\": 4, \"small_tick_hit\": 258, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 4, \"small_tick_hit\": 279}}',1.42892,193466828,301888,NULL,'2020-12-26 23:45:25',1609026325,NULL),(1945497155,19124081,2,2124069,0,1,1,'B',1,0.938235,55,474463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 326, \"large_tick_hit\": 9, \"small_tick_hit\": 303, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 9, \"small_tick_hit\": 326}}',2.18152,193434185,305434,NULL,'2020-12-25 21:32:53',1608931973,NULL),(1945469385,19124081,2,1649595,0,1,1,'A',1,0.964696,104,580985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 458, \"large_tick_hit\": 10, \"small_tick_hit\": 625, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 10, \"small_tick_hit\": 648}}',2.32345,193465145,662058,NULL,'2020-12-26 22:33:01',1609021981,NULL),(1945469154,19124081,2,1649594,0,1,1,'A',1,0.976395,167,663636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 688, \"large_tick_hit\": 11, \"small_tick_hit\": 666, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 11, \"small_tick_hit\": 687}}',4.02858,193465378,1786208,NULL,'2020-12-26 22:43:36',1609022616,NULL),(1945406841,19124081,2,1612940,0,1,1,'A',1,0.962264,109,570783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.74412,193464981,592540,NULL,'2020-12-26 22:26:10',1609021570,NULL),(1945417867,19124081,2,1773539,0,1,1,'S',1,0.983607,133,839251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 152, \"large_tick_hit\": 67, \"small_tick_hit\": 321, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 67, \"small_tick_hit\": 329}}',7.70239,193466727,262054,NULL,'2020-12-26 23:40:43',1609026043,NULL),(1945418070,19124081,2,1773541,0,1,1,'S',1,0.988636,202,864870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"large_tick_hit\": 10, \"small_tick_hit\": 241, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',10.8552,193466764,1164010,NULL,'2020-12-26 23:42:35',1609026155,NULL),(1944251252,19124374,2,1612940,0,1,1,'C',1,0.861635,40,369056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 327, \"large_tick_hit\": 16, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.390395,191921030,238048,NULL,'2020-10-31 08:48:05',1604134085,NULL),(1945435617,19126935,2,879013,0,1,1,'A',1,0.977671,86,664733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 217, \"large_tick_hit\": 40, \"small_tick_hit\": 356, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 40, \"small_tick_hit\": 365}}',4.59687,193450630,278644,NULL,'2020-12-26 12:58:08',1608987488,NULL),(1944290579,19126935,2,2605130,0,1,1,'S',1,0.981258,137,731056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 292, \"large_tick_hit\": 8, \"small_tick_hit\": 433, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',12.202,191971356,587222,NULL,'2020-11-02 09:22:41',1604308961,NULL),(1946043213,19127739,2,537937,1,1,1,'D',1,0.681305,18,310226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 189, \"large_tick_hit\": 14, \"small_tick_hit\": 340, \"small_tick_miss\": 174}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 14, \"small_tick_hit\": 514}}',NULL,194242071,89940,NULL,'2021-01-23 01:08:52',1611364132,NULL),(1944558796,19127739,2,884085,0,1,1,'D',1,0.421669,64,5453,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1521, \"great\": 1050, \"large_tick_hit\": 48, \"small_tick_hit\": 54, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 2571, \"large_tick_hit\": 48, \"small_tick_hit\": 113}}',NULL,192204523,427232,NULL,'2020-11-11 12:54:22',1605099262,NULL),(1945906653,19127739,2,827933,0,1,1,'D',1,0.568796,12,331352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 132, \"great\": 141, \"large_tick_hit\": 41, \"small_tick_hit\": 281, \"small_tick_miss\": 219}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 41, \"small_tick_hit\": 500}}',0.000789,194217534,64174,NULL,'2021-01-22 09:59:22',1611309562,NULL),(1946077658,19127739,2,273522,0,1,1,'D',1,0.755226,13,330373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 155, \"large_tick_hit\": 124, \"small_tick_hit\": 588, \"small_tick_miss\": 186}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 124, \"small_tick_hit\": 774}}',0.006395,194275337,101208,NULL,'2021-01-24 01:09:12',1611450552,NULL),(1945997617,19127739,2,760464,0,1,1,'D',1,0.530466,10,215682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 35, \"large_tick_hit\": 25, \"small_tick_hit\": 88, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 25, \"small_tick_hit\": 180}}',0.010819,194217301,32224,NULL,'2021-01-22 09:49:02',1611308942,NULL),(1946130078,19127739,2,418691,0,1,1,'D',1,0.686728,17,289593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 115, \"large_tick_hit\": 40, \"small_tick_hit\": 290, \"small_tick_miss\": 127}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 40, \"small_tick_hit\": 417}}',0.018374,194275191,54600,NULL,'2021-01-24 01:03:20',1611450200,NULL),(1946148433,19127739,2,2553941,1,1,1,'D',1,0.769829,22,334080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 122, \"large_tick_hit\": 10, \"small_tick_hit\": 363, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 10, \"small_tick_hit\": 466}}',0.088196,194275038,58038,NULL,'2021-01-24 00:57:07',1611449827,NULL),(1945939316,19127739,2,587711,0,1,1,'D',1,0.759921,22,295925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 115, \"large_tick_hit\": 49, \"small_tick_hit\": 219, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 49, \"small_tick_hit\": 301}}',0.097969,194217342,65122,NULL,'2021-01-22 09:50:42',1611309042,NULL),(1945928968,19127739,2,879013,0,1,1,'D',1,0.794258,40,354642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 172, \"large_tick_hit\": 32, \"small_tick_hit\": 294, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 32, \"small_tick_hit\": 365}}',0.158177,194218761,105244,NULL,'2021-01-22 11:02:06',1611313326,NULL),(1946072274,19127739,2,1261691,0,1,1,'D',1,0.802607,27,316903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 181, \"large_tick_hit\": 22, \"small_tick_hit\": 228, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 22, \"small_tick_hit\": 296}}',0.189103,194339027,96140,NULL,'2021-01-26 02:05:25',1611626725,NULL),(1946073725,19127739,2,1262335,0,1,1,'D',1,0.806324,41,312733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 169, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 4, \"small_tick_hit\": 216}}',0.22016,194242190,160550,NULL,'2021-01-23 01:13:44',1611364424,NULL),(1945935477,19127739,2,892534,0,1,1,'D',1,0.825348,39,363256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 167, \"large_tick_hit\": 46, \"small_tick_hit\": 321, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 46, \"small_tick_hit\": 390}}',0.275167,194217563,108234,NULL,'2021-01-22 10:01:03',1611309663,NULL),(1946003526,19127739,2,778396,0,1,1,'A',1,0.950172,54,554649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 150, \"large_tick_hit\": 18, \"small_tick_hit\": 385, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 18, \"small_tick_hit\": 406}}',2.23635,194217393,125718,NULL,'2021-01-22 09:52:36',1611309156,NULL),(1944410727,19127739,2,2605130,0,1,1,'B',1,0.934404,53,485091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 277, \"large_tick_hit\": 8, \"small_tick_hit\": 413, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',2.76174,192124677,247542,NULL,'2020-11-08 08:10:52',1604823052,NULL),(1946014945,19127739,2,397536,0,1,1,'A',1,0.97803,123,710813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 421, \"large_tick_hit\": 169, \"small_tick_hit\": 701, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 169, \"small_tick_hit\": 723}}',2.84447,194217649,891934,NULL,'2021-01-22 10:05:29',1611309929,NULL),(1944501217,19127739,2,2089188,0,1,1,'A',1,0.944118,175,140582,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 578, \"large_tick_hit\": 22, \"small_tick_hit\": 684, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 22, \"small_tick_hit\": 725}}',2.991,192204332,381151,NULL,'2020-11-11 12:44:24',1605098664,NULL),(1944564880,19127739,2,2629042,1,1,1,'A',1,0.966755,70,142999,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 276, \"large_tick_hit\": 29, \"small_tick_hit\": 422, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 29, \"small_tick_hit\": 436}}',4.14144,192204249,164532,NULL,'2020-11-11 12:40:01',1605098401,NULL),(1944439450,19127739,2,2629042,1,1,1,'A',1,0.958777,79,549916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 271, \"large_tick_hit\": 30, \"small_tick_hit\": 420, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 30, \"small_tick_hit\": 436}}',4.71179,192040444,297756,NULL,'2020-11-05 04:50:05',1604551805,NULL),(1946053092,19127739,2,2421268,1,1,1,'S',1,0.997024,99,963271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 237}}',6.77525,194245956,171432,NULL,'2021-01-23 04:08:45',1611374925,NULL),(1945943790,19127739,2,208643,0,1,1,'S',1,0.993827,277,961793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 164, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 164, \"small_tick_hit\": 209}}',13.514,194218685,443760,NULL,'2021-01-22 10:58:35',1611313115,NULL),(1944466021,19132471,2,1947217,0,1,1,'A',1,0.94086,89,492468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 491, \"large_tick_hit\": 26, \"small_tick_hit\": 533, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',1.89668,192129943,527778,NULL,'2020-11-08 13:03:31',1604840611,NULL),(1953659448,19132487,2,1612940,0,1,1,'B',1,0.937107,58,483947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 365, \"large_tick_hit\": 15, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.57398,204293257,426698,NULL,'2022-01-01 18:11:39',1641060699,NULL),(1952040929,19138837,2,1612940,0,1,1,'B',1,0.904402,27,379472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.663735,202095633,235074,NULL,'2021-10-03 07:01:07',1633244467,NULL),(1952002120,19138837,2,1513231,1,1,1,'B',1,0.938126,58,463193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 500, \"large_tick_hit\": 159, \"small_tick_hit\": 372, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 159, \"small_tick_hit\": 403}}',0.671795,202095900,538292,NULL,'2021-10-03 07:21:21',1633245681,NULL),(1951923285,19138837,2,2005438,0,1,1,'C',1,0.889717,38,369260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 293, \"large_tick_hit\": 19, \"small_tick_hit\": 285, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.854165,202095676,267002,NULL,'2021-10-03 07:04:38',1633244678,NULL),(1951943017,19138837,2,199516,0,1,1,'A',1,0.949503,72,565732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 266, \"large_tick_hit\": 141, \"small_tick_hit\": 740, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 141, \"small_tick_hit\": 783}}',1.01969,202095749,236012,NULL,'2021-10-03 07:09:31',1633244971,NULL),(1946225626,19138837,2,1947217,0,1,1,'B',1,0.939964,57,486522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 499, \"large_tick_hit\": 24, \"small_tick_hit\": 526, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',1.5859,194480658,467644,NULL,'2021-01-30 07:29:46',1611991786,NULL),(1947728243,19138837,2,1863227,0,1,1,'B',1,0.931669,87,576490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 214, \"large_tick_hit\": 69, \"small_tick_hit\": 426, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 69, \"small_tick_hit\": 465}}',1.78797,196511961,214980,NULL,'2021-04-01 08:54:11',1617267251,NULL),(1952005736,19138837,2,2427131,1,1,1,'A',1,0.962382,118,718859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 217, \"large_tick_hit\": 3, \"small_tick_hit\": 394, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 3, \"small_tick_hit\": 414}}',5.03127,202095843,400108,NULL,'2021-10-03 07:15:53',1633245353,NULL),(1952426120,19138837,2,2937465,1,1,1,'A',1,0.944573,66,577292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 177, \"small_tick_hit\": 232, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 250}}',6.00559,202534967,186740,NULL,'2021-10-21 00:14:50',1634775290,NULL),(1960811184,19141064,2,2020270,0,1,1,'B',1,0.935305,126,727835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 130, \"large_tick_hit\": 48, \"small_tick_hit\": 328, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 48, \"small_tick_hit\": 354}}',2.61217,213550739,192792,NULL,'2023-07-25 04:04:29',1690257869,NULL),(1960277486,19141693,2,672037,1,1,1,'A',1,0.972522,121,690862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 518, \"large_tick_hit\": 36, \"small_tick_hit\": 1251, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 36, \"small_tick_hit\": 1293}}',2.75681,212964164,995742,NULL,'2023-06-09 15:45:09',1686325509,NULL),(1962321071,19141693,2,2089232,0,1,1,'A',1,0.974522,68,584511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 292, \"large_tick_hit\": 51, \"small_tick_hit\": 422, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 51, \"small_tick_hit\": 431}}',4.1234,215486317,359960,NULL,'2024-01-10 09:28:44',1704878924,NULL),(1962336743,19141693,2,2112245,0,1,1,'A',1,0.972376,71,630915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 250, \"large_tick_hit\": 2, \"small_tick_hit\": 276, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',6.89048,215486376,292372,NULL,'2024-01-10 09:39:32',1704879572,NULL),(1962385596,19141693,2,2035767,0,1,1,'A',1,0.969519,135,639863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 382, \"large_tick_hit\": 29, \"small_tick_hit\": 416, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',7.5914,215486345,897092,NULL,'2024-01-10 09:34:17',1704879257,NULL),(1946429205,19142262,2,2005438,0,1,1,'D',1,0.833085,31,326311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 265, \"large_tick_hit\": 19, \"small_tick_hit\": 275, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.215437,194763564,226814,NULL,'2021-02-07 12:54:56',1612702496,NULL),(1944244949,19143742,2,1893917,0,1,1,'B',1,0.938215,99,534407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 385, \"small_tick_hit\": 435, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 467}}',2.40888,191952593,672314,NULL,'2020-11-01 14:12:55',1604239975,NULL),(1944351048,19143742,2,1865304,0,1,1,'S',1,0.989704,186,864328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 307, \"large_tick_hit\": 2, \"small_tick_hit\": 460, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 2, \"small_tick_hit\": 467}}',9.82722,191952534,1009628,NULL,'2020-11-01 14:08:56',1604239736,NULL),(1944615284,19144879,2,1289886,1,1,1,'B',1,0.904943,188,734941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 238}, \"maximum_statistics\": {\"great\": 263}}',NULL,192482710,819300,NULL,'2020-11-21 19:27:48',1605986868,NULL),(1944432588,19144879,2,1612939,0,1,1,'D',1,0.840708,19,319985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 413, \"small_tick_hit\": 347, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.118417,192103231,208414,NULL,'2020-11-07 14:44:36',1604760276,NULL),(1944420987,19144879,2,2005443,0,1,1,'D',1,0.819892,27,327062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 335, \"large_tick_hit\": 4, \"small_tick_hit\": 271, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',0.189208,192113859,277606,NULL,'2020-11-07 21:45:23',1604785523,NULL),(1944647199,19144879,2,824138,0,1,1,'B',1,0.907643,14,262967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 113, \"large_tick_hit\": 1, \"small_tick_hit\": 171, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',1.64449,192476707,63206,NULL,'2020-11-21 15:40:36',1605973236,NULL),(1944481362,19144879,2,2418560,1,1,1,'A',1,0.940273,61,443426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 364, \"small_tick_hit\": 187, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 199}}',2.73369,192102122,385486,NULL,'2020-11-07 14:00:07',1604757607,NULL),(1944380313,19144879,2,1535635,0,1,1,'B',1,0.930556,33,355876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 205, \"large_tick_hit\": 4, \"small_tick_hit\": 126, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 4, \"small_tick_hit\": 131}}',3.37114,192101965,148600,NULL,'2020-11-07 13:54:03',1604757243,NULL),(1944432807,19144879,2,1442771,0,1,1,'S',1,0.991987,98,821166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',4.73789,192101452,246998,NULL,'2020-11-07 13:31:42',1604755902,NULL),(1944405574,19144879,2,2473020,1,1,1,'S',1,0.99287,84,805207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 136, \"large_tick_hit\": 4, \"small_tick_hit\": 417, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 4, \"small_tick_hit\": 420}}',4.80407,192101392,169698,NULL,'2020-11-07 13:28:52',1604755732,NULL),(1944454476,19144879,2,1947217,0,1,1,'A',1,0.974014,91,638488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 516, \"large_tick_hit\": 26, \"small_tick_hit\": 545, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',5.002,192101240,795762,NULL,'2020-11-07 13:22:52',1604755372,NULL),(1944402707,19144879,2,1773539,0,1,1,'A',1,0.979964,88,753688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 151, \"large_tick_hit\": 67, \"small_tick_hit\": 320, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 67, \"small_tick_hit\": 329}}',5.26064,192102168,185760,NULL,'2020-11-07 14:01:56',1604757716,NULL),(1944406338,19144879,2,2299331,1,1,1,'X',1,1,76,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 25, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 25, \"small_tick_hit\": 99}}',6.06424,192101417,71186,NULL,'2020-11-07 13:29:50',1604755790,NULL),(1944400440,19144879,2,2285988,0,1,1,'A',1,0.962109,117,687263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 206, \"large_tick_hit\": 21, \"small_tick_hit\": 357, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 21, \"small_tick_hit\": 374}}',6.25037,192102219,396886,NULL,'2020-11-07 14:03:40',1604757820,NULL),(1944430325,19144879,2,1639735,0,1,1,'S',1,0.990244,67,958786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 8, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 8, \"small_tick_hit\": 138}}',6.62436,192101346,79972,NULL,'2020-11-07 13:27:10',1604755630,NULL),(1944481914,19144879,2,1863227,0,1,1,'S',1,0.990802,251,884204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 219, \"large_tick_hit\": 75, \"small_tick_hit\": 460, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 75, \"small_tick_hit\": 465}}',8.18433,192101727,685256,NULL,'2020-11-07 13:44:04',1604756644,NULL),(1944647080,19144879,2,824136,0,1,1,'A',1,0.965217,61,663568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 126, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',8.2266,192481818,117992,NULL,'2020-11-21 18:52:25',1605984745,NULL),(1944406447,19144879,2,2299332,1,1,1,'S',1,0.985915,84,780349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 130, \"large_tick_hit\": 20, \"small_tick_hit\": 130, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 20, \"small_tick_hit\": 133}}',8.58321,192102009,291748,NULL,'2020-11-07 13:56:13',1604757373,NULL),(1944415828,19144879,2,2005438,0,1,1,'A',1,0.968703,112,635659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 322, \"large_tick_hit\": 23, \"small_tick_hit\": 305, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',8.84681,192103004,621862,NULL,'2020-11-07 14:35:58',1604759758,NULL),(1944406523,19144879,2,2299333,1,1,1,'S',1,0.983923,127,955407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 47, \"small_tick_hit\": 179, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 47, \"small_tick_hit\": 184}}',10.7597,192101991,232586,NULL,'2020-11-07 13:55:20',1604757320,NULL),(1944455547,19144879,2,1661767,1,1,1,'S',1,0.986341,277,962620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 67, \"small_tick_hit\": 734, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 67, \"small_tick_hit\": 748}}',11.0121,192101815,807836,NULL,'2020-11-07 13:47:45',1604756865,NULL),(1944379916,19144879,2,1534522,1,1,1,'S',1,0.989583,109,963611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 29, \"small_tick_hit\": 176, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 29, \"small_tick_hit\": 179}}',11.0169,192101754,176068,NULL,'2020-11-07 13:45:05',1604756705,NULL),(1944431436,19144879,2,1639740,0,1,1,'S',1,0.984615,96,943386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 97, \"small_tick_hit\": 95, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 97}}',12.6102,192101842,259770,NULL,'2020-11-07 13:48:58',1604756938,NULL),(1944481197,19144879,2,2418559,1,1,1,'S',1,0.985591,185,879514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 228, \"small_tick_hit\": 456, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 465}}',12.6533,192102075,722152,NULL,'2020-11-07 13:58:27',1604757507,NULL),(1944385928,19144879,2,1612940,0,1,1,'A',1,0.978616,205,716513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.3279,192101303,1212654,NULL,'2020-11-07 13:25:41',1604755541,NULL),(1944379796,19144879,2,1534521,1,1,1,'S',1,0.9967,153,958716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 4, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 4, \"small_tick_hit\": 150}}',16.5135,192101935,589182,NULL,'2020-11-07 13:52:40',1604757160,NULL),(1944431014,19144879,2,1639739,1,1,1,'X',1,1,138,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 138, \"small_tick_hit\": 67}}',25.3904,192101862,501338,NULL,'2020-11-07 13:49:41',1604756981,NULL),(1944359873,19145375,2,121460,0,1,1,'C',1,0.8625,35,346940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 174, \"large_tick_hit\": 122, \"small_tick_hit\": 187, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 122, \"small_tick_hit\": 219}}',0.445766,192144785,135222,NULL,'2020-11-09 01:16:59',1604884619,NULL),(1944468522,19145375,2,2642743,1,1,1,'A',1,0.965789,74,576946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 335, \"large_tick_hit\": 15, \"small_tick_hit\": 384, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 15, \"small_tick_hit\": 399}}',3.50107,192144815,518140,NULL,'2020-11-09 01:19:02',1604884742,NULL),(1949206686,19145375,2,119953,0,1,1,'A',1,0.964935,89,564587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 397, \"small_tick_hit\": 346, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',3.85741,198488491,480652,NULL,'2021-05-29 03:04:32',1622257472,NULL),(1951130324,19145375,2,3006549,1,1,1,'A',1,0.964684,96,674695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 163, \"large_tick_hit\": 13, \"small_tick_hit\": 343, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 356}}',7.59312,200876913,244034,NULL,'2021-08-17 02:24:52',1629167092,NULL),(1946331121,19145375,2,2640147,0,1,1,'A',1,0.965404,221,759589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 319, \"large_tick_hit\": 8, \"small_tick_hit\": 259, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',8.74631,194744034,1298310,NULL,'2021-02-06 22:02:55',1612648975,NULL),(1949186621,19145375,2,2245910,1,1,1,'S',1,0.981405,187,828264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 252, \"large_tick_hit\": 3, \"small_tick_hit\": 220, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 3, \"small_tick_hit\": 227}}',10.062,198488429,1017348,NULL,'2021-05-29 03:01:22',1622257282,NULL),(1944272632,19146628,2,1612940,0,1,1,'B',1,0.934591,58,456621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 359, \"large_tick_hit\": 15, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.11259,191957549,317658,NULL,'2020-11-01 17:55:20',1604253320,NULL),(1944349764,19153381,2,1947217,0,1,1,'B',1,0.907706,122,491546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 489, \"large_tick_hit\": 22, \"small_tick_hit\": 502, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 564}}',1.66921,191968899,607752,NULL,'2020-11-02 05:17:49',1604294269,NULL),(1944254689,19153593,2,2005438,0,1,1,'D',1,0.745156,20,330303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 231, \"large_tick_hit\": 17, \"small_tick_hit\": 252, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 17, \"small_tick_hit\": 318}}',0.027441,191969218,188720,NULL,'2020-11-02 05:47:15',1604296035,NULL),(1944409065,19153816,2,2005438,0,1,1,'D',1,0.688525,16,261759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 220, \"large_tick_hit\": 17, \"small_tick_hit\": 225, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 17, \"small_tick_hit\": 318}}',0.010631,192015237,157650,NULL,'2020-11-04 04:48:38',1604465318,NULL),(1955029758,19153816,2,2810039,0,1,1,'D',1,0.843585,20,313492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 157, \"small_tick_hit\": 323, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',0.432366,206134044,73118,NULL,'2022-03-30 12:16:54',1648642614,NULL),(1960527835,19153816,2,2158280,0,1,1,'D',1,0.845985,34,383356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 500, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 597}}',0.560629,213208953,202916,NULL,'2023-06-28 11:35:59',1687952159,NULL),(1960599241,19153816,2,1612940,0,1,1,'C',1,0.884277,48,375908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 336, \"large_tick_hit\": 14, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.644768,213209046,263218,NULL,'2023-06-28 11:45:29',1687952729,NULL),(1960516851,19153816,2,1051534,0,1,1,'A',1,0.961749,43,945410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 133, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',3.49741,213209083,34074,NULL,'2023-06-28 11:49:38',1687952978,NULL),(1960561876,19153816,2,1971059,0,1,1,'B',1,0.919935,78,550383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 324, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',3.50337,213209017,280860,NULL,'2023-06-28 11:43:06',1687952586,NULL),(1960541954,19153816,2,1131955,1,1,1,'A',1,0.976608,79,950499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 28, \"small_tick_hit\": 422, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 28, \"small_tick_hit\": 434}}',4.30624,213209163,43980,NULL,'2023-06-28 11:56:51',1687953411,NULL),(1960528899,19153816,2,1467477,0,1,1,'A',1,0.955665,17,447751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 33, \"large_tick_hit\": 1, \"small_tick_hit\": 160, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 167}}',5.0942,213209274,33496,NULL,'2023-06-28 12:07:42',1687954062,NULL),(1960594669,19153816,2,910459,0,1,1,'X',1,1,67,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',5.3875,213209209,87130,NULL,'2023-06-28 12:01:24',1687953684,NULL),(1960536748,19153816,2,1495936,1,1,1,'S',1,0.997037,136,965529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 28, \"small_tick_hit\": 537, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 28, \"small_tick_hit\": 539}}',5.97743,213209245,251510,NULL,'2023-06-28 12:05:05',1687953905,NULL),(1960595286,19153816,2,910462,0,1,1,'S',1,0.987448,38,589792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 74, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 162}}',6.07386,213209221,71088,NULL,'2023-06-28 12:02:34',1687953754,NULL),(1960503514,19153816,2,1004566,0,1,1,'X',1,1,24,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',6.78743,213209127,38372,NULL,'2023-06-28 11:53:47',1687953227,NULL),(1960528688,19153816,2,1467475,0,1,1,'S',1,0.987124,36,957525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',6.84059,213209260,40328,NULL,'2023-06-28 12:06:13',1687953973,NULL),(1960511516,19153816,2,1033593,0,1,1,'B',1,0.912281,24,928410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 80, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',7.16103,213209139,29208,NULL,'2023-06-28 11:54:44',1687953284,NULL),(1960513508,19153816,2,1430968,0,1,1,'S',1,0.980861,50,960223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 155, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',7.19558,213209187,84986,NULL,'2023-06-28 11:59:22',1687953562,NULL),(1960517254,19153816,2,1051535,0,1,1,'A',1,0.94186,45,921512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 40, \"large_tick_hit\": 5, \"small_tick_hit\": 117, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}}',7.82175,213209112,56026,NULL,'2023-06-28 11:52:42',1687953162,NULL),(1944722773,19158817,2,1863230,0,1,1,'A',1,0.950413,108,547202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 407, \"large_tick_hit\": 18, \"small_tick_hit\": 380, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 18, \"small_tick_hit\": 403}}',2.7325,192442499,770716,NULL,'2020-11-20 12:39:59',1605875999,NULL),(1944537246,19159894,2,2005438,0,1,1,'D',1,0.847988,41,338785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 271, \"large_tick_hit\": 19, \"small_tick_hit\": 279, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.356598,192159758,242966,NULL,'2020-11-09 17:13:15',1604941995,NULL),(1944663841,19161294,2,2005438,0,1,1,'B',1,0.932936,60,465565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 310, \"large_tick_hit\": 22, \"small_tick_hit\": 294, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',2.93833,192454314,386988,NULL,'2020-11-20 20:15:50',1605903350,NULL),(1951989668,19161294,2,1947217,0,1,1,'A',1,0.97043,151,642359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 514, \"large_tick_hit\": 26, \"small_tick_hit\": 543, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',6.9156,202117086,986262,NULL,'2021-10-04 02:01:51',1633312911,NULL),(1944233806,19161577,2,1947217,0,1,1,'C',1,0.897849,97,471038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 489, \"large_tick_hit\": 22, \"small_tick_hit\": 491, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 564}}',1.30847,191981170,567450,NULL,'2020-11-02 18:44:02',1604342642,NULL),(1960712584,19163474,2,1971059,0,1,1,'C',1,0.893791,34,402442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 217, \"large_tick_hit\": 6, \"small_tick_hit\": 324, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.945094,213432517,173644,NULL,'2023-07-15 18:35:34',1689446134,NULL),(1944403072,19166189,2,1995048,0,1,1,'B',1,0.935007,124,590525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 272, \"large_tick_hit\": 41, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.42996,191987701,545696,NULL,'2020-11-03 00:54:53',1604364893,NULL),(1944431745,19166554,2,1612939,0,1,1,'D',1,0.810841,26,300727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 405, \"small_tick_hit\": 328, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.09776,192085648,201504,NULL,'2020-11-06 22:38:52',1604702332,NULL),(1944407814,19166554,2,1947217,0,1,1,'B',1,0.91129,52,421729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 482, \"large_tick_hit\": 23, \"small_tick_hit\": 512, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.718242,191992838,403456,NULL,'2020-11-03 07:18:03',1604387883,NULL),(1944447110,19168344,2,1220323,0,1,1,'D',1,0.621622,8,245022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 36, \"large_tick_hit\": 4, \"small_tick_hit\": 98, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 4, \"small_tick_hit\": 153}}',0.077553,192052888,36288,NULL,'2020-11-05 17:24:41',1604597081,NULL),(1944447625,19172823,2,1995048,0,1,1,'A',1,0.948301,65,535867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 275, \"large_tick_hit\": 40, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.72022,192055426,379834,NULL,'2020-11-05 19:13:41',1604603621,NULL),(1944443804,19172823,2,1612940,0,1,1,'A',1,0.957233,126,581636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.07895,192003237,721906,NULL,'2020-11-03 17:25:18',1604424318,NULL),(1944446656,19175144,2,1612940,0,1,1,'D',1,0.840252,28,342220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 314, \"large_tick_hit\": 16, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.172024,192007537,184908,NULL,'2020-11-03 20:39:21',1604435961,NULL),(1944415191,19175144,2,1995048,0,1,1,'D',1,0.843427,29,352659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 237, \"large_tick_hit\": 33, \"small_tick_hit\": 301, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.259981,192007808,224638,NULL,'2020-11-03 20:52:42',1604436762,NULL),(1944419215,19175928,2,1947217,0,1,1,'C',1,0.859319,92,421670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 454, \"large_tick_hit\": 26, \"small_tick_hit\": 479, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',0.383291,192019615,441106,NULL,'2020-11-04 10:39:26',1604486366,NULL),(1944468596,19175928,2,1612940,0,1,1,'B',1,0.904402,54,416663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 343, \"large_tick_hit\": 15, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.02307,192045241,313594,NULL,'2020-11-05 11:26:20',1604575580,NULL),(1944415493,19177998,2,1947217,0,1,1,'A',1,0.948925,83,501940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 495, \"large_tick_hit\": 26, \"small_tick_hit\": 538, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',2.12346,192009291,545172,NULL,'2020-11-03 22:08:53',1604441333,NULL),(1944415851,19177998,2,1995048,0,1,1,'A',1,0.942393,114,586217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 274, \"large_tick_hit\": 40, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.46519,192008942,480072,NULL,'2020-11-03 21:50:09',1604440209,NULL),(1944447618,19177998,2,1612940,0,1,1,'A',1,0.962264,105,580104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.92503,192009364,643912,NULL,'2020-11-03 22:13:52',1604441632,NULL),(1952149940,19181421,2,2503731,1,1,1,'A',1,0.959866,85,527984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 361, \"small_tick_hit\": 213, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 223}}',4.62624,202307184,480270,NULL,'2021-10-11 19:15:33',1633979733,NULL),(1944472874,19181602,2,1612940,0,1,1,'B',1,0.919497,80,467578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 355, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.28017,192053413,401716,NULL,'2020-11-05 17:48:58',1604598538,NULL),(1944450480,19183128,2,1612940,0,1,1,'C',1,0.867925,43,376120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 336, \"large_tick_hit\": 17, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.583829,192012652,244158,NULL,'2020-11-04 01:56:27',1604454987,NULL),(1953613745,19183629,2,28254,0,1,1,'A',1,0.979094,78,668389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 153, \"large_tick_hit\": 3, \"small_tick_hit\": 125, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}}',4.15908,204210733,211550,NULL,'2021-12-29 07:50:10',1640764210,NULL),(1953605348,19183629,2,22913,0,1,1,'S',1,0.985663,91,836797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 82, \"large_tick_hit\": 32, \"small_tick_hit\": 161, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 32, \"small_tick_hit\": 164}}',7.42541,204210820,138894,NULL,'2021-12-29 08:00:23',1640764823,NULL),(1944394966,19183896,2,1773385,0,1,1,'D',1,0.805455,32,371681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 315, \"large_tick_hit\": 31, \"small_tick_hit\": 540, \"small_tick_miss\": 152}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 31, \"small_tick_hit\": 692}}',0.08999,192014241,187528,NULL,'2020-11-04 03:35:16',1604460916,NULL),(1944453704,19186449,2,1612940,0,1,1,'B',1,0.918239,78,451060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 348, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.79185,192018533,412684,NULL,'2020-11-04 09:24:46',1604481886,NULL),(1948635787,19186449,2,289090,0,1,1,'A',1,0.962298,132,705203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 283, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 17, \"small_tick_hit\": 299}}',6.87231,197799736,484342,NULL,'2021-05-09 03:36:54',1620531414,NULL),(1944428947,19186449,2,1947217,0,1,1,'A',1,0.976703,174,672125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 515, \"large_tick_hit\": 27, \"small_tick_hit\": 548, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',8.52969,192042285,1015236,NULL,'2020-11-05 07:30:21',1604561421,NULL),(1945006029,19186449,2,1995048,0,1,1,'S',1,0.994092,311,930739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 41, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',24.3123,192940246,1673232,NULL,'2020-12-08 14:14:13',1607436853,NULL),(1944360194,19188162,2,1995048,0,1,1,'D',1,0.806499,25,328709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 227, \"large_tick_hit\": 32, \"small_tick_hit\": 287, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.1291,192106274,183526,NULL,'2020-11-07 16:48:06',1604767686,NULL),(1944432320,19189830,2,1947217,0,1,1,'D',1,0.801075,27,322723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 417, \"large_tick_hit\": 22, \"small_tick_hit\": 455, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 564}}',0.028028,192049640,245666,NULL,'2020-11-05 15:11:32',1604589092,NULL),(1944434532,19189830,2,1995048,0,1,1,'D',1,0.816839,24,311401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 231, \"large_tick_hit\": 34, \"small_tick_hit\": 288, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.160894,192036605,207948,NULL,'2020-11-05 00:30:29',1604536229,NULL),(1944666284,19189875,2,2144227,0,1,1,'A',1,0.96162,120,514022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1005, \"large_tick_hit\": 21, \"small_tick_hit\": 778, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 21, \"small_tick_hit\": 804}}',1.41026,192341447,1790260,NULL,'2020-11-16 15:27:06',1605540426,NULL),(1944645394,19189875,2,2291161,0,1,1,'A',1,0.95363,92,555546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 665, \"large_tick_hit\": 1, \"small_tick_hit\": 897, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 1, \"small_tick_hit\": 947}}',2.05166,192341210,933130,NULL,'2020-11-16 15:16:58',1605539818,NULL),(1944426826,19189875,2,2149120,0,1,1,'A',1,0.967429,133,608433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 669, \"large_tick_hit\": 16, \"small_tick_hit\": 1008, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}}',2.43044,192103659,1243348,NULL,'2020-11-07 15:01:50',1604761310,NULL),(1944429087,19189875,2,58892,0,1,1,'A',1,0.959273,282,787644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 337, \"large_tick_hit\": 91, \"small_tick_hit\": 1103, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 91, \"small_tick_hit\": 1160}}',4.48861,192103064,1001222,NULL,'2020-11-07 14:38:40',1604759920,NULL),(1944624511,19189875,2,1314884,1,1,1,'A',1,0.97151,76,582357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 216, \"large_tick_hit\": 7, \"small_tick_hit\": 459, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 7, \"small_tick_hit\": 468}}',8.74183,192341343,303802,NULL,'2020-11-16 15:22:29',1605540149,NULL),(1944374015,19189875,2,1961554,1,1,1,'S',1,0.989865,204,884728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 42, \"small_tick_hit\": 337, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 42, \"small_tick_hit\": 342}}',11.7423,192103388,492790,NULL,'2020-11-07 14:51:40',1604760700,NULL),(1944667658,19191445,2,1995048,0,1,1,'C',1,0.889217,57,416881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 254, \"large_tick_hit\": 39, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.20297,192359736,278834,NULL,'2020-11-17 10:24:36',1605608676,NULL),(1953908072,19193116,2,1744758,0,1,1,'C',1,0.880559,49,389190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 305, \"large_tick_hit\": 22, \"small_tick_hit\": 366, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 22, \"small_tick_hit\": 411}}',NULL,204637567,198984,NULL,'2022-01-17 04:02:16',1642392136,NULL),(1944447121,19193116,2,1947217,0,1,1,'D',1,0.817204,42,177448,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 435, \"large_tick_hit\": 20, \"small_tick_hit\": 457, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 20, \"small_tick_hit\": 564}}',0.065253,192083084,255930,NULL,'2020-11-06 20:42:58',1604695378,NULL),(1946926923,19196987,2,1486582,0,1,1,'B',1,0.930157,90,421806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 1124, \"large_tick_hit\": 2, \"small_tick_hit\": 592, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 1204, \"large_tick_hit\": 2, \"small_tick_hit\": 641}}',0.457998,195547622,1419920,NULL,'2021-03-02 19:51:53',1614714713,NULL),(1944505697,19196987,2,1025726,0,1,1,'C',1,0.899148,72,411562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 387, \"large_tick_hit\": 15, \"small_tick_hit\": 231, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 15, \"small_tick_hit\": 263}}',2.12283,192266697,371786,NULL,'2020-11-13 20:23:39',1605299019,NULL),(1947035745,19196987,2,1459358,1,1,1,'B',1,0.932802,58,491637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 311, \"large_tick_hit\": 73, \"small_tick_hit\": 435, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 73, \"small_tick_hit\": 472}}',2.12515,195547742,321650,NULL,'2021-03-02 19:56:13',1614714973,NULL),(1944516196,19196987,2,455458,0,1,1,'A',1,0.94125,57,456462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 391, \"large_tick_hit\": 14, \"small_tick_hit\": 348, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 14, \"small_tick_hit\": 367}}',3.00712,192266759,422696,NULL,'2020-11-13 20:25:26',1605299126,NULL),(1950016182,19196987,2,630747,0,1,1,'A',1,0.963205,139,537289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 837, \"large_tick_hit\": 3, \"small_tick_hit\": 338, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 3, \"small_tick_hit\": 356}}',3.65407,199576006,1492892,NULL,'2021-07-03 14:02:56',1625320976,NULL),(1948396521,19196987,2,62570,0,1,1,'A',1,0.963107,112,505381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 724, \"small_tick_hit\": 268, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 753, \"small_tick_hit\": 277}}',5.59329,197356449,1403620,NULL,'2021-04-26 17:07:59',1619456879,NULL),(1946925348,19196987,2,1483943,0,1,1,'B',1,0.935574,92,468736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 275, \"small_tick_hit\": 59, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 65}}',7.22986,195547475,365858,NULL,'2021-03-02 19:46:17',1614714377,NULL),(1945243199,19197000,2,1995048,0,1,1,'D',1,0.837518,24,323563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 242, \"large_tick_hit\": 33, \"small_tick_hit\": 292, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.250346,193107397,227936,NULL,'2020-12-14 14:46:43',1607957203,NULL),(1953778316,19197000,2,2024650,0,1,1,'B',1,0.934509,114,518550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',3.77297,204476283,771224,NULL,'2022-01-09 18:36:57',1641753417,NULL),(1944425929,19197572,2,1947217,0,1,1,'D',1,0.819892,39,346598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 440, \"large_tick_hit\": 18, \"small_tick_hit\": 457, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 18, \"small_tick_hit\": 564}}',0.076233,192033946,296906,NULL,'2020-11-04 22:02:35',1604527355,NULL),(1944460377,19201124,2,1947217,0,1,1,'A',1,0.946237,134,536661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 494, \"large_tick_hit\": 27, \"small_tick_hit\": 535, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',3.06683,192114343,699362,NULL,'2020-11-07 22:05:26',1604786726,NULL),(1944393310,19201124,2,1612940,0,1,1,'A',1,0.945912,115,556447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.13387,192114154,600806,NULL,'2020-11-07 21:58:07',1604786287,NULL),(1945160667,19201124,2,476367,0,1,1,'S',1,0.992236,150,961462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 489, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',7.50074,193122213,276818,NULL,'2020-12-15 02:32:59',1607999579,NULL),(1959969092,19201821,2,3808651,1,1,1,'C',1,0.869215,28,349262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 190, \"large_tick_hit\": 23, \"small_tick_hit\": 219, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 23, \"small_tick_hit\": 248}}',0.67788,212427465,105650,NULL,'2023-04-28 14:25:00',1682691900,NULL),(1944452472,19202000,2,1995048,0,1,1,'A',1,0.940916,84,520820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 267, \"large_tick_hit\": 41, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',3.53499,192062820,408882,NULL,'2020-11-06 01:39:14',1604626754,NULL),(1944447349,19202000,2,1220323,0,1,1,'A',1,0.968468,69,952432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 146, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',12.0476,192062537,120652,NULL,'2020-11-06 01:17:45',1604625465,NULL),(1944512935,19206679,2,1612940,0,1,1,'B',1,0.901887,54,411426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 346, \"large_tick_hit\": 14, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.0708,192264013,291218,NULL,'2020-11-13 18:41:18',1605292878,NULL),(1944606254,19206679,2,1995048,0,1,1,'B',1,0.921713,58,475466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 266, \"large_tick_hit\": 42, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',2.34669,192264561,360840,NULL,'2020-11-13 19:05:35',1605294335,NULL),(1944496136,19208652,2,1612940,0,1,1,'B',1,0.932076,52,220579,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 355, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.56673,192238109,218696,NULL,'2020-11-12 18:53:10',1605207190,NULL),(1944380919,19208652,2,1995048,0,1,1,'A',1,0.970458,84,291764,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 275, \"large_tick_hit\": 42, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',4.96052,192135249,309590,NULL,'2020-11-08 17:03:06',1604854986,NULL),(1944381530,19208652,2,1995048,0,1,1,'A',1,0.963072,85,589234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 278, \"large_tick_hit\": 40, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.50018,192136178,436764,NULL,'2020-11-08 17:40:46',1604857246,NULL),(1947521827,19209359,2,1995048,0,1,1,'D',1,0.760709,22,308540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 224, \"large_tick_hit\": 33, \"small_tick_hit\": 258, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.079512,196244471,183352,NULL,'2021-03-24 11:03:54',1616583834,NULL),(1944369595,19211585,2,1612940,0,1,1,'B',1,0.924528,51,443476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 357, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.74198,192072399,372144,NULL,'2020-11-06 13:09:23',1604668163,NULL),(1944396283,19216420,2,1612940,0,1,1,'B',1,0.934591,75,466422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 354, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.3683,192119402,464756,NULL,'2020-11-08 02:37:36',1604803056,NULL),(1950695789,19217460,2,1612940,0,1,1,'A',1,0.942138,83,511389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 368, \"large_tick_hit\": 13, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',3.64036,200368294,490548,NULL,'2021-07-31 00:08:12',1627690092,NULL),(1944458731,19222083,2,1995048,0,1,1,'D',1,0.806499,26,340064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 225, \"large_tick_hit\": 31, \"small_tick_hit\": 290, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.121581,192072181,193672,NULL,'2020-11-06 12:55:16',1604667316,NULL),(1944454321,19226347,2,1947217,0,1,1,'A',1,0.948925,183,600426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 503, \"large_tick_hit\": 26, \"small_tick_hit\": 530, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',5.09999,192100550,970888,NULL,'2020-11-07 12:53:11',1604753591,NULL),(1951082897,19226973,2,2949128,0,1,1,'D',1,0.841176,20,326970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 244, \"large_tick_hit\": 37, \"small_tick_hit\": 291, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 37, \"small_tick_hit\": 339}}',0.30129,200906441,119506,NULL,'2021-08-18 04:39:08',1629261548,NULL),(1944534914,19227979,2,2605130,0,1,1,'D',1,0.742972,26,162010,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 221, \"large_tick_hit\": 4, \"small_tick_hit\": 330, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 4, \"small_tick_hit\": 443}}',0.064076,192177759,94568,NULL,'2020-11-10 12:07:26',1605010046,NULL),(1944409494,19227979,2,2605130,0,1,1,'B',1,0.915663,32,417684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 271, \"large_tick_hit\": 7, \"small_tick_hit\": 406, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 7, \"small_tick_hit\": 443}}',1.33318,192083476,189684,NULL,'2020-11-06 21:01:36',1604696496,NULL),(1944597340,19231493,2,703416,0,1,1,'B',1,0.900338,35,438904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 135, \"small_tick_hit\": 398, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 443}}',1.53332,192223017,85108,NULL,'2020-11-12 04:26:03',1605155163,NULL),(1945885039,19232889,2,1947217,0,1,1,'D',1,0.797491,24,312466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 393, \"large_tick_hit\": 24, \"small_tick_hit\": 473, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.012733,193988044,224658,NULL,'2021-01-14 17:16:55',1610644615,NULL),(1944470737,19232889,2,1995048,0,1,1,'D',1,0.791728,27,336892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 223, \"large_tick_hit\": 33, \"small_tick_hit\": 280, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.113195,192089589,210288,NULL,'2020-11-07 02:15:58',1604715358,NULL),(1944394079,19237856,2,1995048,0,1,1,'B',1,0.915805,77,487770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 267, \"large_tick_hit\": 36, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',2.44008,192154475,324818,NULL,'2020-11-09 13:02:51',1604926971,NULL),(1944385145,19239225,2,1612940,0,1,1,'A',1,0.972327,176,692896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.3859,192099805,1043932,NULL,'2020-11-07 12:21:29',1604751689,NULL),(1944541451,19239449,2,1947217,0,1,1,'B',1,0.91129,56,436770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 485, \"large_tick_hit\": 22, \"small_tick_hit\": 510, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 564}}',0.809981,192178603,453996,NULL,'2020-11-10 12:53:35',1605012815,NULL),(1944462546,19240216,2,1947217,0,1,1,'B',1,0.928315,80,477637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 491, \"large_tick_hit\": 26, \"small_tick_hit\": 519, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',1.61768,192119658,523522,NULL,'2020-11-08 02:51:38',1604803898,NULL),(1944476109,19240216,2,1995048,0,1,1,'B',1,0.918759,50,447653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 265, \"large_tick_hit\": 38, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.75825,192101651,266502,NULL,'2020-11-07 13:40:42',1604756442,NULL),(1944447997,19241422,2,2027800,0,1,1,'D',1,0.749035,7,182363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 71, \"small_tick_hit\": 123, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 163}}',0.295341,192142343,25986,NULL,'2020-11-08 22:26:01',1604874361,NULL),(1949264883,19242992,2,1947217,0,1,1,'D',1,0.78853,30,336397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 428, \"large_tick_hit\": 22, \"small_tick_hit\": 430, \"small_tick_miss\": 134}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 564}}',0.039084,198573080,279612,NULL,'2021-05-31 16:12:07',1622477527,NULL),(1958245767,19243033,2,2022335,0,1,1,'D',1,0.795531,32,322807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 400, \"large_tick_hit\": 16, \"small_tick_hit\": 296, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 16, \"small_tick_hit\": 361}}',0.0571,210346662,294644,NULL,'2022-11-22 13:54:27',1669125267,NULL),(1958198279,19243033,2,1997256,0,1,1,'D',1,0.82205,30,305631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 221, \"large_tick_hit\": 19, \"small_tick_hit\": 185, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 19, \"small_tick_hit\": 220}}',0.593034,210346615,135242,NULL,'2022-11-22 13:50:17',1669125017,NULL),(1958230048,19243033,2,233145,0,1,1,'C',1,0.8921,29,340608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 225, \"large_tick_hit\": 2, \"small_tick_hit\": 236, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 258}}',1.51289,210346585,168004,NULL,'2022-11-22 13:46:40',1669124800,NULL),(1947708099,19243033,2,600361,0,1,1,'D',1,0.804233,17,194746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 97, \"large_tick_hit\": 2, \"small_tick_hit\": 53, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',1.73042,196486506,56822,NULL,'2021-03-31 14:11:02',1617199862,NULL),(1944392474,19243463,2,1612940,0,1,1,'B',1,0.925786,99,500877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 357, \"large_tick_hit\": 14, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.80728,192112090,503206,NULL,'2020-11-07 20:36:00',1604781360,NULL),(1944457400,19243620,2,1947217,0,1,1,'B',1,0.930108,48,226612,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 495, \"large_tick_hit\": 23, \"small_tick_hit\": 520, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.989416,192108122,336856,NULL,'2020-11-07 18:00:57',1604772057,NULL),(1944846147,19243620,2,1995048,0,1,1,'A',1,0.966027,120,319675,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 279, \"large_tick_hit\": 40, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',6.1155,192587495,398296,NULL,'2020-11-25 18:10:12',1606327812,NULL),(1944572901,19243620,2,1612940,0,1,1,'A',1,0.961006,115,597954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 373, \"large_tick_hit\": 15, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',6.52231,192160820,902968,NULL,'2020-11-09 18:00:12',1604944812,NULL),(1946882068,19243623,2,1995048,0,1,1,'C',1,0.89808,41,398904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 255, \"large_tick_hit\": 40, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.03735,195311999,301682,NULL,'2021-02-23 12:47:24',1614084444,NULL),(1944602515,19244910,2,2047101,0,1,1,'C',1,0.875946,24,374329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 196, \"large_tick_hit\": 7, \"small_tick_hit\": 376, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',1.36429,192229720,117320,NULL,'2020-11-12 12:41:31',1605184891,NULL),(1944546644,19244910,2,2496333,0,1,1,'A',1,0.954887,54,461986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 252, \"large_tick_hit\": 2, \"small_tick_hit\": 254, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',3.10001,192163053,240792,NULL,'2020-11-09 19:42:34',1604950954,NULL),(1947453518,19244910,2,1288131,0,1,1,'C',1,0.861842,41,437838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 88, \"large_tick_hit\": 17, \"small_tick_hit\": 157, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 17, \"small_tick_hit\": 183}}',3.30191,196263848,75078,NULL,'2021-03-24 21:34:39',1616621679,NULL),(1944602754,19244910,2,2047102,0,1,1,'A',1,0.940476,74,548916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 203, \"large_tick_hit\": 2, \"small_tick_hit\": 348, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',4.78297,192159789,214584,NULL,'2020-11-09 17:14:21',1604942061,NULL),(1944585208,19244910,2,1612940,0,1,1,'A',1,0.942138,143,569577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 359, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.83069,192181728,703386,NULL,'2020-11-10 15:25:03',1605021903,NULL),(1945095372,19244910,2,2379548,0,1,1,'A',1,0.945055,59,547633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 142, \"large_tick_hit\": 1, \"small_tick_hit\": 115, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 125}}',7.18278,192900942,167406,NULL,'2020-12-07 01:53:37',1607306017,NULL),(1949767318,19244910,2,1288130,0,1,1,'A',1,0.948805,66,672908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 74, \"large_tick_hit\": 25, \"small_tick_hit\": 179, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 25, \"small_tick_hit\": 189}}',7.42918,199305970,88914,NULL,'2021-06-24 13:27:02',1624541222,NULL),(1944534442,19244910,2,1995048,0,1,1,'A',1,0.977843,98,681055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 283, \"large_tick_hit\": 40, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',7.80407,192163303,523642,NULL,'2020-11-09 19:53:19',1604951599,NULL),(1944531236,19247053,2,1995049,0,1,1,'D',1,0.780405,23,341918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 295, \"large_tick_hit\": 40, \"small_tick_hit\": 358, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 40, \"small_tick_hit\": 449}}',0.068259,192262730,208728,NULL,'2020-11-13 17:50:11',1605289811,NULL),(1945605179,19248750,2,2429249,0,1,1,'D',1,0.833333,28,307841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 262, \"large_tick_hit\": 5, \"small_tick_hit\": 223, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 5, \"small_tick_hit\": 256}}',0.229957,193605691,131958,NULL,'2020-12-31 19:56:24',1609444584,NULL),(1945520016,19248750,2,1612940,0,1,1,'C',1,0.886792,47,395255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 334, \"large_tick_hit\": 17, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.6639,193605903,256592,NULL,'2020-12-31 20:04:48',1609445088,NULL),(1944592210,19249123,2,1995048,0,1,1,'D',1,0.833087,24,315412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 230, \"large_tick_hit\": 36, \"small_tick_hit\": 298, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.184848,192244679,214476,NULL,'2020-11-12 23:44:08',1605224648,NULL),(1944495611,19249123,2,1513225,0,1,1,'C',1,0.888183,53,381159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 374, \"large_tick_hit\": 15, \"small_tick_hit\": 310, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 15, \"small_tick_hit\": 348}}',0.5028,192244646,302128,NULL,'2020-11-12 23:41:09',1605224469,NULL),(1944483109,19249123,2,1863413,0,1,1,'C',1,0.891192,42,418715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 156, \"large_tick_hit\": 46, \"small_tick_hit\": 314, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 46, \"small_tick_hit\": 354}}',0.856857,192141031,134616,NULL,'2020-11-08 21:18:41',1604870321,NULL),(1944594608,19249123,2,1863207,0,1,1,'B',1,0.904054,48,431349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 262, \"large_tick_hit\": 31, \"small_tick_hit\": 376, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 31, \"small_tick_hit\": 419}}',1.17873,192244607,205596,NULL,'2020-11-12 23:38:21',1605224301,NULL),(1944482827,19249123,2,1863411,0,1,1,'B',1,0.914617,69,436592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 373, \"large_tick_hit\": 3, \"small_tick_hit\": 256, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 3, \"small_tick_hit\": 287}}',1.28371,192141207,372648,NULL,'2020-11-08 21:26:02',1604870762,NULL),(1944435468,19249123,2,1442771,0,1,1,'B',1,0.934295,42,515136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 151, \"large_tick_hit\": 31, \"small_tick_hit\": 401, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',1.35599,192140983,108706,NULL,'2020-11-08 21:16:33',1604870193,NULL),(1944399264,19249123,2,1773385,0,1,1,'B',1,0.923636,110,544145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 352, \"large_tick_hit\": 30, \"small_tick_hit\": 634, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 30, \"small_tick_hit\": 692}}',1.53615,192141118,438004,NULL,'2020-11-08 21:22:19',1604870539,NULL),(1944576320,19249123,2,1650967,0,1,1,'A',1,0.956432,123,642899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 359, \"large_tick_hit\": 188, \"small_tick_hit\": 836, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 188, \"small_tick_hit\": 886}}',2.5152,192244981,468312,NULL,'2020-11-13 00:04:11',1605225851,NULL),(1944489656,19249123,2,1513222,0,1,1,'A',1,0.977415,111,717349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 271, \"large_tick_hit\": 59, \"small_tick_hit\": 449, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 59, \"small_tick_hit\": 463}}',5.02596,192244915,379186,NULL,'2020-11-13 00:00:17',1605225617,NULL),(1944577056,19249123,2,1442774,0,1,1,'S',1,0.982085,121,719198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 238, \"large_tick_hit\": 2, \"small_tick_hit\": 363, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',5.35611,192244874,570770,NULL,'2020-11-12 23:57:49',1605225469,NULL),(1945698351,19249863,2,1181103,0,1,1,'B',1,0.903797,53,390836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 389, \"large_tick_hit\": 46, \"small_tick_hit\": 279, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 46, \"small_tick_hit\": 312}}',0.963654,193786738,329914,NULL,'2021-01-07 11:48:20',1610020100,NULL),(1955267349,19249870,2,2905228,0,1,1,'D',1,0.829268,30,401747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 64, \"small_tick_hit\": 140, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',3.29744,206392831,38708,NULL,'2022-04-12 09:17:34',1649755054,NULL),(1944359036,19251941,2,1947217,0,1,1,'D',1,0.822581,67,376746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 423, \"large_tick_hit\": 23, \"small_tick_hit\": 472, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.083029,192150041,307836,NULL,'2020-11-09 07:47:28',1604908048,NULL),(1945525486,19251941,2,1995048,0,1,1,'D',1,0.828656,37,363265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 236, \"large_tick_hit\": 35, \"small_tick_hit\": 290, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.295535,193560527,241280,NULL,'2020-12-30 04:56:52',1609304212,NULL),(1948597109,19254244,2,982932,0,1,1,'B',1,0.934833,62,519090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 404, \"large_tick_hit\": 163, \"small_tick_hit\": 1054, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 163, \"small_tick_hit\": 1131}}',NULL,197692619,485404,NULL,'2021-05-06 05:45:10',1620279910,NULL),(1951429151,19254244,2,2288960,1,1,1,'C',1,0.897143,49,388819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 365, \"large_tick_hit\": 6, \"small_tick_hit\": 257, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 6, \"small_tick_hit\": 291}}',1.17484,201465515,303818,NULL,'2021-09-08 03:18:23',1631071103,NULL),(1960161071,19254244,2,1662094,1,1,1,'A',1,0.948059,136,524616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 856, \"large_tick_hit\": 1, \"small_tick_hit\": 804, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 1, \"small_tick_hit\": 854}}',1.25865,212842838,1395072,NULL,'2023-05-31 07:00:56',1685516456,NULL),(1960163334,19254244,2,1995048,0,1,1,'B',1,0.927622,66,478971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 265, \"large_tick_hit\": 40, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.45995,212842894,347646,NULL,'2023-05-31 07:12:37',1685517157,NULL),(1952532920,19254244,2,2133968,1,1,1,'A',1,0.95966,142,587649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 589, \"large_tick_hit\": 3, \"small_tick_hit\": 764, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 3, \"small_tick_hit\": 799}}',2.57793,202772673,1427584,NULL,'2021-10-30 02:23:12',1635560592,NULL),(1960120859,19254244,2,1863230,0,1,1,'A',1,0.957497,98,578090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 412, \"large_tick_hit\": 19, \"small_tick_hit\": 380, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 19, \"small_tick_hit\": 403}}',3.16161,212842951,749744,NULL,'2023-05-31 07:23:12',1685517792,NULL),(1944362708,19256177,2,1291505,1,1,1,'S',1,0.992857,59,526491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 81}}',NULL,192128453,39499,NULL,'2020-11-08 11:53:25',1604836405,NULL),(1944362801,19256177,2,1291505,1,1,1,'S',1,0.992857,59,1072128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 81}}',NULL,192128487,62905,NULL,'2020-11-08 11:54:56',1604836496,NULL),(1944362689,19256177,2,1291505,1,1,1,'X',1,1,59,264000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 81}}',NULL,192128393,28996,NULL,'2020-11-08 11:49:59',1604836199,NULL),(1944383656,19256177,2,1906932,1,1,1,'D',1,0.818795,131,97431,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 278, \"great\": 1021, \"large_tick_hit\": 5, \"small_tick_hit\": 917, \"small_tick_miss\": 152}, \"maximum_statistics\": {\"great\": 1299, \"large_tick_hit\": 5, \"small_tick_hit\": 1069}}',0.002494,192129170,480526,NULL,'2020-11-08 12:27:30',1604838450,NULL),(1944402390,19256177,2,2602920,0,1,1,'B',1,0.920264,60,483870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 851, \"small_tick_hit\": 1238, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 941, \"small_tick_hit\": 1329}}',0.279062,192128919,669244,NULL,'2020-11-08 12:15:25',1604837725,NULL),(1954172983,19256177,2,435165,1,1,1,'A',1,0.953789,73,601779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 143, \"large_tick_hit\": 50, \"small_tick_hit\": 323, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 50, \"small_tick_hit\": 340}}',3.26591,204941462,188698,NULL,'2022-01-30 14:57:56',1643554676,NULL),(1944377157,19256177,2,422679,1,1,1,'S',1,0.996276,123,210560,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"large_tick_hit\": 57, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 57, \"small_tick_hit\": 340}}',3.91363,192128347,145812,NULL,'2020-11-08 11:46:59',1604836019,NULL),(1954221442,19256177,2,3331780,1,1,1,'A',1,0.963855,66,617962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 162, \"small_tick_hit\": 318, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 331}}',5.70197,204941681,168096,NULL,'2022-01-30 15:09:57',1643555397,NULL),(1944729582,19256177,2,749826,1,1,1,'S',1,0.980808,96,741111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 270, \"small_tick_hit\": 701, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 717}}',6.27923,192421861,478250,NULL,'2020-11-19 17:24:03',1605806643,NULL),(1944440775,19256177,2,276227,0,1,1,'A',1,0.950893,49,630102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 112, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 5, \"small_tick_hit\": 121}}',6.34268,192128641,110556,NULL,'2020-11-08 12:02:20',1604836940,NULL),(1944480593,19256177,2,1857981,0,1,1,'S',1,0.994558,194,483455,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 6, \"small_tick_hit\": 537, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 6, \"small_tick_hit\": 541}}',6.5746,192128081,326422,NULL,'2020-11-08 11:33:01',1604835181,NULL),(1944482169,19256177,2,1863249,0,1,1,'A',1,0.975973,216,735972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 32, \"small_tick_hit\": 451, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 32, \"small_tick_hit\": 465}}',7.35632,192128727,1223390,NULL,'2020-11-08 12:06:24',1604837184,NULL),(1944434738,19256177,2,1442771,0,1,1,'S',1,0.991987,191,478947,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',7.49724,192128152,245588,NULL,'2020-11-08 11:36:40',1604835400,NULL),(1944621589,19256177,2,1612940,0,1,1,'A',1,0.974843,116,612369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.55113,192422016,673578,NULL,'2020-11-19 17:30:14',1605807014,NULL),(1944455789,19256177,2,1661767,0,1,1,'S',1,0.981463,238,450097,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 210, \"large_tick_hit\": 66, \"small_tick_hit\": 730, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 66, \"small_tick_hit\": 748}}',7.59426,192129378,379052,NULL,'2020-11-08 12:37:10',1604839030,NULL),(1944470755,19256177,2,2054309,1,1,1,'A',1,0.971736,259,833236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 283, \"large_tick_hit\": 47, \"small_tick_hit\": 392, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 47, \"small_tick_hit\": 409}}',10.815,192128604,1109020,NULL,'2020-11-08 12:00:32',1604836832,NULL),(1952514619,19260502,2,1582620,0,1,1,'B',1,0.920482,79,489962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 636, \"large_tick_hit\": 56, \"small_tick_hit\": 836, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 56, \"small_tick_hit\": 925}}',0.541098,202759145,674664,NULL,'2021-10-29 17:25:23',1635528323,NULL),(1944398883,19261334,2,1773385,0,1,1,'A',1,0.942727,146,658141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 365, \"large_tick_hit\": 33, \"small_tick_hit\": 639, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 33, \"small_tick_hit\": 692}}',3.51012,192138388,658434,NULL,'2020-11-08 19:19:43',1604863183,NULL),(1944578531,19261826,2,1612940,0,1,1,'A',1,0.948428,104,558273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 370, \"large_tick_hit\": 15, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',5.10874,192170350,541806,NULL,'2020-11-10 02:26:06',1604975166,NULL),(1944386996,19265015,2,1995048,0,1,1,'B',1,0.905465,31,383365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 255, \"large_tick_hit\": 39, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.841636,192143524,252922,NULL,'2020-11-08 23:45:50',1604879150,NULL),(1947026586,19265670,2,2742203,0,1,1,'D',1,0.77451,16,168839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 80, \"large_tick_hit\": 1, \"small_tick_hit\": 77, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',0.753407,195437623,37302,NULL,'2021-02-27 06:37:01',1614407821,NULL),(1949676344,19265670,2,1612940,0,1,1,'A',1,0.94717,69,497712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.04247,199150345,407664,NULL,'2021-06-19 04:47:10',1624078030,NULL),(1955304509,19265670,2,1995048,0,1,1,'A',1,0.963072,96,565053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 273, \"large_tick_hit\": 40, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.20616,206423752,482166,NULL,'2022-04-13 20:37:33',1649882253,NULL),(1944565332,19265920,2,2018814,0,1,1,'C',1,0.885615,19,331946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 247, \"large_tick_hit\": 9, \"small_tick_hit\": 255, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 9, \"small_tick_hit\": 275}}',0.476585,192158600,139718,NULL,'2020-11-09 16:21:32',1604938892,NULL),(1944412191,19269332,2,1612940,0,1,1,'C',1,0.898113,43,388650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 345, \"large_tick_hit\": 16, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.899045,192150141,267078,NULL,'2020-11-09 07:54:27',1604908467,NULL),(1950785032,19269601,2,2924464,0,1,1,'C',1,0.878752,37,398011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 264, \"small_tick_hit\": 468, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 536}}',1.51605,200529789,163320,NULL,'2021-08-05 12:02:12',1628164932,NULL),(1953279881,19275773,2,3235341,1,1,1,'B',1,0.939627,87,463953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 536, \"small_tick_hit\": 320, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 569, \"small_tick_hit\": 342}}',1.74002,203789240,607952,NULL,'2021-12-10 20:33:08',1639168388,NULL),(1944512677,19279261,2,1773385,0,1,1,'B',1,0.926364,93,548800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 355, \"large_tick_hit\": 32, \"small_tick_hit\": 632, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 32, \"small_tick_hit\": 692}}',1.58961,192164978,399124,NULL,'2020-11-09 21:09:39',1604956179,NULL),(1950254028,19280795,2,521482,0,1,1,'B',1,0.905222,48,468860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 151, \"large_tick_hit\": 34, \"small_tick_hit\": 283, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 34, \"small_tick_hit\": 317}}',1.10783,199991360,122114,NULL,'2021-07-17 18:08:53',1626545333,NULL),(1944602825,19281087,2,2047102,0,1,1,'C',1,0.889456,47,473083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 202, \"large_tick_hit\": 2, \"small_tick_hit\": 319, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',2.37429,192180166,172950,NULL,'2020-11-10 14:13:49',1605017629,NULL),(1944592692,19283179,2,1863204,0,1,1,'B',1,0.909753,39,436682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 192, \"large_tick_hit\": 46, \"small_tick_hit\": 387, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 46, \"small_tick_hit\": 426}}',1.02174,192171537,129818,NULL,'2020-11-10 03:41:31',1604979691,NULL),(1945412809,19283483,2,1947217,0,1,1,'D',1,0.757168,26,298961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 401, \"large_tick_hit\": 16, \"small_tick_hit\": 428, \"small_tick_miss\": 136}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 16, \"small_tick_hit\": 564}}',0.010205,193370225,213480,NULL,'2020-12-23 16:10:10',1608739810,NULL),(1945258276,19283483,2,1612940,0,1,1,'D',1,0.840252,26,318832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 325, \"large_tick_hit\": 13, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.206855,193241646,187492,NULL,'2020-12-19 07:49:57',1608364197,NULL),(1945404773,19283483,2,2558468,0,1,1,'D',1,0.804173,33,323549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 298, \"large_tick_hit\": 1, \"small_tick_hit\": 202, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 271}}',0.316591,193415647,179476,NULL,'2020-12-25 04:58:39',1608872319,NULL),(1945457930,19283483,2,2615426,0,1,1,'D',1,0.83125,32,325518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 239, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 288}}',0.322939,193473708,183698,NULL,'2020-12-27 06:12:16',1609049536,NULL),(1945428954,19283483,2,2018774,0,1,1,'D',1,0.770563,8,209455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 52, \"small_tick_hit\": 126, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',0.542009,193415742,38964,NULL,'2020-12-25 05:05:22',1608872722,NULL),(1945620091,19283483,2,2619443,0,1,1,'C',1,0.879828,36,394049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 136, \"large_tick_hit\": 22, \"small_tick_hit\": 252, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 22, \"small_tick_hit\": 285}}',1.28752,193531585,105976,NULL,'2020-12-29 04:59:35',1609217975,NULL),(1945426201,19283483,2,2018772,0,1,1,'C',1,0.874419,39,563345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 61, \"small_tick_hit\": 127, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',3.89264,193415727,64350,NULL,'2020-12-25 05:04:32',1608872672,NULL),(1944489508,19283495,2,1995048,0,1,1,'C',1,0.892171,34,380948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 252, \"large_tick_hit\": 36, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.695855,192271512,258284,NULL,'2020-11-13 23:55:00',1605311700,NULL),(1944504281,19286471,2,1612940,0,1,1,'A',1,0.969811,130,665728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.0814,192252086,1037098,NULL,'2020-11-13 08:52:16',1605257536,NULL),(1944544631,19287174,2,1995048,0,1,1,'C',1,0.859675,40,370309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 252, \"large_tick_hit\": 32, \"small_tick_hit\": 298, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.572063,192177147,231616,NULL,'2020-11-10 11:27:41',1605007661,NULL),(1944545479,19287692,2,1995048,0,1,1,'D',1,0.838996,37,352455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 250, \"large_tick_hit\": 35, \"small_tick_hit\": 283, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.484647,192177706,215766,NULL,'2020-11-10 12:04:33',1605009873,NULL),(1944548902,19290626,2,1995048,0,1,1,'B',1,0.927622,72,520181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 275, \"large_tick_hit\": 37, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',3.26403,192183228,379620,NULL,'2020-11-10 16:31:19',1605025879,NULL),(1946930249,19290955,2,1612940,0,1,1,'A',1,0.963522,73,530399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.07224,195570441,489924,NULL,'2021-03-03 15:31:32',1614785492,NULL),(1944587471,19292065,2,1612940,0,1,1,'A',1,0.966038,110,558548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.39586,192185763,590212,NULL,'2020-11-10 18:13:54',1605032034,NULL),(1947171160,19295492,2,1947217,0,1,1,'B',1,0.913082,107,470697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 472, \"large_tick_hit\": 25, \"small_tick_hit\": 522, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',1.01354,195722824,492660,NULL,'2021-03-08 10:45:48',1615200348,NULL),(1944548193,19297153,2,1947217,0,1,1,'A',1,0.944444,70,498148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 499, \"large_tick_hit\": 26, \"small_tick_hit\": 529, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',2.03924,192193717,549474,NULL,'2020-11-11 00:13:35',1605053615,NULL),(1944596168,19297153,2,1612940,0,1,1,'A',1,0.963522,154,635661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.61653,192200533,933598,NULL,'2020-11-11 08:22:28',1605082948,NULL),(1944561045,19297153,2,1995048,0,1,1,'S',1,0.992614,326,972832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 42, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',25.0403,192200571,1860930,NULL,'2020-11-11 08:26:15',1605083175,NULL),(1946024929,19302695,2,1612940,0,1,1,'C',1,0.88805,29,356270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 339, \"large_tick_hit\": 15, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.498211,194223173,232288,NULL,'2021-01-22 14:04:32',1611324272,NULL),(1946092300,19302695,2,1947217,0,1,1,'B',1,0.903226,50,413259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 472, \"large_tick_hit\": 26, \"small_tick_hit\": 510, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',0.535567,194317991,368240,NULL,'2021-01-25 12:06:09',1611576369,NULL),(1946034749,19302695,2,1995048,0,1,1,'C',1,0.889217,52,411738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 254, \"large_tick_hit\": 37, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.05172,194268448,243810,NULL,'2021-01-23 20:40:30',1611434430,NULL),(1946119653,19302695,2,1596855,0,1,1,'C',1,0.876369,51,444778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 179, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 16, \"small_tick_hit\": 423}}',2.25312,194301089,137282,NULL,'2021-01-24 20:42:06',1611520926,NULL),(1947858778,19302695,2,2129663,0,1,1,'B',1,0.935872,68,539048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 219, \"large_tick_hit\": 20, \"small_tick_hit\": 228, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 20, \"small_tick_hit\": 250}}',5.56215,196720449,236776,NULL,'2021-04-07 14:49:33',1617806973,NULL),(1944678866,19305243,2,1995048,0,1,1,'D',1,0.732644,9,388865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 269, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.032671,192376278,170137,NULL,'2020-11-17 22:45:42',1605653142,NULL),(1945064548,19305243,2,1995049,0,1,1,'C',1,0.888514,41,388752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 351, \"large_tick_hit\": 43, \"small_tick_hit\": 395, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 43, \"small_tick_hit\": 449}}',1.33463,193000447,339178,NULL,'2020-12-10 18:20:46',1607624446,NULL),(1944683567,19305243,2,1947217,0,1,1,'B',1,0.931004,77,508433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 484, \"large_tick_hit\": 27, \"small_tick_hit\": 528, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',2.77549,192350026,528486,NULL,'2020-11-16 22:03:04',1605564184,NULL),(1944650019,19305243,2,1995048,0,1,1,'A',1,0.964549,97,705224,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 279, \"large_tick_hit\": 42, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',13.0267,192333433,577837,NULL,'2020-11-16 07:35:38',1605512138,NULL),(1944650254,19305243,2,1995048,0,1,1,'A',1,0.977843,103,714763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 279, \"large_tick_hit\": 42, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',14.7361,192333818,586702,NULL,'2020-11-16 08:06:49',1605514009,NULL),(1944649967,19305243,2,1995048,0,1,1,'S',1,0.998523,328,982050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',26.8021,192333308,1885796,NULL,'2020-11-16 07:26:06',1605511566,NULL),(1951990749,19308553,2,1995048,0,1,1,'S',1,0.980798,101,659028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 281, \"large_tick_hit\": 41, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',7.88451,202128571,552924,NULL,'2021-10-04 16:10:38',1633363838,NULL),(1944861348,19313084,2,1954394,1,1,1,'A',1,0.966775,138,617296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 526, \"large_tick_hit\": 28, \"small_tick_hit\": 639, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 28, \"small_tick_hit\": 665}}',3.12713,192521976,867902,NULL,'2020-11-23 05:09:01',1606108141,NULL),(1944866299,19313084,2,2635563,1,1,1,'S',1,0.994555,171,856544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 250, \"large_tick_hit\": 6, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 6, \"small_tick_hit\": 294}}',10.2794,192539016,727448,NULL,'2020-11-23 20:05:21',1606161921,NULL),(1944796105,19313084,2,541538,0,1,1,'S',1,0.99005,183,859255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 278, \"small_tick_hit\": 319, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 324}}',12.9432,192538936,865502,NULL,'2020-11-23 20:02:16',1606161736,NULL),(1944662136,19314842,2,1995048,0,1,1,'A',1,0.955687,82,580651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 278, \"large_tick_hit\": 40, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.12277,192351369,432186,NULL,'2020-11-16 23:25:21',1605569121,NULL),(1944581549,19316442,2,1995048,0,1,1,'D',1,0.768095,21,289247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 236, \"large_tick_hit\": 27, \"small_tick_hit\": 257, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 27, \"small_tick_hit\": 349}}',0.096989,192230325,201934,NULL,'2020-11-12 13:15:51',1605186951,NULL),(1944571072,19316442,2,1947217,0,1,1,'C',1,0.855735,37,363388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 445, \"large_tick_hit\": 26, \"small_tick_hit\": 484, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',0.137411,192239687,306052,NULL,'2020-11-12 19:57:13',1605211033,NULL),(1944497371,19316442,2,1612940,0,1,1,'C',1,0.865409,68,403276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 325, \"large_tick_hit\": 16, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.575235,192239750,251514,NULL,'2020-11-12 19:59:25',1605211165,NULL),(1945315303,19316442,2,2006716,0,1,1,'A',1,0.950318,57,487382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 327, \"large_tick_hit\": 45, \"small_tick_hit\": 374, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 45, \"small_tick_hit\": 391}}',2.69409,193309194,307392,NULL,'2020-12-21 14:50:13',1608562213,NULL),(1944584988,19317191,2,1947217,0,1,1,'C',1,0.866487,36,375343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 455, \"large_tick_hit\": 24, \"small_tick_hit\": 488, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.18372,192269757,325952,NULL,'2020-11-13 22:34:07',1605306847,NULL),(1944601082,19320518,2,1995048,0,1,1,'B',1,0.903988,24,383035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 258, \"large_tick_hit\": 37, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.7007,192257016,236942,NULL,'2020-11-13 13:49:29',1605275369,NULL),(1946445318,19320831,2,1612940,0,1,1,'D',1,0.827673,39,356730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 316, \"large_tick_hit\": 15, \"small_tick_hit\": 327, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.212771,194798107,186018,NULL,'2021-02-08 13:51:47',1612792307,NULL),(1944978830,19320955,2,1885899,0,1,1,'D',1,0.606383,10,145567,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 137, \"great\": 209, \"large_tick_hit\": 1, \"small_tick_hit\": 189, \"small_tick_miss\": 122}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 311}}',0.002845,192716960,79342,NULL,'2020-11-30 14:26:11',1606746371,NULL),(1944622400,19320955,2,2262983,0,1,1,'A',1,0.978389,255,951251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 251, \"large_tick_hit\": 4, \"small_tick_hit\": 243, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 253}}',23.7669,192425893,1248622,NULL,'2020-11-19 20:09:30',1605816570,NULL),(1945552088,19327413,2,1995048,0,1,1,'A',1,0.948301,48,481017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 272, \"large_tick_hit\": 38, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.50663,193602371,340908,NULL,'2020-12-31 17:33:48',1609436028,NULL),(1945324158,19327413,2,1612940,0,1,1,'A',1,0.950943,84,519190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.75229,193345673,463368,NULL,'2020-12-22 19:11:28',1608664288,NULL),(1944697164,19327686,2,1947217,0,1,1,'B',1,0.904122,57,409381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 470, \"large_tick_hit\": 25, \"small_tick_hit\": 514, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.545785,192382301,382728,NULL,'2020-11-18 04:55:42',1605675342,NULL),(1944596862,19332568,2,1995048,0,1,1,'A',1,0.963072,67,546423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 275, \"large_tick_hit\": 40, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.1497,192251400,396342,NULL,'2020-11-13 07:58:34',1605254314,NULL),(1944576854,19332568,2,1947217,0,1,1,'A',1,0.960573,129,585998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 507, \"large_tick_hit\": 27, \"small_tick_hit\": 538, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',4.80137,192251542,845304,NULL,'2020-11-13 08:12:39',1605255159,NULL),(1944503919,19332568,2,1612940,0,1,1,'A',1,0.974843,124,628875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.21128,192251476,676316,NULL,'2020-11-13 08:07:05',1605254825,NULL),(1944495248,19333663,2,1995048,0,1,1,'C',1,0.865583,34,368212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 249, \"large_tick_hit\": 40, \"small_tick_hit\": 297, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',0.607409,192282138,243230,NULL,'2020-11-14 11:39:55',1605353995,NULL),(1944811083,19333906,2,898786,1,1,1,'D',1,0.752404,56,133544,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 179, \"great\": 538, \"small_tick_hit\": 88, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 717, \"small_tick_hit\": 115}}',NULL,192633974,239368,NULL,'2020-11-27 13:25:51',1606483551,NULL),(1944830157,19333906,2,938015,1,1,1,'D',1,0.841907,69,150913,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 514, \"small_tick_hit\": 157, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 171}}',NULL,192636272,271258,NULL,'2020-11-27 15:13:41',1606490021,NULL),(1944637527,19333906,2,1773387,1,1,1,'B',1,0.923183,51,412319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 680, \"large_tick_hit\": 25, \"small_tick_hit\": 629, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 25, \"small_tick_hit\": 672}}',0.443712,192438869,637318,NULL,'2020-11-20 09:11:58',1605863518,NULL),(1944792660,19333906,2,1588610,0,1,1,'C',1,0.864078,56,180260,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 416, \"small_tick_hit\": 296, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 326}}',0.502978,192635852,224156,NULL,'2020-11-27 14:54:01',1606488841,NULL),(1945084869,19333906,2,1649603,1,1,1,'A',1,0.957798,85,485196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 978, \"large_tick_hit\": 8, \"small_tick_hit\": 580, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 8, \"small_tick_hit\": 602}}',0.993352,192888575,1230352,NULL,'2020-12-06 16:13:47',1607271227,NULL),(1945382799,19333906,2,358746,0,1,1,'B',1,0.917536,59,417655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 556, \"small_tick_hit\": 412, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 452}}',1.13347,193303504,642092,NULL,'2020-12-21 10:29:12',1608546552,NULL),(1945175458,19333906,2,2518060,1,1,1,'B',1,0.918919,37,389284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 329, \"large_tick_hit\": 1, \"small_tick_hit\": 316, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 332}}',1.22035,193018079,221960,NULL,'2020-12-11 11:34:27',1607686467,NULL),(1945743654,19333906,2,1612940,0,1,1,'C',1,0.893082,45,416806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 332, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.23292,193785291,251158,NULL,'2021-01-07 10:23:49',1610015029,NULL),(1944642235,19333906,2,1773540,0,1,1,'B',1,0.920613,39,385841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 397, \"large_tick_hit\": 3, \"small_tick_hit\": 261, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 279}}',1.2569,192438820,274698,NULL,'2020-11-20 09:08:39',1605863319,NULL),(1944728374,19333906,2,1513224,0,1,1,'B',1,0.939896,63,446185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 569, \"large_tick_hit\": 12, \"small_tick_hit\": 326, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 12, \"small_tick_hit\": 347}}',1.66537,192438789,632900,NULL,'2020-11-20 09:06:48',1605863208,NULL),(1944792337,19333906,2,1588609,0,1,1,'A',1,0.948749,52,515823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 358, \"small_tick_hit\": 438, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 465}}',2.56432,192620127,354756,NULL,'2020-11-26 23:05:58',1606431958,NULL),(1944745193,19333906,2,1513222,0,1,1,'B',1,0.917189,54,566715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 245, \"large_tick_hit\": 58, \"small_tick_hit\": 428, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 58, \"small_tick_hit\": 463}}',2.68889,192658762,160974,NULL,'2020-11-28 10:24:44',1606559084,NULL),(1945114184,19333906,2,2681635,1,1,1,'A',1,0.954545,93,648088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 209, \"large_tick_hit\": 26, \"small_tick_hit\": 269, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 26, \"small_tick_hit\": 281}}',5.32428,192991827,346854,NULL,'2020-12-10 12:04:53',1607601893,NULL),(1944793409,19333906,2,1588627,0,1,1,'A',1,0.957198,79,745018,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 214, \"large_tick_hit\": 8, \"small_tick_hit\": 516, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 538}}',5.36166,192658828,297419,NULL,'2020-11-28 10:28:17',1606559297,NULL),(1944754600,19333906,2,1513236,0,1,1,'A',1,0.967228,112,790664,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 300, \"large_tick_hit\": 98, \"small_tick_hit\": 635, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 98, \"small_tick_hit\": 659}}',6.18044,192636471,443813,NULL,'2020-11-27 15:24:01',1606490641,NULL),(1944702250,19333906,2,2518059,1,1,1,'S',1,0.994565,151,957905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 2, \"small_tick_hit\": 398, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 2, \"small_tick_hit\": 401}}',7.75648,192412939,315544,NULL,'2020-11-19 10:29:56',1605781796,NULL),(1946377057,19333906,2,2681634,1,1,1,'S',1,0.983871,164,644474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 496, \"large_tick_hit\": 38, \"small_tick_hit\": 137, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 38, \"small_tick_hit\": 139}}',7.97722,194595859,1579150,NULL,'2021-02-02 17:26:46',1612286806,NULL),(1945746535,19333906,2,346874,0,1,1,'S',1,0.981777,143,811277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 271, \"small_tick_hit\": 591, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 601}}',8.0919,193785960,582237,NULL,'2021-01-07 11:03:20',1610017400,NULL),(1944793309,19333906,2,1588627,0,1,1,'S',1,0.980545,175,867473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_tick_hit\": 8, \"small_tick_hit\": 524, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 538}}',8.09483,192620159,677448,NULL,'2020-11-26 23:07:43',1606432063,NULL),(1944788922,19333906,2,1582617,0,1,1,'S',1,0.993789,399,453844,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 468, \"large_tick_hit\": 92, \"small_tick_hit\": 880, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',8.31177,192636038,1071680,NULL,'2020-11-27 15:02:04',1606489324,NULL),(1944682430,19333906,2,1442771,0,1,1,'X',1,1,191,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.70715,192437730,436246,NULL,'2020-11-20 07:49:48',1605858588,NULL),(1947083351,19333906,2,2158280,0,1,1,'A',1,0.972497,110,663627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 301, \"large_tick_hit\": 4, \"small_tick_hit\": 579, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',9.24094,195613365,554750,NULL,'2021-03-04 23:17:40',1614899860,NULL),(1944703667,19333906,2,1841187,0,1,1,'S',1,0.996809,269,962542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 668, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 671}}',10.0731,192412673,810436,NULL,'2020-11-19 10:12:11',1605780731,NULL),(1949653834,19333906,2,1582613,1,1,1,'S',1,0.989499,281,823596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 597, \"large_tick_hit\": 34, \"small_tick_hit\": 594, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 34, \"small_tick_hit\": 604}}',10.1022,199039638,2375968,NULL,'2021-06-15 14:43:34',1623768214,NULL),(1944804289,19333906,2,2518059,1,1,1,'XH',1,1,151,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 2, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 2, \"small_tick_hit\": 401}}',10.4459,192660158,347503,NULL,'2020-11-28 11:36:43',1606563403,NULL),(1945700355,19333906,2,1841186,1,1,1,'S',1,0.982736,224,846696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 350, \"large_tick_hit\": 6, \"small_tick_hit\": 384, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 6, \"small_tick_hit\": 390}}',10.5212,193785908,1174548,NULL,'2021-01-07 11:00:32',1610017232,NULL),(1945264580,19333906,2,1686583,1,1,1,'S',1,0.994032,514,458520,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 731, \"large_tick_hit\": 10, \"small_tick_hit\": 758, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 10, \"small_tick_hit\": 766}}',11.725,193303931,3022686,NULL,'2020-12-21 10:51:07',1608547867,NULL),(1944702581,19333906,2,2518061,1,1,1,'X',1,1,222,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 336}}',11.7995,192412976,937952,NULL,'2020-11-19 10:31:55',1605781915,NULL),(1945319300,19333906,2,223973,0,1,1,'S',1,0.998742,239,966808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 5, \"small_tick_hit\": 555, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 5, \"small_tick_hit\": 556}}',11.9905,193304412,781962,NULL,'2020-12-21 11:12:26',1608549146,NULL),(1946333937,19333906,2,1947217,0,1,1,'S',1,0.986559,213,777587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 521, \"large_tick_hit\": 27, \"small_tick_hit\": 553, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',12.7219,194595979,1796218,NULL,'2021-02-02 17:30:29',1612287029,NULL),(1947320384,19333906,2,2024650,1,1,1,'A',1,0.97733,217,710502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 385, \"large_tick_hit\": 15, \"small_tick_hit\": 376, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',13.9783,195951452,1499984,NULL,'2021-03-15 13:57:23',1615816643,NULL),(1944771423,19333906,2,1773541,1,1,1,'S',1,0.996212,282,959666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 10, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',15.2411,192576961,1911896,NULL,'2020-11-25 09:38:45',1606297125,NULL),(1944745183,19333906,2,1513222,1,1,1,'S',1,0.997491,334,958957,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 61, \"small_tick_hit\": 461, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 61, \"small_tick_hit\": 463}}',15.3262,192658661,1176042,NULL,'2020-11-28 10:20:08',1606558808,NULL),(1945114173,19333906,2,2681635,1,1,1,'S',1,0.996212,247,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 27, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 27, \"small_tick_hit\": 281}}',15.4346,192853903,1095882,NULL,'2020-12-05 13:14:19',1607174059,NULL),(1944869465,19333906,2,2681635,1,1,1,'X',1,1,247,966144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 27, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 27, \"small_tick_hit\": 281}}',15.7601,192659736,1094802,NULL,'2020-11-28 11:13:47',1606562027,NULL),(1944703193,19333906,2,2518345,1,1,1,'S',1,0.99688,311,958802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"small_tick_hit\": 328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 330}}',21.1026,192413029,2395540,NULL,'2020-11-19 10:34:43',1605782083,NULL),(1945061568,19333906,2,2518345,1,1,1,'X',1,1,311,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 330}}',21.4684,192992096,2395560,NULL,'2020-12-10 12:19:12',1607602752,NULL),(1947146455,19333906,2,2072161,1,1,1,'S',1,0.996644,397,959774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 55, \"small_tick_hit\": 494, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 55, \"small_tick_hit\": 497}}',23.2078,195610378,3343368,NULL,'2021-03-04 21:05:05',1614891905,NULL),(1944730207,19333906,2,1513225,1,1,1,'S',1,0.996188,439,958502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 18, \"small_tick_hit\": 345, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 18, \"small_tick_hit\": 348}}',23.5219,192413238,4550190,NULL,'2020-11-19 10:49:57',1605782997,NULL),(1945463239,19333906,2,1612940,0,1,1,'S',1,0.987421,363,907303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',26.549,193366329,3168016,NULL,'2020-12-23 13:37:52',1608730672,NULL),(1944718380,19336852,2,1995048,0,1,1,'D',1,0.824225,32,352204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 244, \"large_tick_hit\": 35, \"small_tick_hit\": 279, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.325977,192434230,235534,NULL,'2020-11-20 03:30:19',1605843019,NULL),(1944661232,19339339,2,1995048,0,1,1,'B',1,0.901034,61,439708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 257, \"large_tick_hit\": 39, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.49636,192349627,277792,NULL,'2020-11-16 21:44:17',1605563057,NULL),(1946297903,19339339,2,203625,0,1,1,'A',1,0.9456,88,509565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 574, \"large_tick_hit\": 13, \"small_tick_hit\": 595, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 13, \"small_tick_hit\": 633}}',1.5878,194703436,631514,NULL,'2021-02-05 20:27:51',1612556871,NULL),(1944619922,19340351,2,2089188,0,1,1,'A',1,0.944853,67,472873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 571, \"large_tick_hit\": 23, \"small_tick_hit\": 691, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 23, \"small_tick_hit\": 725}}',1.46093,192400642,555846,NULL,'2020-11-18 20:48:51',1605732531,NULL),(1944517866,19340351,2,1773388,0,1,1,'A',1,0.949085,86,541519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 411, \"large_tick_hit\": 40, \"small_tick_hit\": 742, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 40, \"small_tick_hit\": 783}}',1.86067,192269311,436852,NULL,'2020-11-13 22:12:48',1605305568,NULL),(1944524327,19340351,2,32934,0,1,1,'A',1,0.969492,118,659087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 181, \"large_tick_hit\": 66, \"small_tick_hit\": 325, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 66, \"small_tick_hit\": 334}}',3.70871,192275859,234642,NULL,'2020-11-14 04:36:51',1605328611,NULL),(1944495028,19340351,2,1954392,0,1,1,'S',1,0.990792,234,810655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 398, \"large_tick_hit\": 51, \"small_tick_hit\": 627, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 51, \"small_tick_hit\": 634}}',6.35889,192268992,1532602,NULL,'2020-11-13 21:58:21',1605304701,NULL),(1944604113,19340351,2,1864885,0,1,1,'S',1,0.990632,133,956377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 290, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',8.04932,192292870,350144,NULL,'2020-11-14 18:53:27',1605380007,NULL),(1944604212,19340351,2,1864885,1,1,1,'X',1,1,133,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',8.47696,192323236,350184,NULL,'2020-11-15 20:06:44',1605470804,NULL),(1944524366,19340351,2,32934,0,1,1,'S',1,0.99661,242,464659,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 67, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 67, \"small_tick_hit\": 334}}',8.80512,192323071,346478,NULL,'2020-11-15 19:59:04',1605470344,NULL),(1944524372,19340351,2,32934,0,1,1,'S',1,0.99661,256,962752,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 67, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 67, \"small_tick_hit\": 334}}',10.5502,192323196,671096,NULL,'2020-11-15 20:04:40',1605470680,NULL),(1945361128,19344134,2,1612940,0,1,1,'D',1,0.825157,32,349410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 313, \"large_tick_hit\": 15, \"small_tick_hit\": 328, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.163014,193219432,181576,NULL,'2020-12-18 14:58:13',1608303493,NULL),(1944544019,19344301,2,1807480,0,1,1,'C',1,0.889226,76,462467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 271, \"large_tick_hit\": 19, \"small_tick_hit\": 296, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 19, \"small_tick_hit\": 339}}',1.28884,192270136,303864,NULL,'2020-11-13 22:50:56',1605307856,NULL),(1944489642,19345704,2,1995048,0,1,1,'B',1,0.920236,156,613872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 266, \"large_tick_hit\": 39, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',4.68486,192271774,578272,NULL,'2020-11-14 00:13:05',1605312785,NULL),(1952738155,19346186,2,1995048,0,1,1,'A',1,0.94387,72,507317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 269, \"large_tick_hit\": 40, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.27753,203112922,334080,NULL,'2021-11-12 12:58:03',1636721883,NULL),(1948057896,19347909,2,1612940,0,1,1,'A',1,0.945912,132,570326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.39373,196816269,675874,NULL,'2021-04-10 13:03:17',1618059797,NULL),(1948027302,19347909,2,1995048,0,1,1,'A',1,0.968981,114,652464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 280, \"large_tick_hit\": 41, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',7.88243,196815879,526458,NULL,'2021-04-10 12:48:14',1618058894,NULL),(1945066216,19349065,2,2312678,0,1,1,'D',1,0.66277,18,131026,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 209, \"great\": 419, \"large_tick_hit\": 1, \"small_tick_hit\": 317, \"small_tick_miss\": 166}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 1, \"small_tick_hit\": 483}}',0.000661,192878009,159482,NULL,'2020-12-06 07:21:00',1607239260,NULL),(1944497358,19351828,2,1995048,0,1,1,'D',1,0.756278,36,164796,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 212, \"large_tick_hit\": 36, \"small_tick_hit\": 264, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.078122,192284751,172526,NULL,'2020-11-14 13:45:20',1605361520,NULL),(1944530747,19352931,2,1612940,0,1,1,'B',1,0.908176,47,415627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 355, \"large_tick_hit\": 13, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.27027,192292680,305884,NULL,'2020-11-14 18:46:43',1605379603,NULL),(1944924820,19360179,2,1947217,0,1,1,'D',1,0.737455,16,301205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 148, \"great\": 383, \"large_tick_hit\": 21, \"small_tick_hit\": 419, \"small_tick_miss\": 145}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 21, \"small_tick_hit\": 564}}',0.004029,192746736,199970,NULL,'2020-12-01 18:14:24',1606846464,NULL),(1950430923,19362223,2,2161181,0,1,1,'B',1,0.917889,56,640602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 88, \"large_tick_hit\": 4, \"small_tick_hit\": 221, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 4, \"small_tick_hit\": 245}}',2.42173,200169435,123118,NULL,'2021-07-23 23:39:53',1627083593,NULL),(1944537566,19364368,2,1612940,0,1,1,'D',1,0.720755,19,153281,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 273, \"large_tick_hit\": 15, \"small_tick_hit\": 285, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.013586,192306110,106314,NULL,'2020-11-15 05:39:47',1605418787,NULL),(1954911278,19368932,2,2012528,1,1,1,'A',1,0.972973,176,688220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 583, \"large_tick_hit\": 7, \"small_tick_hit\": 562, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 7, \"small_tick_hit\": 585}}',4.43406,205936282,1349104,NULL,'2022-03-20 05:16:17',1647753377,NULL),(1954927773,19368932,2,1612940,0,1,1,'S',1,0.983648,115,635006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 376, \"large_tick_hit\": 16, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',8.3741,205936149,766828,NULL,'2022-03-20 05:04:11',1647752651,NULL),(1955429326,19368932,2,2686030,1,1,1,'S',1,0.991516,397,964384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 538, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 546}}',15.3797,206662224,2938108,NULL,'2022-04-25 01:42:33',1650850953,NULL),(1955304610,19368932,2,1971059,0,1,1,'S',1,0.988562,250,961305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 355, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',18.4727,206423173,1169954,NULL,'2022-04-13 20:05:46',1649880346,NULL),(1945190692,19369553,2,1773539,0,1,1,'D',1,0.846995,25,363191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 130, \"large_tick_hit\": 58, \"small_tick_hit\": 277, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 58, \"small_tick_hit\": 329}}',0.345657,193057200,61538,NULL,'2020-12-12 18:42:50',1607798570,NULL),(1945233692,19369553,2,2026862,0,1,1,'B',1,0.934694,48,519122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 341, \"large_tick_hit\": 57, \"small_tick_hit\": 518, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 57, \"small_tick_hit\": 565}}',0.847964,193057327,252340,NULL,'2020-12-12 18:47:44',1607798864,NULL),(1944583190,19372468,2,2026862,0,1,1,'B',1,0.927551,102,534693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 333, \"large_tick_hit\": 56, \"small_tick_hit\": 520, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 56, \"small_tick_hit\": 565}}',1.1295,192317009,299456,NULL,'2020-11-15 15:49:22',1605455362,NULL),(1944647399,19375189,2,1995048,0,1,1,'B',1,0.927622,75,485984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 265, \"large_tick_hit\": 39, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.64309,192329541,361136,NULL,'2020-11-16 02:22:47',1605493367,NULL),(1944610702,19376852,2,1947217,0,1,1,'D',1,0.836918,37,363178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 426, \"large_tick_hit\": 25, \"small_tick_hit\": 483, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.066122,192325046,272378,NULL,'2020-11-15 21:33:19',1605475999,NULL),(1954792783,19379095,2,1612940,0,1,1,'D',1,0.830189,25,342048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 311, \"large_tick_hit\": 15, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.130173,205722132,164716,NULL,'2022-03-09 15:08:55',1646838535,NULL),(1944667982,19381773,2,1594969,0,1,1,'B',1,0.911688,40,413053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 195, \"small_tick_hit\": 156, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',1.49563,192334276,148224,NULL,'2020-11-16 08:45:27',1605516327,NULL),(1944653390,19384584,2,1995048,0,1,1,'B',1,0.912851,68,472937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 262, \"large_tick_hit\": 40, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.1051,192337832,364040,NULL,'2020-11-16 12:37:05',1605530225,NULL),(1944689644,19386528,2,1947217,0,1,1,'B',1,0.90233,166,509303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 470, \"large_tick_hit\": 26, \"small_tick_hit\": 511, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',1.30887,192362926,743246,NULL,'2020-11-17 13:23:20',1605619400,NULL),(1944655176,19386528,2,1995048,0,1,1,'C',1,0.892171,90,476650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 260, \"large_tick_hit\": 38, \"small_tick_hit\": 306, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.05595,192341377,374424,NULL,'2020-11-16 15:24:07',1605540247,NULL),(1944657527,19388554,2,1995048,0,1,1,'D',1,0.782866,29,307971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 214, \"large_tick_hit\": 38, \"small_tick_hit\": 278, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.099736,192344361,195660,NULL,'2020-11-16 17:45:32',1605548732,NULL),(1944740321,19392018,2,1256295,0,1,1,'D',1,0.842105,28,289021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 366, \"large_tick_hit\": 3, \"small_tick_hit\": 175, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',0.152962,192350529,194506,NULL,'2020-11-16 22:34:22',1605566062,NULL),(1944685182,19392018,2,245736,0,1,1,'C',1,0.86251,25,361800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 454, \"large_tick_hit\": 9, \"small_tick_hit\": 616, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 9, \"small_tick_hit\": 709}}',0.157938,192353524,272904,NULL,'2020-11-17 01:57:27',1605578247,NULL),(1944726969,19392018,2,2239636,0,1,1,'B',1,0.920646,51,394150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 870, \"large_tick_hit\": 5, \"small_tick_hit\": 494, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 5, \"small_tick_hit\": 530}}',0.19377,192353902,674420,NULL,'2020-11-17 02:24:38',1605579878,NULL),(1944658776,19392018,2,1805101,0,1,1,'C',1,0.876884,34,362729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 392, \"large_tick_hit\": 7, \"small_tick_hit\": 299, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',0.565242,192353616,260634,NULL,'2020-11-17 02:03:27',1605578607,NULL),(1944709352,19392018,2,2522354,0,1,1,'B',1,0.903226,36,355690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 399, \"large_tick_hit\": 2, \"small_tick_hit\": 243, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',0.712345,192350594,266138,NULL,'2020-11-16 22:38:40',1605566320,NULL),(1944668462,19392018,2,1425695,0,1,1,'C',1,0.875462,24,399853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 219, \"small_tick_hit\": 491, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 568}}',0.717552,192353684,130950,NULL,'2020-11-17 02:08:36',1605578916,NULL),(1944666613,19392018,2,1419101,0,1,1,'B',1,0.902439,35,418693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 288, \"large_tick_hit\": 21, \"small_tick_hit\": 320, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 21, \"small_tick_hit\": 365}}',0.794132,192353768,232452,NULL,'2020-11-17 02:14:15',1605579255,NULL),(1944740064,19392018,2,1256135,0,1,1,'B',1,0.923679,48,490934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 178, \"large_tick_hit\": 32, \"small_tick_hit\": 262, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 290}}',1.16436,192350292,125340,NULL,'2020-11-16 22:20:29',1605565229,NULL),(1944709246,19392018,2,694421,0,1,1,'C',1,0.897744,43,393109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 322, \"small_tick_hit\": 275, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 310}}',1.24822,192353660,232598,NULL,'2020-11-17 02:06:48',1605578808,NULL),(1944709011,19392018,2,2522351,0,1,1,'B',1,0.925687,65,467362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 275, \"large_tick_hit\": 19, \"small_tick_hit\": 279, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 19, \"small_tick_hit\": 304}}',1.98583,192350369,275974,NULL,'2020-11-16 22:24:43',1605565483,NULL),(1944638658,19392018,2,1353275,0,1,1,'A',1,0.943925,45,453228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 262, \"large_tick_hit\": 5, \"small_tick_hit\": 238, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 5, \"small_tick_hit\": 252}}',2.32127,192353796,271376,NULL,'2020-11-17 02:16:09',1605579369,NULL),(1944668410,19392018,2,1425694,0,1,1,'B',1,0.935484,65,503151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 291, \"small_tick_hit\": 405, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 435}}',3.01293,192380351,336050,NULL,'2020-11-18 02:47:32',1605667652,NULL),(1944666541,19392018,2,1419100,0,1,1,'A',1,0.956522,102,610725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 230, \"large_tick_hit\": 42, \"small_tick_hit\": 410, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 42, \"small_tick_hit\": 430}}',3.18949,192380395,254112,NULL,'2020-11-18 02:50:01',1605667801,NULL),(1944685342,19392018,2,246112,0,1,1,'A',1,0.970443,149,708002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 317, \"large_tick_hit\": 52, \"small_tick_hit\": 813, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 52, \"small_tick_hit\": 842}}',4.83195,192380460,513058,NULL,'2020-11-18 02:53:40',1605668020,NULL),(1944681047,19392018,2,240093,0,1,1,'S',1,0.981268,221,755739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 162, \"large_tick_hit\": 223, \"small_tick_hit\": 296, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 223, \"small_tick_hit\": 302}}',7.97646,192380206,348468,NULL,'2020-11-18 02:38:26',1605667106,NULL),(1944673123,19396169,2,222730,0,1,1,'D',1,0.798195,46,381556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 352, \"large_tick_hit\": 128, \"small_tick_hit\": 758, \"small_tick_miss\": 216}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 128, \"small_tick_hit\": 974}}',0.047218,192380752,228612,NULL,'2020-11-18 03:15:17',1605669317,NULL),(1944668458,19397158,2,1995048,0,1,1,'D',1,0.720827,13,300458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 208, \"large_tick_hit\": 25, \"small_tick_hit\": 255, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 25, \"small_tick_hit\": 349}}',0.018687,192361053,174826,NULL,'2020-11-17 11:43:42',1605613422,NULL),(1944714605,19399918,2,1612940,0,1,1,'A',1,0.971069,92,616146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 376, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.52631,192365752,574296,NULL,'2020-11-17 15:22:45',1605626565,NULL),(1944729505,19401252,2,1513225,0,1,1,'B',1,0.912325,60,411848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 317, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 16, \"small_tick_hit\": 348}}',0.927459,192364791,356814,NULL,'2020-11-17 14:44:57',1605624297,NULL),(1944699235,19401252,2,1657682,0,1,1,'B',1,0.926941,57,493277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 288, \"large_tick_hit\": 60, \"small_tick_hit\": 464, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 60, \"small_tick_hit\": 506}}',1.00813,192364567,237764,NULL,'2020-11-17 14:34:41',1605623681,NULL),(1950207529,19403389,2,1612940,0,1,1,'C',1,0.877987,60,394002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 334, \"large_tick_hit\": 17, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.764029,199733158,291514,NULL,'2021-07-09 01:54:02',1625795642,NULL),(1944789549,19403695,2,1995048,0,1,1,'C',1,0.862629,37,377053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 242, \"large_tick_hit\": 38, \"small_tick_hit\": 304, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.484885,192510810,242996,NULL,'2020-11-22 18:52:25',1606071145,NULL),(1944685525,19405715,2,1995048,0,1,1,'D',1,0.781388,17,315744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 226, \"large_tick_hit\": 27, \"small_tick_hit\": 276, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 27, \"small_tick_hit\": 349}}',0.066376,192387337,196336,NULL,'2020-11-18 11:08:34',1605697714,NULL),(1953151913,19406641,2,1995048,0,1,1,'A',1,0.967504,94,592223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 276, \"large_tick_hit\": 41, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.93037,203668428,503560,NULL,'2021-12-05 05:40:57',1638682857,NULL),(1944674444,19406641,2,1813603,0,1,1,'S',1,0.995927,218,958323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',13.6824,192425336,804298,NULL,'2020-11-19 19:46:21',1605815181,NULL),(1944720655,19408101,2,1612940,0,1,1,'D',1,0.730818,20,293682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 280, \"large_tick_hit\": 15, \"small_tick_hit\": 286, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.021008,192376459,131464,NULL,'2020-11-17 22:56:39',1605653799,NULL),(1944747552,19411395,2,2451606,0,1,1,'D',1,0.741463,19,271495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 54, \"large_tick_hit\": 20, \"small_tick_hit\": 78, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 20, \"small_tick_hit\": 105}}',0.546157,192554259,33824,NULL,'2020-11-24 12:21:30',1606220490,NULL),(1944661739,19414455,2,2138132,0,1,1,'D',1,0.837248,22,312959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 208, \"large_tick_hit\": 24, \"small_tick_hit\": 267, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 24, \"small_tick_hit\": 321}}',0.371107,192437729,123358,NULL,'2020-11-20 07:49:46',1605858586,NULL),(1946085478,19415348,2,1612940,0,1,1,'D',1,0.72956,22,152724,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 282, \"large_tick_hit\": 10, \"small_tick_hit\": 288, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 10, \"small_tick_hit\": 394}}',0.018448,194322666,112600,NULL,'2021-01-25 15:28:34',1611588514,NULL),(1946115579,19415348,2,773809,1,1,1,'C',1,0.884023,62,431758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 357, \"large_tick_hit\": 74, \"small_tick_hit\": 659, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 74, \"small_tick_hit\": 747}}',0.25294,194355641,286794,NULL,'2021-01-26 15:41:34',1611675694,NULL),(1947944138,19415348,2,1612940,0,1,1,'C',1,0.859119,30,331676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 322, \"large_tick_hit\": 17, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.270182,196714911,193132,NULL,'2021-04-07 11:09:30',1617793770,NULL),(1945888861,19416798,2,1995048,0,1,1,'B',1,0.911374,39,430776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 266, \"large_tick_hit\": 39, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.46532,193927807,290540,NULL,'2021-01-12 11:39:33',1610451573,NULL),(1944619246,19416798,2,1612940,0,1,1,'B',1,0.925786,63,460667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 357, \"large_tick_hit\": 17, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.14257,192418070,374740,NULL,'2020-11-19 14:47:27',1605797247,NULL),(1944705606,19419271,2,1995048,0,1,1,'C',1,0.895126,26,378440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 259, \"large_tick_hit\": 38, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.752082,192415409,236606,NULL,'2020-11-19 12:52:25',1605790345,NULL),(1944731956,19422023,2,1612940,0,1,1,'B',1,0.909434,55,427782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 355, \"large_tick_hit\": 14, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.49639,192399418,389264,NULL,'2020-11-18 19:53:37',1605729217,NULL),(1944672951,19422023,2,1813603,0,1,1,'S',1,0.991853,218,956646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 269, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',13.3774,192399269,804278,NULL,'2020-11-18 19:48:06',1605728886,NULL),(1947961586,19422538,2,1612940,0,1,1,'A',1,0.972327,114,615476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 374, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',7.34171,196950774,653166,NULL,'2021-04-14 15:01:57',1618412517,NULL),(1961183819,19423448,2,1949237,1,1,1,'D',1,0.464942,34,22121,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 542, \"great\": 439, \"large_tick_hit\": 30, \"small_tick_hit\": 88, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 981, \"large_tick_hit\": 30, \"small_tick_hit\": 187}}',0,214047171,180330,NULL,'2023-09-04 23:39:47',1693870787,NULL),(1961189072,19423448,2,1958638,1,1,1,'D',1,0.521246,22,182763,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 418, \"great\": 469, \"large_tick_hit\": 1, \"small_tick_hit\": 82, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 887, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',0.000001,214047237,215940,NULL,'2023-09-04 23:47:20',1693871240,NULL),(1961184138,19423448,2,1949788,1,1,1,'D',1,0.515759,28,180521,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 340, \"great\": 390, \"large_tick_hit\": 15, \"small_tick_hit\": 135, \"small_tick_miss\": 167}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 15, \"small_tick_hit\": 302}}',0.000016,214047209,215240,NULL,'2023-09-04 23:44:06',1693871046,NULL),(1961188753,19423448,2,1956467,1,1,1,'D',1,0.605324,30,153977,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 276, \"great\": 419, \"large_tick_hit\": 1, \"small_tick_hit\": 103, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 1, \"small_tick_hit\": 168}}',0.000292,214047269,232270,NULL,'2023-09-04 23:50:49',1693871449,NULL),(1961185860,19423448,2,1951918,0,1,1,'A',1,0.947052,122,583572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 341, \"large_tick_hit\": 32, \"small_tick_hit\": 414, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 32, \"small_tick_hit\": 442}}',5.65861,214049882,556872,NULL,'2023-09-05 06:26:26',1693895186,NULL),(1961185523,19423448,2,1951530,0,1,1,'A',1,0.979827,108,682517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 336, \"large_tick_hit\": 15, \"small_tick_hit\": 329, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 338}}',11.8301,214049901,790190,NULL,'2023-09-05 06:30:05',1693895405,NULL),(1945831804,19423448,2,2032726,0,1,1,'S',1,0.990476,131,874217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',17.2146,193985644,358996,NULL,'2021-01-14 15:31:44',1610638304,NULL),(1961251366,19423448,2,1977326,0,1,1,'S',1,0.985955,182,820140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 412, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',20.1208,214049931,941140,NULL,'2023-09-05 06:35:34',1693895734,NULL),(1961151606,19423448,2,1995048,0,1,1,'S',1,0.998523,249,886340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 42, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',20.8546,214049920,1254714,NULL,'2023-09-05 06:33:19',1693895599,NULL),(1944624815,19423761,2,12787,0,1,1,'D',1,0.812081,32,392826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 61, \"large_tick_hit\": 5, \"small_tick_hit\": 55, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 5, \"small_tick_hit\": 77}}',0.981044,192404624,45826,NULL,'2020-11-19 00:17:58',1605745078,NULL),(1944706178,19424423,2,1947217,0,1,1,'C',1,0.853943,75,399585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 439, \"large_tick_hit\": 25, \"small_tick_hit\": 489, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.193154,192402883,357258,NULL,'2020-11-18 22:39:20',1605739160,NULL),(1944793601,19426173,2,1808400,1,1,1,'D',1,0.303082,7,9172,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 343, \"great\": 153, \"large_tick_hit\": 1, \"small_tick_hit\": 23, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',0,192622629,46998,NULL,'2020-11-27 01:31:01',1606440661,NULL),(1944778924,19426173,2,1612940,0,1,1,'C',1,0.850314,41,177108,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 326, \"large_tick_hit\": 11, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.277565,192636077,148922,NULL,'2020-11-27 15:03:51',1606489431,NULL),(1944756312,19426173,2,1915095,0,1,1,'B',1,0.904149,96,230454,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 472, \"large_tick_hit\": 91, \"small_tick_hit\": 701, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 91, \"small_tick_hit\": 772}}',0.335061,192636257,304168,NULL,'2020-11-27 15:12:34',1606489954,NULL),(1946119785,19426828,2,2757284,0,1,1,'B',1,0.9125,47,931368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 99, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',6.57591,194359503,80950,NULL,'2021-01-26 17:54:32',1611683672,NULL),(1953887534,19427925,2,3049100,1,1,1,'B',1,0.922442,72,498397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 281, \"large_tick_hit\": 14, \"small_tick_hit\": 264, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 14, \"small_tick_hit\": 294}}',2.01093,204547614,295308,NULL,'2022-01-13 07:27:03',1642058823,NULL),(1944616595,19430352,2,1612940,0,1,1,'D',1,0.808805,31,337922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 315, \"large_tick_hit\": 14, \"small_tick_hit\": 314, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.146762,192412382,163072,NULL,'2020-11-19 09:54:15',1605779655,NULL),(1944710950,19430510,2,1947217,0,1,1,'B',1,0.919355,47,428626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 484, \"large_tick_hit\": 24, \"small_tick_hit\": 518, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.761862,192412737,382336,NULL,'2020-11-19 10:16:45',1605781005,NULL),(1944623489,19434529,2,1612940,0,1,1,'A',1,0.973585,168,672782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 376, \"large_tick_hit\": 16, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',10.7168,192425602,1073756,NULL,'2020-11-19 19:57:37',1605815857,NULL),(1944642861,19434979,2,1365504,0,1,1,'D',1,0.235669,20,7788,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1810, \"great\": 465, \"large_tick_hit\": 80, \"small_tick_hit\": 84, \"small_tick_miss\": 230}, \"maximum_statistics\": {\"great\": 2275, \"large_tick_hit\": 80, \"small_tick_hit\": 314}}',NULL,192484167,159500,NULL,'2020-11-21 20:25:23',1605990323,NULL),(1944708544,19434979,2,1995048,0,1,1,'C',1,0.870015,41,372832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 247, \"large_tick_hit\": 39, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.662274,192419986,231158,NULL,'2020-11-19 16:09:09',1605802149,NULL);
INSERT INTO `scores` VALUES (1944620377,19434979,2,1612940,0,1,1,'C',1,0.899371,71,439820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 344, \"large_tick_hit\": 16, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.31259,192420611,338990,NULL,'2020-11-19 16:34:49',1605803689,NULL),(1944683069,19437933,2,1442771,0,1,1,'D',1,0.679487,15,303239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 113, \"large_tick_hit\": 22, \"small_tick_hit\": 289, \"small_tick_miss\": 144}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 22, \"small_tick_hit\": 433}}',0.024668,192445560,60682,NULL,'2020-11-20 14:55:19',1605884119,NULL),(1944615441,19437933,2,1995048,0,1,1,'D',1,0.737075,20,286492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 216, \"large_tick_hit\": 29, \"small_tick_hit\": 254, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.042973,192446039,174208,NULL,'2020-11-20 15:13:31',1605885211,NULL),(1944694086,19437933,2,1830054,0,1,1,'B',1,0.933852,90,601761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 205, \"large_tick_hit\": 50, \"small_tick_hit\": 945, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 50, \"small_tick_hit\": 1015}}',1.62558,192445723,148018,NULL,'2020-11-20 15:01:31',1605884491,NULL),(1945928856,19437933,2,1442774,0,1,1,'B',1,0.92671,59,540540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 334, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',1.88163,194155922,230904,NULL,'2021-01-20 09:52:17',1611136337,NULL),(1948873568,19439931,2,987642,0,1,1,'A',1,0.979315,209,739531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 438, \"large_tick_hit\": 88, \"small_tick_hit\": 847, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 88, \"small_tick_hit\": 869}}',3.8775,198107169,1208150,NULL,'2021-05-17 20:05:42',1621281942,NULL),(1948940094,19439931,2,1813433,0,1,1,'S',1,0.986028,96,753254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 247, \"large_tick_hit\": 5, \"small_tick_hit\": 242, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',7.41373,198108691,569020,NULL,'2021-05-17 20:50:53',1621284653,NULL),(1948857841,19439931,2,947405,0,1,1,'S',1,0.98,234,769087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 545, \"small_tick_hit\": 729, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 550, \"small_tick_hit\": 750}}',8.4651,198139393,2333638,NULL,'2021-05-18 19:20:43',1621365643,NULL),(1948940302,19439931,2,1813603,0,1,1,'S',1,0.98167,195,899367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 185, \"large_tick_hit\": 32, \"small_tick_hit\": 265, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 32, \"small_tick_hit\": 273}}',11.2139,198108632,663378,NULL,'2021-05-17 20:49:10',1621284550,NULL),(1944717048,19442199,2,1995048,0,1,1,'A',1,0.945347,86,548185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 272, \"large_tick_hit\": 41, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',4.30455,192432546,432982,NULL,'2020-11-20 01:45:01',1605836701,NULL),(1951857791,19442199,2,1709137,0,1,1,'A',1,0.956349,123,655811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 187, \"large_tick_hit\": 41, \"small_tick_hit\": 254, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 41, \"small_tick_hit\": 266}}',6.52035,201948294,317728,NULL,'2021-09-27 04:48:24',1632718104,NULL),(1951489005,19442199,2,1612940,0,1,1,'A',1,0.974843,110,609753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.23702,201422790,683658,NULL,'2021-09-06 12:25:58',1630931158,NULL),(1944658212,19443709,2,183132,0,1,1,'B',1,0.908778,33,444214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 143, \"large_tick_hit\": 52, \"small_tick_hit\": 333, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 52, \"small_tick_hit\": 370}}',1.3266,192443230,128134,NULL,'2020-11-20 13:12:19',1605877939,NULL),(1944675506,19446558,2,1813603,0,1,1,'C',1,0.89002,37,387753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 164, \"large_tick_hit\": 31, \"small_tick_hit\": 242, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 31, \"small_tick_hit\": 273}}',0.885436,192438920,109404,NULL,'2020-11-20 09:14:30',1605863670,NULL),(1944631104,19447847,2,1612940,0,1,1,'B',1,0.939623,62,477024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 361, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.59253,192440858,334202,NULL,'2020-11-20 11:16:01',1605870961,NULL),(1944740112,19449158,2,1256135,0,1,1,'D',1,0.704501,19,300667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 132, \"large_tick_hit\": 27, \"small_tick_hit\": 201, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 27, \"small_tick_hit\": 290}}',0.026451,192451469,53454,NULL,'2020-11-20 18:24:03',1605896643,NULL),(1945084614,19449505,2,1612940,0,1,1,'D',1,0.842767,31,344017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 317, \"large_tick_hit\": 15, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.201627,192849993,179804,NULL,'2020-12-05 10:03:01',1607162581,NULL),(1950874624,19451811,2,1417256,0,1,1,'D',1,0.843888,84,469990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 284, \"large_tick_hit\": 68, \"small_tick_hit\": 794, \"small_tick_miss\": 148}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 68, \"small_tick_hit\": 942}}',0.15738,200570931,225876,NULL,'2021-08-06 17:24:04',1628270644,NULL),(1944731153,19454372,2,1947217,0,1,1,'C',1,0.861111,30,360801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 445, \"large_tick_hit\": 23, \"small_tick_hit\": 493, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.109757,192459036,283566,NULL,'2020-11-20 23:30:43',1605915043,NULL),(1944885357,19454372,2,1612940,0,1,1,'B',1,0.922013,37,398962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 348, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.00922,192775194,267994,NULL,'2020-12-02 19:17:48',1606936668,NULL),(1944850853,19454372,2,1995048,0,1,1,'A',1,0.94387,47,470554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 269, \"large_tick_hit\": 40, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.33002,192594243,319032,NULL,'2020-11-25 23:27:44',1606346864,NULL),(1944691264,19454689,2,1612939,0,1,1,'C',1,0.871681,35,51553,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 434, \"small_tick_hit\": 354, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.240552,192454433,161282,NULL,'2020-11-20 20:20:55',1605903655,NULL),(1944673734,19456813,2,2339027,0,1,1,'D',1,0.661376,10,161441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 45, \"large_tick_hit\": 5, \"small_tick_hit\": 75, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 5, \"small_tick_hit\": 125}}',0.255897,192470836,88530,NULL,'2020-11-21 11:37:51',1605958671,NULL),(1944736857,19458266,2,1947217,0,1,1,'A',1,0.952509,203,627085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 506, \"large_tick_hit\": 27, \"small_tick_hit\": 530, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',6.39033,192485614,1069736,NULL,'2020-11-21 21:19:30',1605993570,NULL),(1949051103,19458266,2,1682104,1,1,1,'S',1,0.997355,189,961428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 18, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 18, \"small_tick_hit\": 189}}',12.9163,198227302,655360,NULL,'2021-05-21 12:44:55',1621601095,NULL),(1944764298,19460011,2,1051535,0,1,1,'D',1,0.622093,9,163598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 32, \"large_tick_hit\": 3, \"small_tick_hit\": 72, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 126}}',0.162601,192508094,28108,NULL,'2020-11-22 17:08:26',1606064906,NULL),(1944660983,19462952,2,1612940,0,1,1,'A',1,0.977359,100,615808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.01181,192493668,566080,NULL,'2020-11-22 04:37:50',1606019870,NULL),(1944630150,19464134,2,1995048,0,1,1,'D',1,0.735598,20,296763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 210, \"large_tick_hit\": 32, \"small_tick_hit\": 256, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.03879,192468003,162064,NULL,'2020-11-21 08:58:57',1605949137,NULL),(1952311510,19467649,2,1830054,0,1,1,'D',1,0.561868,35,199683,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 131, \"large_tick_hit\": 31, \"small_tick_hit\": 560, \"small_tick_miss\": 455}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 31, \"small_tick_hit\": 1015}}',0.002474,202539365,76658,NULL,'2021-10-21 05:10:35',1634793035,NULL),(1945636215,19469592,2,2712642,1,1,1,'C',1,0.877424,75,411856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 567, \"large_tick_hit\": 19, \"small_tick_hit\": 545, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 19, \"small_tick_hit\": 633}}',0.170492,193653839,455782,NULL,'2021-01-02 16:40:22',1609605622,NULL),(1944653386,19469994,2,1612940,0,1,1,'C',1,0.877987,29,345537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 331, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.378089,192479534,192298,NULL,'2020-11-21 17:25:05',1605979505,NULL),(1944778291,19471965,2,1947217,0,1,1,'D',1,0.819892,31,344496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 431, \"large_tick_hit\": 22, \"small_tick_hit\": 462, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 564}}',0.05448,192506492,260032,NULL,'2020-11-22 16:04:12',1606061052,NULL),(1944800837,19471965,2,1995048,0,1,1,'C',1,0.867061,27,357773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 253, \"large_tick_hit\": 34, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.479739,192526555,234904,NULL,'2020-11-23 10:45:18',1606128318,NULL),(1944660181,19477091,2,1612940,0,1,1,'D',1,0.845283,38,181673,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 327, \"large_tick_hit\": 14, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.278159,192491638,160770,NULL,'2020-11-22 02:39:58',1606012798,NULL),(1944650204,19477091,2,1995048,0,1,1,'C',1,0.865583,22,165716,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 250, \"large_tick_hit\": 34, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.296344,192496145,202288,NULL,'2020-11-22 07:12:18',1606029138,NULL),(1962077265,19477321,2,2237544,1,1,1,'C',1,0.87373,59,189526,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 351, \"large_tick_hit\": 11, \"small_tick_hit\": 240, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 11, \"small_tick_hit\": 281}}',0.945609,215187790,251340,NULL,'2023-12-16 10:27:51',1702722471,NULL),(1962125939,19477321,2,2797763,1,1,1,'A',1,0.948905,63,239804,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 339, \"small_tick_hit\": 311, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 326}}',3.95935,215187949,247154,NULL,'2023-12-16 10:44:25',1702723465,NULL),(1962111055,19477321,2,1596104,1,1,1,'A',1,0.97125,91,330596,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 350, \"large_tick_hit\": 12, \"small_tick_hit\": 415, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 12, \"small_tick_hit\": 432}}',4.6406,215187845,444922,NULL,'2023-12-16 10:33:07',1702722787,NULL),(1962113655,19477321,2,3116395,1,1,1,'A',1,0.97615,119,329207,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 317, \"large_tick_hit\": 5, \"small_tick_hit\": 251, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 5, \"small_tick_hit\": 259}}',6.34742,215187818,438262,NULL,'2023-12-16 10:30:23',1702722623,NULL),(1962049829,19477321,2,3846024,1,1,1,'A',1,0.957726,151,311844,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 314, \"large_tick_hit\": 1, \"small_tick_hit\": 342, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 1, \"small_tick_hit\": 354}}',10.4029,215187927,433648,NULL,'2023-12-16 10:42:10',1702723330,NULL),(1962079668,19477321,2,1127616,1,1,1,'S',1,0.991215,224,419961,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 309, \"large_tick_hit\": 15, \"small_tick_hit\": 353, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 15, \"small_tick_hit\": 357}}',12.5301,215187877,817042,NULL,'2023-12-16 10:36:00',1702722960,NULL),(1948349375,19478570,2,2371463,0,1,1,'D',1,0.305186,23,28885,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1036, \"great\": 343, \"large_tick_hit\": 60, \"small_tick_hit\": 309, \"small_tick_miss\": 585}, \"maximum_statistics\": {\"great\": 1379, \"large_tick_hit\": 60, \"small_tick_hit\": 894}}',0,197401084,137510,NULL,'2021-04-28 00:50:37',1619571037,NULL),(1944786443,19481394,2,1995048,0,1,1,'D',1,0.779911,17,282455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 220, \"large_tick_hit\": 29, \"small_tick_hit\": 279, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.058154,192505741,175686,NULL,'2020-11-22 15:29:57',1606058997,NULL),(1944799016,19482819,2,1813603,0,1,1,'A',1,0.973523,128,728150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 181, \"large_tick_hit\": 32, \"small_tick_hit\": 265, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 32, \"small_tick_hit\": 273}}',6.77139,192502445,346206,NULL,'2020-11-22 13:03:50',1606050230,NULL),(1944826326,19483725,2,1612940,0,1,1,'D',1,0.823899,25,329506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 317, \"large_tick_hit\": 13, \"small_tick_hit\": 325, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.141017,192515737,165266,NULL,'2020-11-22 22:26:43',1606084003,NULL),(2608262289,19485760,2,4301588,1,1,1,'D',1,0.708333,9,174400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 61, \"small_tick_hit\": 109, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 84, \"small_tick_hit\": 156}}',0.688769,216393818,30166,NULL,'2024-04-02 15:08:41',1712070521,NULL),(2608249735,19485760,2,4301586,1,1,1,'D',1,0.666667,31,567835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 47, \"small_tick_hit\": 101, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 48, \"small_tick_hit\": 174}}',0.904416,216393790,38950,NULL,'2024-04-02 15:06:04',1712070364,NULL),(2608244241,19485760,2,4301585,1,1,1,'D',1,0.84434,20,492603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 34, \"small_tick_hit\": 145, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 36, \"small_tick_hit\": 176}}',1.00478,216393776,22574,NULL,'2024-04-02 15:04:56',1712070296,NULL),(2608601181,19485760,2,4301585,1,1,1,'D',1,0.801887,36,921955,'{\"mods\": [], \"statistics\": {\"great\": 36, \"ignore_miss\": 28, \"large_bonus\": 6, \"small_tick_hit\": 134, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 36, \"ignore_hit\": 17, \"large_bonus\": 17, \"small_tick_hit\": 176}}',1.28683,NULL,0,'2024-04-02 16:20:07','2024-04-02 16:20:42',1712074842,7478),(1946860013,19485760,2,1051534,0,1,1,'B',1,0.907104,22,492745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 30, \"large_tick_hit\": 10, \"small_tick_hit\": 126, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',1.35363,195389374,28884,NULL,'2021-02-25 18:53:50',1614279230,NULL),(2608610239,19485760,2,4301585,1,1,1,'D',1,0.764151,36,1183765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"great\": 36, \"ignore_miss\": 30, \"large_bonus\": 4, \"small_tick_hit\": 126, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 36, \"ignore_hit\": 17, \"large_bonus\": 17, \"small_tick_hit\": 176}}',2.04712,NULL,0,'2024-04-02 16:22:14','2024-04-02 16:22:38',1712074958,7478),(1944789527,19486140,2,1995048,0,1,1,'A',1,0.945347,82,544931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 276, \"large_tick_hit\": 38, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',4.27177,192510710,396380,NULL,'2020-11-22 18:49:02',1606070942,NULL),(1946250558,19487339,2,2260856,0,1,1,'C',1,0.885674,47,427586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 404, \"large_tick_hit\": 30, \"small_tick_hit\": 821, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 30, \"small_tick_hit\": 934}}',0.821302,194542212,263934,NULL,'2021-02-01 01:29:22',1612142962,NULL),(1944793378,19489880,2,1995048,0,1,1,'D',1,0.72969,36,357594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 208, \"large_tick_hit\": 28, \"small_tick_hit\": 258, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 28, \"small_tick_hit\": 349}}',0.049466,192515679,171968,NULL,'2020-11-22 22:23:42',1606083822,NULL),(1949202151,19490724,2,1438725,0,1,1,'C',1,0.885906,28,416993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 174, \"large_tick_hit\": 37, \"small_tick_hit\": 449, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 37, \"small_tick_hit\": 512}}',0.712494,198448066,99778,NULL,'2021-05-27 22:19:10',1622153950,NULL),(1949171346,19490724,2,773965,1,1,1,'B',1,0.92,50,499042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 160, \"small_tick_hit\": 254, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 280}}',2.22137,198447981,148028,NULL,'2021-05-27 22:15:26',1622153726,NULL),(1947649275,19491428,2,1158418,0,1,1,'B',1,0.913043,62,441748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 297, \"large_tick_hit\": 3, \"small_tick_hit\": 288, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 315}}',1.42403,196438765,287380,NULL,'2021-03-30 00:10:56',1617063056,NULL),(1945131771,19497543,2,1513222,0,1,1,'B',1,0.932246,41,466569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 255, \"large_tick_hit\": 58, \"small_tick_hit\": 430, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 58, \"small_tick_hit\": 463}}',1.04061,193080329,152576,NULL,'2020-12-13 14:22:32',1607869352,NULL),(1949891835,19498021,2,1947217,0,1,1,'D',1,0.840502,43,366345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 447, \"large_tick_hit\": 23, \"small_tick_hit\": 468, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.136177,199428488,293668,NULL,'2021-06-28 13:38:03',1624887483,NULL),(1945444264,19498811,2,566002,0,1,1,'S',1,0.981221,234,944077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 196, \"large_tick_hit\": 43, \"small_tick_hit\": 388, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 43, \"small_tick_hit\": 399}}',8.632,193440160,671352,NULL,'2020-12-26 02:39:34',1608950374,NULL),(1945427367,19502966,2,2411508,0,1,1,'D',1,0.849817,28,347047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 170, \"large_tick_hit\": 3, \"small_tick_hit\": 291, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 341}}',0.887291,193478511,124854,NULL,'2020-12-27 11:39:39',1609069179,NULL),(1944792083,19504235,2,1947217,0,1,1,'C',1,0.853047,30,337620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 438, \"large_tick_hit\": 26, \"small_tick_hit\": 488, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',0.092267,192541226,274504,NULL,'2020-11-23 21:44:54',1606167894,NULL),(1944839369,19504235,2,1612940,0,1,1,'D',1,0.83522,35,342090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 320, \"large_tick_hit\": 15, \"small_tick_hit\": 329, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.231692,192541122,190214,NULL,'2020-11-23 21:39:45',1606167585,NULL),(1944814231,19506476,2,1612939,0,1,1,'D',1,0.846239,30,345767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 410, \"small_tick_hit\": 355, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.161468,192544557,229574,NULL,'2020-11-24 01:07:31',1606180051,NULL),(1944841045,19506476,2,1612940,0,1,1,'A',1,0.944654,125,560499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.97223,192544485,613614,NULL,'2020-11-24 01:02:39',1606179759,NULL),(1944787208,19506999,2,2496333,0,1,1,'D',1,0.774436,27,308849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 202, \"large_tick_hit\": 2, \"small_tick_hit\": 208, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',0.12269,192553797,110684,NULL,'2020-11-24 11:55:15',1606218915,NULL),(1944765341,19506999,2,1975973,1,1,1,'D',1,0.795756,28,314013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 106, \"large_tick_hit\": 2, \"small_tick_hit\": 192, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 2, \"small_tick_hit\": 248}}',0.700478,192547592,75884,NULL,'2020-11-24 04:31:53',1606192313,NULL),(1945463225,19507882,2,1995049,0,1,1,'D',1,0.783784,14,294629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 290, \"large_tick_hit\": 39, \"small_tick_hit\": 367, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 39, \"small_tick_hit\": 449}}',0.03914,193502063,206190,NULL,'2020-12-28 04:35:38',1609130138,NULL),(1944819033,19511233,2,1995048,0,1,1,'D',1,0.82127,51,370714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 243, \"large_tick_hit\": 36, \"small_tick_hit\": 277, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.46403,192552709,235474,NULL,'2020-11-24 10:43:51',1606214631,NULL),(1944821971,19511663,2,1995048,0,1,1,'C',1,0.875923,43,388936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 253, \"large_tick_hit\": 37, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.806612,192555511,247198,NULL,'2020-11-24 13:38:50',1606225130,NULL),(1944969934,19511664,2,1995048,0,1,1,'B',1,0.93353,57,478324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 269, \"large_tick_hit\": 39, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.48223,192741871,303220,NULL,'2020-12-01 14:34:15',1606833255,NULL),(1944821022,19512415,2,1995048,0,1,1,'B',1,0.901034,45,103452,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 254, \"large_tick_hit\": 39, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.775535,192554654,217892,NULL,'2020-11-24 12:47:20',1606222040,NULL),(1949364527,19515401,2,1995048,0,1,1,'D',1,0.830133,26,334307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 238, \"large_tick_hit\": 34, \"small_tick_hit\": 290, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.232011,198687528,207924,NULL,'2021-06-04 04:03:16',1622779396,NULL),(1944792638,19517330,2,1807480,0,1,1,'A',1,0.940819,61,485757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 281, \"large_tick_hit\": 20, \"small_tick_hit\": 319, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 20, \"small_tick_hit\": 339}}',2.06083,192561697,278794,NULL,'2020-11-24 18:28:19',1606242499,NULL),(1944903674,19517330,2,34207,0,1,1,'A',1,0.952133,160,591424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 218, \"large_tick_hit\": 330, \"small_tick_hit\": 367, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 330, \"small_tick_hit\": 388}}',4.59111,192760696,382810,NULL,'2020-12-02 06:38:35',1606891115,NULL),(1944943005,19517330,2,923724,0,1,1,'A',1,0.958462,92,575590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 1, \"small_tick_hit\": 256, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',7.86477,192760898,620644,NULL,'2020-12-02 06:52:59',1606891979,NULL),(1944967378,19517330,2,82583,0,1,1,'S',1,0.984099,113,767000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 222, \"small_tick_hit\": 335, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 342}}',8.29801,192761350,620370,NULL,'2020-12-02 07:28:46',1606894126,NULL),(1944942801,19517330,2,923723,0,1,1,'S',1,0.996234,208,961888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 40, \"small_tick_hit\": 321, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 40, \"small_tick_hit\": 323}}',12.5176,192760870,484162,NULL,'2020-12-02 06:50:37',1606891837,NULL),(1944818441,19517800,2,2018773,0,1,1,'D',1,0.832618,11,220841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 60, \"small_tick_hit\": 134, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',1.7359,192582595,60920,NULL,'2020-11-25 14:35:54',1606314954,NULL),(1944795622,19517800,2,2141706,0,1,1,'C',1,0.888462,14,250809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 87, \"large_tick_hit\": 12, \"small_tick_hit\": 132, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 12, \"small_tick_hit\": 142}}',1.80099,192582649,63952,NULL,'2020-11-25 14:38:06',1606315086,NULL),(1944820086,19517800,2,2018774,0,1,1,'B',1,0.91342,12,249351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 61, \"small_tick_hit\": 150, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',2.51291,192582575,58652,NULL,'2020-11-25 14:35:07',1606314907,NULL),(1944803423,19517800,2,1947217,0,1,1,'S',1,0.987455,181,729156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 519, \"large_tick_hit\": 27, \"small_tick_hit\": 556, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',10.5609,192563719,1577900,NULL,'2020-11-24 19:55:32',1606247732,NULL),(1944828572,19517800,2,1995048,0,1,1,'A',1,0.974889,162,713018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 281, \"large_tick_hit\": 41, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',11.13,192563382,686556,NULL,'2020-11-24 19:41:01',1606246861,NULL),(1944816081,19517800,2,2018772,0,1,1,'X',1,1,66,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',14.4448,192582560,130270,NULL,'2020-11-25 14:34:09',1606314849,NULL),(1945634278,19517800,2,2675772,1,1,1,'A',1,0.979104,137,857138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 164, \"large_tick_hit\": 3, \"small_tick_hit\": 161, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',18.0596,193682236,390410,NULL,'2021-01-03 16:38:28',1609691908,NULL),(1944794288,19517800,2,2141705,0,1,1,'X',1,1,109,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 124}}',19.2565,192582628,291880,NULL,'2020-11-25 14:37:12',1606315032,NULL),(1944743991,19517800,2,1612940,0,1,1,'S',1,0.996226,312,870307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',24.6975,192576526,2509958,NULL,'2020-11-25 09:05:45',1606295145,NULL),(1954407844,19517942,2,296794,0,1,1,'D',1,0.82343,35,158274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 343, \"small_tick_hit\": 142, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 180}}',0.372049,205254177,161383,NULL,'2022-02-13 23:28:45',1644794925,NULL),(1954373286,19517942,2,24795,1,1,1,'C',1,0.856874,67,195557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 295, \"large_tick_hit\": 62, \"small_tick_hit\": 98, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 62, \"small_tick_hit\": 117}}',0.984128,205254150,189392,NULL,'2022-02-13 23:27:13',1644794833,NULL),(1953408278,19517942,2,1612940,0,1,1,'A',1,0.954717,70,527832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.85969,203947692,499608,NULL,'2021-12-18 03:52:28',1639799548,NULL),(1953687267,19517942,2,2005438,0,1,1,'A',1,0.958271,114,584298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 317, \"large_tick_hit\": 22, \"small_tick_hit\": 304, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',7.04212,204350051,516016,NULL,'2022-01-04 07:52:16',1641282736,NULL),(1944828255,19517975,2,1995048,0,1,1,'C',1,0.862629,49,396002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 257, \"large_tick_hit\": 33, \"small_tick_hit\": 294, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.823222,192562785,266632,NULL,'2020-11-24 19:14:51',1606245291,NULL),(1956811990,19521731,2,1354716,1,1,1,'D',1,0.262149,12,8971,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1795, \"great\": 620, \"large_tick_hit\": 21, \"small_tick_hit\": 125, \"small_tick_miss\": 361}, \"maximum_statistics\": {\"great\": 2415, \"large_tick_hit\": 21, \"small_tick_hit\": 486}}',0,208417894,218020,NULL,'2022-07-25 13:03:08',1658754188,NULL),(1956807610,19521731,2,1679671,1,1,1,'D',1,0.3238,5,23649,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 442, \"great\": 183, \"large_tick_hit\": 19, \"small_tick_hit\": 115, \"small_tick_miss\": 220}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 19, \"small_tick_hit\": 335}}',0,208417690,64470,NULL,'2022-07-25 12:45:59',1658753159,NULL),(1958036983,19521731,2,3657625,1,1,1,'D',1,0.610289,20,126739,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 442, \"great\": 750, \"large_tick_hit\": 24, \"small_tick_hit\": 175, \"small_tick_miss\": 164}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 24, \"small_tick_hit\": 339}}',0.000001,209879879,307134,NULL,'2022-10-22 13:15:30',1666444530,NULL),(1956807731,19521731,2,1343316,0,1,1,'D',1,0.491086,10,21355,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 266, \"great\": 243, \"small_tick_hit\": 60, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 108}}',0.00004,208417635,78870,NULL,'2022-07-25 12:42:13',1658752933,NULL),(1956865936,19521731,2,1486940,0,1,1,'D',1,0.570384,25,167462,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 284, \"great\": 365, \"large_tick_hit\": 33, \"small_tick_hit\": 226, \"small_tick_miss\": 186}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 33, \"small_tick_hit\": 412}}',0.000088,208417816,135670,NULL,'2022-07-25 12:56:52',1658753812,NULL),(1956845925,19521731,2,2149816,1,1,1,'D',1,0.560686,22,192335,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 248, \"great\": 281, \"large_tick_hit\": 3, \"small_tick_hit\": 141, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',0.000409,208418333,99240,NULL,'2022-07-25 13:33:20',1658756000,NULL),(1956853266,19521731,2,1807501,0,1,1,'D',1,0.590826,18,143451,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 161, \"great\": 215, \"large_tick_hit\": 30, \"small_tick_hit\": 77, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 30, \"small_tick_hit\": 139}}',0.003185,208417709,85580,NULL,'2022-07-25 12:48:00',1658753280,NULL),(1958005600,19521731,2,3617843,1,1,1,'D',1,0.773913,19,147619,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 134, \"great\": 353, \"large_tick_hit\": 79, \"small_tick_hit\": 191, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 79, \"small_tick_hit\": 239}}',0.021757,209879428,179062,NULL,'2022-10-22 12:45:53',1666442753,NULL),(1958035401,19521731,2,1977737,0,1,1,'D',1,0.752212,23,147382,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 317, \"large_tick_hit\": 3, \"small_tick_hit\": 190, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 262}}',0.093218,209879482,140956,NULL,'2022-10-22 12:49:16',1666442956,NULL),(1956855860,19521731,2,3009879,0,1,1,'D',1,0.762548,28,144594,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 274, \"large_tick_hit\": 6, \"small_tick_hit\": 115, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 6, \"small_tick_hit\": 155}}',0.096862,208417743,195850,NULL,'2022-07-25 12:51:03',1658753463,NULL),(1958047189,19521731,2,3765805,1,1,1,'D',1,0.759587,24,137481,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 282, \"small_tick_hit\": 233, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 307}}',0.108171,209880064,112898,NULL,'2022-10-22 13:28:14',1666445294,NULL),(1957957974,19521731,2,3693038,1,1,1,'B',1,0.908877,54,400673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 616, \"small_tick_hit\": 541, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 681, \"small_tick_hit\": 592}}',0.544825,209879315,511046,NULL,'2022-10-22 12:37:34',1666442254,NULL),(1956864980,19521731,2,2188163,0,1,1,'D',1,0.738994,12,188196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 74, \"large_tick_hit\": 18, \"small_tick_hit\": 143, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 18, \"small_tick_hit\": 199}}',0.630405,208417607,34022,NULL,'2022-07-25 12:40:15',1658752815,NULL),(1956623329,19521731,2,1612940,0,1,1,'C',1,0.89434,66,416104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 342, \"large_tick_hit\": 16, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.12953,208152154,308034,NULL,'2022-07-10 15:57:52',1657468672,NULL),(1956770388,19521731,2,1995048,0,1,1,'C',1,0.880355,58,412302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 257, \"large_tick_hit\": 37, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.19014,208330819,308512,NULL,'2022-07-20 14:38:24',1658327904,NULL),(1958037329,19521731,2,3657626,1,1,1,'A',1,0.940945,94,494138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 592, \"large_tick_hit\": 166, \"small_tick_hit\": 676, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 166, \"small_tick_hit\": 720}}',1.53464,209879223,781812,NULL,'2022-10-22 12:29:55',1666441795,NULL),(1957799327,19521731,2,2826468,1,1,1,'D',1,0.828358,44,392644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 137, \"large_tick_hit\": 11, \"small_tick_hit\": 185, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 11, \"small_tick_hit\": 222}}',2.13032,209645116,142966,NULL,'2022-10-06 16:43:48',1665074628,NULL),(1956585493,19521731,2,3018595,0,1,1,'C',1,0.885542,64,426704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 248, \"large_tick_hit\": 8, \"small_tick_hit\": 185, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 8, \"small_tick_hit\": 215}}',2.2202,208152302,316490,NULL,'2022-07-10 16:07:21',1657469241,NULL),(1958006636,19521731,2,3824418,1,1,1,'A',1,0.942293,78,486677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 666, \"large_tick_hit\": 6, \"small_tick_hit\": 569, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 6, \"small_tick_hit\": 609}}',2.29395,209879365,778634,NULL,'2022-10-22 12:40:53',1666442453,NULL),(1957790139,19521731,2,1347024,0,1,1,'C',1,0.87594,60,409422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 255, \"large_tick_hit\": 5, \"small_tick_hit\": 206, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 5, \"small_tick_hit\": 240}}',2.29668,209645147,223300,NULL,'2022-10-06 16:48:24',1665074904,NULL),(1956636459,19521731,2,2032726,0,1,1,'C',1,0.85,30,404437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 140, \"small_tick_hit\": 217, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.97936,208152311,87390,NULL,'2022-07-10 16:08:25',1657469305,NULL),(1958060278,19521731,2,3674418,0,1,1,'D',1,0.838983,22,233270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 121, \"large_tick_hit\": 8, \"small_tick_hit\": 69, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 8, \"small_tick_hit\": 89}}',3.11184,209879383,85066,NULL,'2022-10-22 12:42:35',1666442555,NULL),(1958048504,19521731,2,3767232,1,1,1,'C',1,0.880989,88,466695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 315, \"small_tick_hit\": 255, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 342, \"small_tick_hit\": 305}}',3.34752,209879548,435546,NULL,'2022-10-22 12:53:33',1666443213,NULL),(1956573919,19521731,2,2356243,0,1,1,'B',1,0.93686,66,497103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 249, \"large_tick_hit\": 24, \"small_tick_hit\": 276, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 24, \"small_tick_hit\": 296}}',3.93109,208152244,264732,NULL,'2022-07-10 16:03:43',1657469023,NULL),(1956715858,19521731,2,2036865,0,1,1,'A',1,0.95875,75,562560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 365, \"large_tick_hit\": 9, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.00409,208330851,548690,NULL,'2022-07-20 14:40:39',1658328039,NULL),(1956869698,19521731,2,1494168,0,1,1,'S',1,0.993464,102,831376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 107, \"large_tick_hit\": 96, \"small_tick_hit\": 405, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 96, \"small_tick_hit\": 408}}',4.63048,208384199,211962,NULL,'2022-07-23 15:30:54',1658590254,NULL),(1957951758,19521731,2,2989269,1,1,1,'C',1,0.868914,23,316533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 98, \"small_tick_hit\": 134, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 157}}',4.84539,209879379,88200,NULL,'2022-10-22 12:41:51',1666442511,NULL),(1957958551,19521731,2,3559330,1,1,1,'B',1,0.927273,122,522257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 349, \"large_tick_hit\": 11, \"small_tick_hit\": 303, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 11, \"small_tick_hit\": 328}}',5.30775,209879515,630474,NULL,'2022-10-22 12:51:33',1666443093,NULL),(1958020339,19521731,2,3447980,1,1,1,'A',1,0.962928,108,557697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 507, \"small_tick_hit\": 506, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 524}}',5.49777,209880218,902360,NULL,'2022-10-22 13:39:53',1666445993,NULL),(1956858849,19521731,2,1467475,0,1,1,'A',1,0.974249,36,951786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 191, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',6.36404,208384176,35898,NULL,'2022-07-23 15:29:09',1658590149,NULL),(1957004086,19521731,2,3683027,1,1,1,'A',1,0.945017,130,682401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 295, \"small_tick_hit\": 255, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 307, \"small_tick_hit\": 275}}',7.19953,208607607,505725,NULL,'2022-08-05 00:30:14',1659659414,NULL),(1956910070,19521731,2,3386914,1,1,1,'S',1,0.982126,212,737610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 545, \"large_tick_hit\": 22, \"small_tick_hit\": 477, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 22, \"small_tick_hit\": 490}}',7.57994,208418470,1613526,NULL,'2022-07-25 13:43:54',1658756634,NULL),(1957006780,19521731,2,3170783,1,1,1,'S',1,0.995822,164,861010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 250, \"large_tick_hit\": 45, \"small_tick_hit\": 420, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 45, \"small_tick_hit\": 422}}',8.75144,208607515,771328,NULL,'2022-08-05 00:22:33',1659658953,NULL),(1956907429,19521731,2,3141300,1,1,1,'A',1,0.975976,86,956329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 239, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 247}}',9.15445,208384248,145770,NULL,'2022-07-23 15:34:01',1658590441,NULL),(1956896311,19521731,2,1886119,1,1,1,'S',1,0.990099,55,962434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',9.22657,208384215,85410,NULL,'2022-07-23 15:32:00',1658590320,NULL),(1956895565,19521731,2,2275682,0,1,1,'X',1,1,53,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',9.47838,208384228,107306,NULL,'2022-07-23 15:32:49',1658590369,NULL),(1956899129,19521731,2,3351181,0,1,1,'S',1,0.990506,52,832930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 39, \"large_tick_hit\": 23, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 23, \"small_tick_hit\": 253}}',9.95361,208384405,50774,NULL,'2022-07-23 15:45:13',1658591113,NULL),(1956830057,19521731,2,1410648,1,1,1,'S',1,0.994444,39,962473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 39, \"small_tick_hit\": 141}}',10.0801,208384261,64808,NULL,'2022-07-23 15:34:52',1658590492,NULL),(1956899041,19521731,2,2281175,0,1,1,'X',1,1,78,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 17, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 17, \"small_tick_hit\": 130}}',10.4174,208384289,106348,NULL,'2022-07-23 15:37:00',1658590620,NULL),(1957942437,19521731,2,1628224,1,1,1,'S',1,0.987838,180,720186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 373, \"large_tick_hit\": 13, \"small_tick_hit\": 345, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 13, \"small_tick_hit\": 348}}',10.4604,209879159,1140166,NULL,'2022-10-22 12:24:52',1666441492,NULL),(1957036857,19521731,2,1596748,0,1,1,'S',1,0.990291,210,960557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 300, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',10.4916,208606909,461392,NULL,'2022-08-04 23:24:45',1659655485,NULL),(1957032758,19521731,2,465005,1,1,1,'A',1,0.973761,220,777967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 306, \"large_tick_hit\": 13, \"small_tick_hit\": 349, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 13, \"small_tick_hit\": 361}}',10.8763,208683513,988938,NULL,'2022-08-09 02:03:38',1660010618,NULL),(1956816502,19521731,2,2757284,0,1,1,'X',1,1,47,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',10.8812,208384327,71190,NULL,'2022-07-23 15:39:28',1658590768,NULL),(1956858027,19521731,2,1815549,0,1,1,'S',1,0.986425,83,477394,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 135, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 138}}',11.0505,208417720,86028,NULL,'2022-07-25 12:49:25',1658753365,NULL),(1956837505,19521731,2,2488420,1,1,1,'X',1,1,81,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 7, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 7, \"small_tick_hit\": 196}}',11.1831,208384361,142012,NULL,'2022-07-23 15:41:45',1658590905,NULL),(1957953434,19521731,2,3805092,1,1,1,'S',1,0.994753,423,963035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 56, \"small_tick_hit\": 525, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 56, \"small_tick_hit\": 530}}',11.4487,209935487,1973402,NULL,'2022-10-26 04:00:13',1666756813,NULL),(1958041812,19521731,2,3760732,1,1,1,'A',1,0.953488,41,580770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 85, \"large_tick_hit\": 1, \"small_tick_hit\": 160, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 169}}',11.6638,209879635,109900,NULL,'2022-10-22 12:59:59',1666443599,NULL),(1956813563,19521731,2,1699630,1,1,1,'S',1,0.993798,190,957546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 19, \"small_tick_hit\": 451, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 19, \"small_tick_hit\": 455}}',11.7723,208384383,637634,NULL,'2022-07-23 15:43:38',1658591018,NULL),(1956918341,19521731,2,135263,0,1,1,'S',1,0.996032,302,961569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 134, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 134, \"small_tick_hit\": 202}}',11.9311,208664440,726060,NULL,'2022-08-08 02:44:43',1659926683,NULL),(1956636413,19521731,2,2032726,0,1,1,'A',1,0.961905,106,773929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 251, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',12,208152198,265634,NULL,'2022-07-10 16:01:12',1657468872,NULL),(1956947289,19521731,2,1715970,1,1,1,'S',1,0.994832,173,957979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 7, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 7, \"small_tick_hit\": 214}}',12.2296,208683567,578832,NULL,'2022-08-09 02:06:45',1660010805,NULL),(1956947243,19521731,2,2414151,1,1,1,'S',1,0.995717,206,960139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 35, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 35, \"small_tick_hit\": 261}}',12.5983,208683589,485606,NULL,'2022-08-09 02:08:28',1660010908,NULL),(1956937685,19521731,2,652467,0,1,1,'S',1,0.995025,235,959339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 27, \"small_tick_hit\": 365, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 27, \"small_tick_hit\": 368}}',12.7578,208683631,663778,NULL,'2022-08-09 02:12:09',1660011129,NULL),(1957032451,19521731,2,1886120,1,1,1,'A',1,0.970732,58,954998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 5, \"small_tick_hit\": 141, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',13.2168,208664329,91330,NULL,'2022-08-08 02:31:20',1659925880,NULL),(1956947168,19521731,2,1395149,1,1,1,'S',1,0.998851,321,960961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 67, \"small_tick_hit\": 548, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 67, \"small_tick_hit\": 549}}',13.3726,208683683,1100940,NULL,'2022-08-09 02:14:53',1660011293,NULL),(1956942616,19521731,2,2755552,1,1,1,'S',1,0.998201,255,960806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 29, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 29, \"small_tick_hit\": 301}}',13.4739,208655678,1103028,NULL,'2022-08-07 15:46:59',1659887219,NULL),(1956958239,19521731,2,1431575,1,1,1,'S',1,0.995313,261,958999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 51, \"small_tick_hit\": 376, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 51, \"small_tick_hit\": 379}}',13.5337,208655580,1047560,NULL,'2022-08-07 15:41:04',1659886864,NULL),(1957991693,19521731,2,3601940,1,1,1,'S',1,0.997996,174,961533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 325}}',13.6975,209879712,604248,NULL,'2022-10-22 13:05:01',1666443901,NULL),(1956921233,19521731,2,2977098,1,1,1,'S',1,0.992832,190,957247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"small_tick_hit\": 364, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 368}}',13.761,208607532,700216,NULL,'2022-08-05 00:23:57',1659659037,NULL),(1957971633,19521731,2,3050611,1,1,1,'S',1,0.986386,291,831962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 6, \"small_tick_hit\": 411, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 6, \"small_tick_hit\": 418}}',14.1326,209935521,2217950,NULL,'2022-10-26 04:04:15',1666757055,NULL),(1956994528,19521731,2,3147663,1,1,1,'S',1,0.990909,79,966279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 32, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 32, \"small_tick_hit\": 141}}',14.2986,208607556,115626,NULL,'2022-08-05 00:26:03',1659659163,NULL),(1957031562,19521731,2,1257141,1,1,1,'S',1,0.98209,117,953122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 212, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 218}}',14.3318,208607576,277340,NULL,'2022-08-05 00:27:24',1659659244,NULL),(1956673839,19521731,2,2032726,0,1,1,'A',1,0.978571,133,437343,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 257, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',14.3758,208330901,207818,NULL,'2022-07-20 14:44:03',1658328243,NULL),(1957748219,19521731,2,1869934,1,1,1,'S',1,0.995772,193,960664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 53, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 53, \"small_tick_hit\": 280}}',14.424,209645163,532020,NULL,'2022-10-06 16:49:43',1665074983,NULL),(1957038143,19521731,2,489868,1,1,1,'S',1,0.990689,248,957444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 18, \"small_tick_hit\": 284, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 18, \"small_tick_hit\": 289}}',14.5907,208607641,1093532,NULL,'2022-08-05 00:32:47',1659659567,NULL),(1956981108,19521731,2,1807498,0,1,1,'S',1,0.997972,206,961668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 28, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 28, \"small_tick_hit\": 287}}',14.9189,208664300,717940,NULL,'2022-08-08 02:27:51',1659925671,NULL),(1956978995,19521731,2,3127245,1,1,1,'S',1,0.997076,161,966297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 19, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 19, \"small_tick_hit\": 181}}',14.9803,208655719,511084,NULL,'2022-08-07 15:48:35',1659887315,NULL),(1956967383,19521731,2,744305,0,1,1,'A',1,0.966574,145,827283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 175, \"small_tick_hit\": 172, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 178, \"small_tick_hit\": 181}}',15.1525,208683923,572756,NULL,'2022-08-09 02:30:48',1660012248,NULL),(1957056537,19521731,2,1219691,1,1,1,'S',1,0.995434,287,962780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 25, \"small_tick_hit\": 367, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 25, \"small_tick_hit\": 370}}',16.2265,208730103,1480250,NULL,'2022-08-11 13:38:12',1660225092,NULL),(1956926294,19521731,2,3620832,1,1,1,'S',1,0.995951,313,958318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 56, \"small_tick_hit\": 425, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 56, \"small_tick_hit\": 428}}',16.3493,208683712,1103302,NULL,'2022-08-09 02:17:20',1660011440,NULL),(1958007903,19521731,2,3140627,1,1,1,'S',1,0.988473,429,896935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 424, \"large_tick_hit\": 77, \"small_tick_hit\": 528, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 77, \"small_tick_hit\": 538}}',17.1618,209935581,2991596,NULL,'2022-10-26 04:12:06',1666757526,NULL),(1957483081,19521731,2,3608479,1,1,1,'S',1,0.988136,164,805462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 249, \"large_tick_hit\": 22, \"small_tick_hit\": 312, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',17.2251,209284560,791028,NULL,'2022-09-11 23:19:27',1662938367,NULL),(1957395109,19521731,2,3483979,1,1,1,'X',1,1,290,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 4, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 4, \"small_tick_hit\": 248}}',18.1896,209175597,2072136,NULL,'2022-09-05 04:26:47',1662352007,NULL),(1957063244,19521731,2,3259217,1,1,1,'S',1,0.992188,307,947299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 299, \"large_tick_hit\": 12, \"small_tick_hit\": 324, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 12, \"small_tick_hit\": 328}}',18.2937,208740561,2288024,NULL,'2022-08-12 01:19:29',1660267169,NULL),(1956999535,19521731,2,2184561,1,1,1,'S',1,0.988263,330,957671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 84, \"small_tick_hit\": 512, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 84, \"small_tick_hit\": 522}}',18.4052,208654482,1596684,NULL,'2022-08-07 14:41:54',1659883314,NULL),(1956956835,19521731,2,1041726,1,1,1,'S',1,0.996942,290,960637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 54, \"small_tick_hit\": 362, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 54, \"small_tick_hit\": 364}}',18.6981,208683748,1322596,NULL,'2022-08-09 02:19:59',1660011599,NULL),(1957074275,19521731,2,3639425,1,1,1,'S',1,0.99375,318,964612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 22, \"small_tick_hit\": 318, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 22, \"small_tick_hit\": 322}}',18.7995,208740525,2367792,NULL,'2022-08-12 01:16:15',1660266975,NULL),(1957975244,19521731,2,3579708,1,1,1,'S',1,0.995334,226,874446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 300, \"large_tick_hit\": 27, \"small_tick_hit\": 313, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 27, \"small_tick_hit\": 315}}',18.9319,209879753,1145246,NULL,'2022-10-22 13:07:25',1666444045,NULL),(1957158615,19521731,2,3590172,1,1,1,'S',1,0.995918,235,963385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 11, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 11, \"small_tick_hit\": 255}}',19.2719,208740499,1030246,NULL,'2022-08-12 01:13:57',1660266837,NULL),(1957352306,19521731,2,2004222,1,1,1,'S',1,0.997763,233,961589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 23, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 23, \"small_tick_hit\": 214}}',19.5529,209175614,986914,NULL,'2022-09-05 04:28:25',1662352105,NULL),(1957036437,19521731,2,1596104,1,1,1,'S',1,0.99375,362,948020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 355, \"large_tick_hit\": 12, \"small_tick_hit\": 428, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 12, \"small_tick_hit\": 432}}',20.5547,208684080,3239176,NULL,'2022-08-09 02:41:39',1660012899,NULL),(1956968870,19521731,2,1071233,0,1,1,'S',1,0.995868,125,959352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',20.708,208683937,397752,NULL,'2022-08-09 02:31:37',1660012297,NULL),(1957372390,19521731,2,2334062,1,1,1,'S',1,0.997881,273,959086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 52, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 52, \"small_tick_hit\": 199}}',20.9777,209175646,1156216,NULL,'2022-09-05 04:32:04',1662352324,NULL),(1956795305,19521731,2,2330648,1,1,1,'S',1,0.994904,348,963148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 28, \"small_tick_hit\": 433, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 28, \"small_tick_hit\": 437}}',20.9979,208418541,2105090,NULL,'2022-07-25 13:47:40',1658756860,NULL),(1956971455,19521731,2,1074825,1,1,1,'S',1,0.993939,169,960469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 11, \"small_tick_hit\": 159, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 11, \"small_tick_hit\": 161}}',21.0065,208684047,545246,NULL,'2022-08-09 02:39:44',1660012784,NULL),(1956931362,19521731,2,2058790,1,1,1,'S',1,0.989826,363,958001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"small_tick_hit\": 318, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 325}}',21.0467,208664520,3259448,NULL,'2022-08-08 02:55:10',1659927310,NULL),(1956938814,19521731,2,3631643,1,1,1,'S',1,0.992754,296,957145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 14, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 14, \"small_tick_hit\": 256}}',21.3522,208664464,2109800,NULL,'2022-08-08 02:48:25',1659926905,NULL),(1956907235,19521731,2,3571040,1,1,1,'S',1,0.995204,455,960634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 6, \"small_tick_hit\": 375, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 6, \"small_tick_hit\": 379}}',21.3668,208418622,3810014,NULL,'2022-07-25 13:52:19',1658757139,NULL),(1956924387,19521731,2,1655999,0,1,1,'X',1,1,292,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',21.8067,208683782,1972636,NULL,'2022-08-09 02:22:00',1660011720,NULL),(1957055554,19521731,2,2686284,1,1,1,'S',1,0.991039,299,956559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"small_tick_hit\": 254, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 259}}',21.8644,208740459,2216384,NULL,'2022-08-12 01:10:24',1660266624,NULL),(1957075375,19521731,2,538712,0,1,1,'S',1,0.992138,284,964290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 34, \"small_tick_hit\": 347, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 34, \"small_tick_hit\": 352}}',22.1279,208730215,1400250,NULL,'2022-08-11 13:44:58',1660225498,NULL),(1957074857,19521731,2,1574310,1,1,1,'S',1,0.994624,227,959276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"small_tick_hit\": 143, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 145}}',22.2814,208730560,1297630,NULL,'2022-08-11 14:05:12',1660226712,NULL),(1957136185,19521731,2,2871773,1,1,1,'S',1,0.990253,248,956198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 8, \"small_tick_hit\": 260, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 8, \"small_tick_hit\": 265}}',22.6538,208730370,1474744,NULL,'2022-08-11 13:53:07',1660225987,NULL),(1957128826,19521731,2,2863979,1,1,1,'S',1,0.995406,280,958177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 21, \"small_tick_hit\": 370, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 21, \"small_tick_hit\": 373}}',22.9992,208730402,1381660,NULL,'2022-08-11 13:54:49',1660226089,NULL),(1958064328,19521731,2,3781782,1,1,1,'S',1,0.995885,118,963973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 125}}',23.0979,209879655,310852,NULL,'2022-10-22 13:01:07',1666443667,NULL),(1957407581,19521731,2,428321,1,1,1,'S',1,0.998353,386,960342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 132, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 132, \"small_tick_hit\": 221}}',23.1712,209175670,1851832,NULL,'2022-09-05 04:34:20',1662352460,NULL),(1957094359,19521731,2,2789094,1,1,1,'X',1,1,280,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 11, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 11, \"small_tick_hit\": 363}}',23.5405,208730529,1487782,NULL,'2022-08-11 14:02:57',1660226577,NULL),(1957059503,19521731,2,3254441,1,1,1,'X',1,1,381,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 6, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 6, \"small_tick_hit\": 279}}',23.761,208730459,3529218,NULL,'2022-08-11 13:58:18',1660226298,NULL),(1957141574,19521731,2,1807643,1,1,1,'S',1,0.998658,347,959468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 23, \"small_tick_hit\": 397, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 23, \"small_tick_hit\": 398}}',23.8292,208730301,2124114,NULL,'2022-08-11 13:49:21',1660225761,NULL),(1956978082,19521731,2,3664935,1,1,1,'S',1,0.993818,361,960495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 1, \"small_tick_hit\": 282, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',23.8857,208683875,2447404,NULL,'2022-08-09 02:27:25',1660012045,NULL),(1957789635,19521731,2,1344486,0,1,1,'S',1,0.993289,225,882655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 250, \"large_tick_hit\": 7, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 7, \"small_tick_hit\": 188}}',25.6679,209645524,1273106,NULL,'2022-10-06 17:25:59',1665077159,NULL),(1957773096,19521731,2,2757120,0,1,1,'A',1,0.978836,59,955130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"small_tick_hit\": 126, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',26.9468,209645464,97168,NULL,'2022-10-06 17:20:40',1665076840,NULL),(1958002334,19521731,2,1977510,1,1,1,'S',1,0.996429,253,964134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',29.1515,209879781,1144274,NULL,'2022-10-22 13:09:27',1666444167,NULL),(1958053724,19521731,2,3835945,0,1,1,'S',1,0.990536,280,875535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 306, \"large_tick_hit\": 18, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',31.9421,209935847,1916108,NULL,'2022-10-26 04:44:59',1666759499,NULL),(1944843798,19529567,2,1995048,0,1,1,'B',1,0.939439,67,495565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 270, \"large_tick_hit\": 39, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.01509,192584863,364046,NULL,'2020-11-25 16:16:25',1606320985,NULL),(1944953803,19529567,2,2018772,0,1,1,'S',1,0.986046,64,939810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 65, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',12.654,192742492,118778,NULL,'2020-12-01 15:02:23',1606834943,NULL),(1944742763,19530487,2,1955675,0,1,1,'C',1,0.895006,91,504911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 212, \"large_tick_hit\": 62, \"small_tick_hit\": 425, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 62, \"small_tick_hit\": 476}}',0.846399,192598644,192998,NULL,'2020-11-26 03:57:42',1606363062,NULL),(1944745437,19530487,2,1956391,0,1,1,'A',1,0.940821,93,528071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 347, \"large_tick_hit\": 24, \"small_tick_hit\": 408, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 24, \"small_tick_hit\": 437}}',2.09794,192598719,411276,NULL,'2020-11-26 04:01:42',1606363302,NULL),(1944768500,19531079,2,1982307,0,1,1,'D',1,0.830508,47,420726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 146, \"large_tick_hit\": 30, \"small_tick_hit\": 608, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 30, \"small_tick_hit\": 724}}',0.225287,192584359,101484,NULL,'2020-11-25 15:54:22',1606319662,NULL),(1944926097,19531079,2,1995048,0,1,1,'C',1,0.868538,25,174343,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 245, \"large_tick_hit\": 36, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.305255,192677529,186034,NULL,'2020-11-29 00:43:37',1606610617,NULL),(1944906928,19531079,2,1947217,0,1,1,'B',1,0.932796,62,471624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 491, \"large_tick_hit\": 26, \"small_tick_hit\": 524, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',1.35467,192698828,444692,NULL,'2020-11-29 19:23:37',1606677817,NULL),(1944845336,19531410,2,1995048,0,1,1,'A',1,0.955687,88,625725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 280, \"large_tick_hit\": 41, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.93916,192586577,469068,NULL,'2020-11-25 17:30:11',1606325411,NULL),(1944983997,19533152,2,1612940,0,1,1,'C',1,0.88805,59,440727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 347, \"large_tick_hit\": 11, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',2.01295,192745632,288034,NULL,'2020-12-01 17:24:28',1606843468,NULL),(1944983342,19533152,2,1612940,0,1,1,'S',1,0.989937,295,842685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',22.1223,192744775,2237314,NULL,'2020-12-01 16:47:37',1606841257,NULL),(1944946404,19533152,2,1640231,0,1,1,'S',1,0.984211,331,938626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 290, \"large_tick_hit\": 44, \"small_tick_hit\": 414, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 44, \"small_tick_hit\": 422}}',22.8392,192745100,2264856,NULL,'2020-12-01 17:02:44',1606842164,NULL),(1944847014,19534152,2,1995048,0,1,1,'A',1,0.967504,181,698657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 278, \"large_tick_hit\": 39, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',10.0166,192588850,737400,NULL,'2020-11-25 19:07:24',1606331244,NULL),(1944817410,19536426,2,1947217,0,1,1,'C',1,0.882616,51,395834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 457, \"large_tick_hit\": 25, \"small_tick_hit\": 503, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.29438,192592927,329534,NULL,'2020-11-25 22:14:50',1606342490,NULL),(1944753825,19536426,2,1612940,0,1,1,'C',1,0.895597,58,430977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 350, \"large_tick_hit\": 17, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.35026,192592868,325334,NULL,'2020-11-25 22:11:01',1606342261,NULL),(1945366686,19536426,2,1995048,0,1,1,'B',1,0.936485,58,492531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 270, \"large_tick_hit\": 41, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',2.80618,193305320,329946,NULL,'2020-12-21 11:59:48',1608551988,NULL),(1944857670,19536426,2,1995048,0,1,1,'A',1,0.966027,136,333827,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 280, \"large_tick_hit\": 40, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',7.7927,192602690,391140,NULL,'2020-11-26 09:02:09',1606381329,NULL),(1944758264,19541861,2,1612940,0,1,1,'B',1,0.932076,76,459041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 351, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.15236,192601421,403722,NULL,'2020-11-26 07:25:08',1606375508,NULL),(1944758358,19542234,2,1612940,0,1,1,'D',1,0.849057,64,398702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 322, \"large_tick_hit\": 15, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.436821,192601794,266744,NULL,'2020-11-26 07:56:56',1606377416,NULL),(1944762951,19545349,2,2469120,1,1,1,'D',1,0.689755,13,270520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 222, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 4, \"small_tick_hit\": 338}}',0.024268,192609843,95112,NULL,'2020-11-26 15:42:41',1606405361,NULL),(1944757465,19545349,2,1995048,0,1,1,'C',1,0.856721,65,406152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 246, \"large_tick_hit\": 37, \"small_tick_hit\": 297, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.802927,192629905,280190,NULL,'2020-11-27 09:19:03',1606468743,NULL),(1962152704,19547801,2,1612940,0,1,1,'B',1,0.91195,42,411757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 350, \"large_tick_hit\": 17, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.15211,215177499,272424,NULL,'2023-12-15 13:26:57',1702646817,NULL),(1949949838,19547801,2,1995048,0,1,1,'B',1,0.909897,38,412178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 265, \"large_tick_hit\": 36, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.25928,199496146,294250,NULL,'2021-06-30 19:26:06',1625081166,NULL),(1962153168,19547801,2,2868384,0,1,1,'A',1,0.959479,118,613969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 500, \"large_tick_hit\": 100, \"small_tick_hit\": 726, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 100, \"small_tick_hit\": 766}}',2.04879,215128916,527264,NULL,'2023-12-10 19:25:11',1702236311,NULL),(1944764849,19547904,2,1612940,0,1,1,'B',1,0.913208,53,422492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 347, \"large_tick_hit\": 17, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.27621,192611531,320476,NULL,'2020-11-26 16:52:09',1606409529,NULL),(1944743375,19548995,2,1955675,0,1,1,'C',1,0.878361,45,419472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 210, \"large_tick_hit\": 61, \"small_tick_hit\": 415, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 61, \"small_tick_hit\": 476}}',0.39663,192612436,137330,NULL,'2020-11-26 17:29:31',1606411771,NULL),(1944767339,19549521,2,1995048,0,1,1,'B',1,0.920236,79,473095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 257, \"large_tick_hit\": 38, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.00455,192643368,317084,NULL,'2020-11-27 19:57:45',1606507065,NULL),(1944888981,19550171,2,1070831,0,1,1,'A',1,0.946667,34,503510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 272, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 287}}',2.15104,192712159,49980,NULL,'2020-11-30 09:50:26',1606729826,NULL),(1961025693,19552489,2,1612940,0,1,1,'A',1,0.955975,154,92557,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.25382,213934997,247436,NULL,'2023-08-26 21:46:49',1693086409,NULL),(1944947014,19553119,2,1612940,0,1,1,'A',1,0.958491,106,565004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.4972,192679770,587854,NULL,'2020-11-29 02:36:29',1606617389,NULL),(1948070436,19553119,2,2867407,0,1,1,'S',1,0.983259,160,696975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 418, \"large_tick_hit\": 17, \"small_tick_hit\": 446, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 17, \"small_tick_hit\": 454}}',10.6438,196824371,1108032,NULL,'2021-04-10 17:34:42',1618076082,NULL),(1944852272,19554489,2,1703066,1,1,1,'C',1,0.880184,25,203779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 191}, \"maximum_statistics\": {\"great\": 217}}',1.98501,192634060,131696,NULL,'2020-11-27 13:30:03',1606483803,NULL),(1944946349,19554489,2,1214825,0,1,1,'A',1,0.952507,119,599370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 393, \"large_tick_hit\": 2, \"small_tick_hit\": 327, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 2, \"small_tick_hit\": 351}}',6.70513,192702932,728562,NULL,'2020-11-29 22:45:53',1606689953,NULL),(1944834861,19561088,2,1947217,0,1,1,'C',1,0.894265,53,409635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 477, \"large_tick_hit\": 23, \"small_tick_hit\": 498, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.564547,192633317,357448,NULL,'2020-11-27 12:49:36',1606481376,NULL),(1944778469,19561088,2,1612940,0,1,1,'A',1,0.957233,103,560739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.33372,192635209,554676,NULL,'2020-11-27 14:26:01',1606487161,NULL),(1944761213,19561639,2,1995048,0,1,1,'B',1,0.923191,65,463987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 267, \"large_tick_hit\": 37, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',2.29591,192634425,305530,NULL,'2020-11-27 13:47:59',1606484879,NULL),(1944840092,19562422,2,1241726,0,1,1,'A',1,0.944444,25,554288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 37, \"large_tick_hit\": 2, \"small_tick_hit\": 148, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 156}}',2.18716,192635464,46260,NULL,'2020-11-27 14:37:08',1606487828,NULL),(1944761965,19562489,2,1995048,0,1,1,'C',1,0.881832,41,397980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 258, \"large_tick_hit\": 35, \"small_tick_hit\": 304, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.882795,192635674,243056,NULL,'2020-11-27 14:46:46',1606488406,NULL),(1955941524,19564302,2,1442774,0,1,1,'B',1,0.918567,70,505734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 227, \"large_tick_hit\": 1, \"small_tick_hit\": 336, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',1.66054,207323859,259588,NULL,'2022-05-30 01:52:38',1653875558,NULL),(1945005561,19565660,2,1995048,0,1,1,'C',1,0.865583,52,401024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 245, \"large_tick_hit\": 39, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.732756,192939434,254960,NULL,'2020-12-08 13:38:44',1607434724,NULL),(1945071471,19565660,2,2523119,1,1,1,'A',1,0.972578,111,846927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 118, \"large_tick_hit\": 11, \"small_tick_hit\": 403, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 11, \"small_tick_hit\": 415}}',4.85685,192939489,171906,NULL,'2020-12-08 13:41:12',1607434872,NULL),(1944927244,19568199,2,1612940,0,1,1,'D',1,0.844025,37,344552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 322, \"large_tick_hit\": 15, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.272724,192838736,210064,NULL,'2020-12-04 23:49:52',1607125792,NULL),(1945229567,19568199,2,1995048,0,1,1,'C',1,0.884786,28,374087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 254, \"large_tick_hit\": 38, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.642865,193087346,238574,NULL,'2020-12-13 19:11:17',1607886677,NULL),(1953794572,19568239,2,1917305,1,1,1,'C',1,0.898795,81,455976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 536, \"large_tick_hit\": 4, \"small_tick_hit\": 579, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 4, \"small_tick_hit\": 661}}',0.966613,204474181,557914,NULL,'2022-01-09 16:53:04',1641747184,NULL),(1944786774,19568599,2,1612940,0,1,1,'D',1,0.802516,17,293161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 306, \"large_tick_hit\": 15, \"small_tick_hit\": 317, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.068141,192646546,136886,NULL,'2020-11-27 22:11:52',1606515112,NULL),(1944989798,19571196,2,2019740,0,1,1,'D',1,0.583796,15,179544,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 229, \"great\": 266, \"large_tick_hit\": 23, \"small_tick_hit\": 237, \"small_tick_miss\": 146}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 23, \"small_tick_hit\": 383}}',0.000277,192761364,150566,NULL,'2020-12-02 07:29:24',1606894164,NULL),(1944922080,19571984,2,1442771,0,1,1,'C',1,0.895833,31,424556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 143, \"large_tick_hit\": 31, \"small_tick_hit\": 385, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',0.661467,192683709,91522,NULL,'2020-11-29 06:28:40',1606631320,NULL),(1945724081,19573545,2,1969375,1,1,1,'A',1,0.968112,102,621414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 293, \"small_tick_hit\": 466, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 481}}',5.59924,193834658,449968,NULL,'2021-01-09 01:32:40',1610155960,NULL),(1945732424,19573545,2,1977379,1,1,1,'S',1,0.988014,171,945392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 165, \"large_tick_hit\": 8, \"small_tick_hit\": 404, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 8, \"small_tick_hit\": 410}}',7.47816,193771790,563404,NULL,'2021-01-06 21:17:39',1609967859,NULL),(1944776887,19573922,2,1995048,0,1,1,'A',1,0.949778,94,575369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 275, \"large_tick_hit\": 41, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.19621,192656039,488034,NULL,'2020-11-28 07:10:33',1606547433,NULL),(1944796975,19577623,2,1612940,0,1,1,'A',1,0.959748,196,686552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 375, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',10.8694,192664138,1323772,NULL,'2020-11-28 14:53:26',1606575206,NULL),(1944899426,19583227,2,1947217,0,1,1,'D',1,0.836918,28,353942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 427, \"large_tick_hit\": 22, \"small_tick_hit\": 485, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 564}}',0.04978,192682666,259226,NULL,'2020-11-29 05:24:03',1606627443,NULL),(1944909089,19583276,2,1947217,0,1,1,'B',1,0.93638,87,494884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 495, \"large_tick_hit\": 24, \"small_tick_hit\": 526, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',1.92821,192702900,577396,NULL,'2020-11-29 22:44:16',1606689856,NULL),(1944960451,19583276,2,1612940,0,1,1,'B',1,0.910692,101,499435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 357, \"large_tick_hit\": 14, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.60596,192702314,520990,NULL,'2020-11-29 22:11:48',1606687908,NULL),(1944974274,19583276,2,1995048,0,1,1,'A',1,0.951256,105,598042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 276, \"large_tick_hit\": 41, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.90304,192747894,530102,NULL,'2020-12-01 19:04:21',1606849461,NULL),(1945575171,19587013,2,1612940,0,1,1,'A',1,0.966038,64,548084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.20011,193696697,497056,NULL,'2021-01-04 04:17:26',1609733846,NULL),(1944921316,19587013,2,1811909,1,1,1,'S',1,0.981013,304,851910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 377, \"large_tick_hit\": 7, \"small_tick_hit\": 391, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 403}}',11.609,192679724,1850962,NULL,'2020-11-29 02:34:16',1606617256,NULL),(1945427868,19593030,2,1955675,0,1,1,'S',1,0.988476,172,816158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 234, \"large_tick_hit\": 69, \"small_tick_hit\": 469, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 69, \"small_tick_hit\": 476}}',5.88376,193506585,397514,NULL,'2020-12-28 09:58:54',1609149534,NULL),(1944982666,19593030,2,1513236,0,1,1,'S',1,0.981273,371,917197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 306, \"large_tick_hit\": 102, \"small_tick_hit\": 640, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 659}}',10.9428,192717667,1373728,NULL,'2020-11-30 15:06:47',1606748807,NULL),(1947700655,19595563,2,941549,1,1,1,'C',1,0.898374,92,611211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 194, \"large_tick_hit\": 21, \"small_tick_hit\": 669, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 21, \"small_tick_hit\": 759}}',2.1975,196617443,220214,NULL,'2021-04-04 09:34:15',1617528855,NULL),(1944907359,19600766,2,1947217,0,1,1,'B',1,0.909498,53,426300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 478, \"large_tick_hit\": 25, \"small_tick_hit\": 512, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.678782,192699486,409236,NULL,'2020-11-29 19:54:21',1606679661,NULL),(1947996543,19600766,2,683782,0,1,1,'C',1,0.892009,43,485057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 138, \"large_tick_hit\": 3, \"small_tick_hit\": 272, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 314}}',3.92367,196930674,119820,NULL,'2021-04-13 22:14:02',1618352042,NULL),(1944938952,19600789,2,1995048,0,1,1,'B',1,0.911374,63,468393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 264, \"large_tick_hit\": 40, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.08606,192699586,336690,NULL,'2020-11-29 19:59:38',1606679978,NULL),(1944939384,19601853,2,1995048,0,1,1,'D',1,0.82127,18,326181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 222, \"large_tick_hit\": 34, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.100106,192701482,180708,NULL,'2020-11-29 21:30:15',1606685415,NULL),(1944940412,19602374,2,1995048,0,1,1,'C',1,0.871492,32,373652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 257, \"large_tick_hit\": 36, \"small_tick_hit\": 297, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.678547,192702159,240306,NULL,'2020-11-29 22:04:10',1606687450,NULL),(1944976772,19602713,2,723342,0,1,1,'A',1,0.959635,63,541983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 234, \"large_tick_hit\": 50, \"small_tick_hit\": 453, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 50, \"small_tick_hit\": 470}}',2.43032,192715225,265806,NULL,'2020-11-30 12:57:06',1606741026,NULL),(1955903436,19603748,2,2024650,0,1,1,'B',1,0.915617,53,415245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 359, \"large_tick_hit\": 15, \"small_tick_hit\": 353, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.4321,207292878,423354,NULL,'2022-05-28 17:34:51',1653759291,NULL),(1944963667,19606810,2,1612940,0,1,1,'D',1,0.821384,19,306751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 308, \"large_tick_hit\": 12, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.082098,192709948,148770,NULL,'2020-11-30 06:43:19',1606718599,NULL),(1944945878,19606810,2,1995048,0,1,1,'D',1,0.833087,21,315155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 238, \"large_tick_hit\": 37, \"small_tick_hit\": 289, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.218512,192710004,221370,NULL,'2020-11-30 06:48:08',1606718888,NULL),(1944945932,19607063,2,1995048,0,1,1,'C',1,0.884786,60,436106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 265, \"large_tick_hit\": 35, \"small_tick_hit\": 299, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.50918,192710289,287910,NULL,'2020-11-30 07:11:05',1606720265,NULL),(1944986898,19608440,2,1995048,0,1,1,'B',1,0.901034,49,428578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 259, \"large_tick_hit\": 38, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.29467,192763184,302474,NULL,'2020-12-02 09:50:23',1606902623,NULL),(1947376486,19608898,2,1592896,0,1,1,'C',1,0.865314,26,379432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 140, \"large_tick_hit\": 44, \"small_tick_hit\": 285, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 44, \"small_tick_hit\": 336}}',0.558972,196006529,110570,NULL,'2021-03-17 08:44:48',1615970688,NULL),(1945848834,19608971,2,2036865,0,1,1,'D',1,0.8175,37,349284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 299, \"large_tick_hit\": 9, \"small_tick_hit\": 346, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.126839,194038683,201400,NULL,'2021-01-16 12:22:15',1610799735,NULL),(1945221825,19615144,2,1995048,0,1,1,'C',1,0.865583,42,382153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 254, \"large_tick_hit\": 36, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.741525,193076529,249448,NULL,'2020-12-13 11:19:50',1607858390,NULL),(1945702113,19621945,2,1192424,1,1,1,'D',1,0.486588,95,56198,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 708, \"great\": 405, \"large_tick_hit\": 196, \"small_tick_hit\": 306, \"small_tick_miss\": 249}, \"maximum_statistics\": {\"great\": 1113, \"large_tick_hit\": 196, \"small_tick_hit\": 555}}',NULL,193754463,218010,NULL,'2021-01-06 07:19:35',1609917575,NULL),(1945743755,19621945,2,1284004,0,1,1,'D',1,0.818533,77,208572,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 149, \"large_tick_hit\": 111, \"small_tick_hit\": 164, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 111, \"small_tick_hit\": 189}}',NULL,193828845,102290,NULL,'2021-01-08 21:01:12',1610139672,NULL),(1945743548,19621945,2,1284004,1,1,1,'C',1,0.864865,56,98622,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 161, \"large_tick_hit\": 116, \"small_tick_hit\": 171, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 116, \"small_tick_hit\": 189}}',NULL,193767884,85685,NULL,'2021-01-06 18:38:29',1609958309,NULL),(1945975566,19621945,2,1284004,0,1,1,'C',1,0.891892,96,239052,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 173, \"large_tick_hit\": 119, \"small_tick_hit\": 170, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 119, \"small_tick_hit\": 189}}',NULL,194052770,142300,NULL,'2021-01-16 22:08:06',1610834886,NULL),(1945125651,19621945,2,2584673,1,1,1,'B',1,0.931131,74,478290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 714, \"large_tick_hit\": 84, \"small_tick_hit\": 1203, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 84, \"small_tick_hit\": 1287}}',0.599256,192949838,740166,NULL,'2020-12-08 20:41:28',1607460088,NULL),(1945007594,19621945,2,2595479,1,1,1,'B',1,0.926614,51,473104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 326, \"large_tick_hit\": 12, \"small_tick_hit\": 609, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 12, \"small_tick_hit\": 656}}',0.955054,192929526,265062,NULL,'2020-12-08 03:06:39',1607396799,NULL),(1947880743,19621945,2,1717460,1,1,1,'B',1,0.932692,63,425584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 412, \"large_tick_hit\": 3, \"small_tick_hit\": 264, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 280}}',2.50247,196724158,455156,NULL,'2021-04-07 16:56:34',1617814594,NULL),(1945056320,19621945,2,2631646,1,1,1,'A',1,0.967573,107,700054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 200, \"large_tick_hit\": 51, \"small_tick_hit\": 674, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 51, \"small_tick_hit\": 700}}',2.88919,192929582,254860,NULL,'2020-12-08 03:09:34',1607396974,NULL),(1945246756,19621945,2,1995048,0,1,1,'A',1,0.951256,78,551983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 276, \"large_tick_hit\": 39, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',4.37868,193114889,424458,NULL,'2020-12-14 19:58:41',1607975921,NULL),(1945069206,19621945,2,60230,0,1,1,'S',1,0.988136,200,840399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 397, \"large_tick_hit\": 83, \"small_tick_hit\": 686, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 83, \"small_tick_hit\": 698}}',4.70973,192949648,925156,NULL,'2020-12-08 20:34:59',1607459699,NULL),(1945112491,19621945,2,1844829,1,1,1,'S',1,0.985413,123,751406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 214, \"large_tick_hit\": 41, \"small_tick_hit\": 353, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 41, \"small_tick_hit\": 359}}',6.31667,192949709,296758,NULL,'2020-12-08 20:36:52',1607459812,NULL),(1945017535,19621945,2,1879793,1,1,1,'A',1,0.970015,122,684483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 222, \"large_tick_hit\": 59, \"small_tick_hit\": 366, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 59, \"small_tick_hit\": 380}}',6.34198,193003353,376152,NULL,'2020-12-10 20:05:23',1607630723,NULL),(1945712233,19621945,2,1486580,0,1,1,'S',1,0.983187,284,807702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 477, \"large_tick_hit\": 71, \"small_tick_hit\": 797, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 71, \"small_tick_hit\": 816}}',6.38912,193802153,1270970,NULL,'2021-01-07 22:17:44',1610057864,NULL),(1945087751,19621945,2,1650967,0,1,1,'S',1,0.990318,273,810399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 362, \"large_tick_hit\": 194, \"small_tick_hit\": 876, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 194, \"small_tick_hit\": 886}}',7.58223,192956500,949328,NULL,'2020-12-09 02:43:36',1607481816,NULL),(1947857587,19621945,2,1289963,1,1,1,'S',1,0.998588,172,864273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 222, \"large_tick_hit\": 57, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 57, \"small_tick_hit\": 428}}',7.67288,196724222,482296,NULL,'2021-04-07 16:58:41',1617814721,NULL),(1947880726,19621945,2,1717458,1,1,1,'S',1,0.986505,146,762019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 173, \"large_tick_hit\": 87, \"small_tick_hit\": 471, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 87, \"small_tick_hit\": 477}}',8.62246,196724012,368566,NULL,'2021-04-07 16:52:03',1617814323,NULL),(1947890610,19621945,2,1761259,1,1,1,'S',1,0.994712,311,870795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 598, \"large_tick_hit\": 80, \"small_tick_hit\": 827, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 80, \"small_tick_hit\": 833}}',10.9027,196724561,2785190,NULL,'2021-04-07 17:10:00',1617815400,NULL),(1947938538,19621945,2,1609622,1,1,1,'S',1,0.996101,237,959222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 15, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 15, \"small_tick_hit\": 276}}',11.7197,196724749,1008792,NULL,'2021-04-07 17:15:58',1617815758,NULL),(1945639501,19621945,2,2071253,1,1,1,'S',1,0.981481,469,855597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 803, \"large_tick_hit\": 29, \"small_tick_hit\": 864, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 29, \"small_tick_hit\": 893}}',11.778,193802029,5391648,NULL,'2021-01-07 22:13:04',1610057584,NULL),(1947880758,19621945,2,1717462,1,1,1,'S',1,0.98564,221,790746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 327, \"large_tick_hit\": 27, \"small_tick_hit\": 401, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 27, \"small_tick_hit\": 408}}',12.3771,196724078,1006102,NULL,'2021-04-07 16:54:18',1617814458,NULL),(1947932417,19621945,2,2279595,1,1,1,'S',1,0.987711,243,896539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 221, \"large_tick_hit\": 64, \"small_tick_hit\": 358, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 64, \"small_tick_hit\": 365}}',12.5893,196724281,930936,NULL,'2021-04-07 17:00:28',1617814828,NULL),(1945750943,19621945,2,1612940,0,1,1,'S',1,0.983648,188,703497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.7919,193798002,1314886,NULL,'2021-01-07 19:36:32',1610048192,NULL),(1947819370,19621945,2,892534,0,1,1,'X',1,1,257,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',13.6531,196724635,694768,NULL,'2021-04-07 17:11:55',1617815515,NULL),(1947900205,19621945,2,1421864,1,1,1,'S',1,0.991352,512,957474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 122, \"small_tick_hit\": 749, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 122, \"small_tick_hit\": 760}}',15.7941,196724384,2591866,NULL,'2021-04-07 17:04:40',1617815080,NULL),(1945042446,19621945,2,1921332,1,1,1,'S',1,0.993618,678,966152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_tick_hit\": 125, \"small_tick_hit\": 879, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 125, \"small_tick_hit\": 889}}',16.9618,193004071,6932350,NULL,'2020-12-10 20:35:48',1607632548,NULL),(1947881666,19621945,2,2164337,1,1,1,'S',1,0.992228,238,958099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 8, \"small_tick_hit\": 145, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 8, \"small_tick_hit\": 148}}',19.7856,196724704,1059282,NULL,'2021-04-07 17:14:04',1617815644,NULL),(1947933496,19621945,2,1977510,0,1,1,'S',1,0.998214,160,854070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 229, \"large_tick_hit\": 23, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',19.7929,196724850,653134,NULL,'2021-04-07 17:19:26',1617815966,NULL),(1944976907,19625078,2,1977510,0,1,1,'D',1,0.744643,28,347581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 166, \"large_tick_hit\": 16, \"small_tick_hit\": 235, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',0.11613,192738380,91890,NULL,'2020-12-01 11:20:11',1606821611,NULL),(1944882655,19626086,2,1928891,0,1,1,'C',1,0.88296,47,394332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 258, \"large_tick_hit\": 4, \"small_tick_hit\": 251, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',0.988417,192758548,217718,NULL,'2020-12-02 04:24:28',1606883068,NULL),(1944987195,19628385,2,1977510,0,1,1,'D',1,0.835714,28,328537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 193, \"large_tick_hit\": 21, \"small_tick_hit\": 254, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',0.580568,192766268,121448,NULL,'2020-12-02 12:56:44',1606913804,NULL),(1944972300,19629166,2,1995048,0,1,1,'B',1,0.923191,67,468540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 263, \"large_tick_hit\": 41, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',2.35226,192745282,304322,NULL,'2020-12-01 17:09:50',1606842590,NULL),(1944979190,19629166,2,1977510,0,1,1,'A',1,0.946429,38,449649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 215, \"large_tick_hit\": 21, \"small_tick_hit\": 294, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',2.87171,192745325,176712,NULL,'2020-12-01 17:11:33',1606842693,NULL),(1948033466,19630427,2,1995048,0,1,1,'D',1,0.748892,29,327189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 226, \"large_tick_hit\": 29, \"small_tick_hit\": 252, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.085618,196943037,201704,NULL,'2021-04-14 09:32:11',1618392731,NULL),(1944987319,19631151,2,1977510,0,1,1,'D',1,0.678571,20,317725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 164, \"large_tick_hit\": 12, \"small_tick_hit\": 204, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 12, \"small_tick_hit\": 307}}',0.044334,192766749,85144,NULL,'2020-12-02 13:17:40',1606915060,NULL),(1944926679,19631547,2,1995048,0,1,1,'B',1,0.917282,48,467391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 278, \"large_tick_hit\": 32, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',2.08762,192837627,311422,NULL,'2020-12-04 22:57:57',1607122677,NULL),(1944981972,19631547,2,1977510,0,1,1,'C',1,0.896429,50,428593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 209, \"large_tick_hit\": 20, \"small_tick_hit\": 273, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',2.1441,192753838,165098,NULL,'2020-12-01 23:45:07',1606866307,NULL),(1944924621,19632647,2,1612940,0,1,1,'C',1,0.896855,96,476853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 352, \"large_tick_hit\": 17, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.16422,192833695,429124,NULL,'2020-12-04 20:22:14',1607113334,NULL),(1944979693,19634609,2,1995048,0,1,1,'B',1,0.929099,95,540035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 273, \"large_tick_hit\": 38, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',3.98694,192753846,427544,NULL,'2020-12-01 23:45:27',1606866327,NULL),(1948921738,19635792,2,1988703,0,1,1,'A',1,0.950617,166,709440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 352, \"large_tick_hit\": 69, \"small_tick_hit\": 811, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 69, \"small_tick_hit\": 868}}',3.54377,198120799,640838,NULL,'2021-05-18 06:56:25',1621320985,NULL),(1944904529,19635792,2,1995048,0,1,1,'A',1,0.952733,63,546032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 274, \"large_tick_hit\": 42, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',3.83773,192806613,376382,NULL,'2020-12-03 21:44:32',1607031872,NULL),(1944984419,19638688,2,1995048,0,1,1,'D',1,0.818316,31,345375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 236, \"large_tick_hit\": 35, \"small_tick_hit\": 283, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.239412,192760261,220262,NULL,'2020-12-02 06:07:24',1606889244,NULL),(1944959244,19638748,2,74496,0,1,1,'B',1,0.928,54,426878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 293, \"large_tick_hit\": 3, \"small_tick_hit\": 168, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 183}}',3.25297,192760500,278712,NULL,'2020-12-02 06:24:01',1606890241,NULL),(1944903668,19638748,2,34207,0,1,1,'A',1,0.94693,139,568742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 224, \"large_tick_hit\": 323, \"small_tick_hit\": 363, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 323, \"small_tick_hit\": 388}}',3.86115,192760695,331638,NULL,'2020-12-02 06:38:34',1606891114,NULL),(1944970076,19638748,2,85839,0,1,1,'A',1,0.973202,119,809423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 114, \"large_tick_hit\": 52, \"small_tick_hit\": 524, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 52, \"small_tick_hit\": 541}}',4.9966,192779314,152236,NULL,'2020-12-02 22:15:31',1606947331,NULL),(1944967359,19638748,2,82583,0,1,1,'A',1,0.95583,92,654792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 219, \"small_tick_hit\": 322, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 342}}',5.47316,192761349,404604,NULL,'2020-12-02 07:28:45',1606894125,NULL),(1944942791,19638748,2,923723,0,1,1,'S',1,0.992467,179,877555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 166, \"large_tick_hit\": 40, \"small_tick_hit\": 321, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 40, \"small_tick_hit\": 323}}',10.2294,192760869,379406,NULL,'2020-12-02 06:50:37',1606891837,NULL),(1944943025,19638748,2,923724,0,1,1,'A',1,0.961538,149,623602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 259, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',11.4191,192760900,1058474,NULL,'2020-12-02 06:52:59',1606891979,NULL),(1948003614,19640038,2,1572025,1,1,1,'S',1,0.994429,382,967028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 23, \"small_tick_hit\": 1046, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 23, \"small_tick_hit\": 1054}}',7.6307,196837742,1854892,NULL,'2021-04-11 01:34:30',1618104870,NULL),(1944883120,19644022,2,1612940,0,1,1,'B',1,0.920755,59,434159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 353, \"large_tick_hit\": 11, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',1.45494,192771453,348472,NULL,'2020-12-02 16:40:40',1606927240,NULL),(1944876042,19644022,2,1995048,0,1,1,'B',1,0.923191,63,483588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 269, \"large_tick_hit\": 39, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.52936,192771744,325686,NULL,'2020-12-02 16:53:40',1606928020,NULL),(1944988165,19644022,2,1977510,0,1,1,'B',1,0.9,50,441700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 214, \"large_tick_hit\": 20, \"small_tick_hit\": 270, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',2.55202,192769046,180720,NULL,'2020-12-02 14:58:01',1606921081,NULL),(1945182022,19647935,2,1995048,0,1,1,'C',1,0.893648,43,393141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 254, \"large_tick_hit\": 37, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.928425,193032947,271868,NULL,'2020-12-11 22:06:31',1607724391,NULL),(1948456411,19650117,2,2949096,0,1,1,'B',1,0.938389,129,621170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 218, \"large_tick_hit\": 50, \"small_tick_hit\": 326, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 50, \"small_tick_hit\": 351}}',5.53757,197392759,455956,NULL,'2021-04-27 19:15:42',1619550942,NULL),(1944984437,19652549,2,1513236,0,1,1,'S',1,0.988764,318,875332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 306, \"large_tick_hit\": 101, \"small_tick_hit\": 649, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 101, \"small_tick_hit\": 659}}',9.78382,192783514,1095430,NULL,'2020-12-03 02:04:13',1606961053,NULL),(1944881056,19658160,2,1977510,0,1,1,'D',1,0.789286,24,310066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 185, \"large_tick_hit\": 17, \"small_tick_hit\": 240, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',0.260032,192804077,110076,NULL,'2020-12-03 20:05:42',1607025942,NULL),(1945708051,19658160,2,1612940,0,1,1,'A',1,0.942138,69,480745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 363, \"large_tick_hit\": 14, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.78002,193728864,443444,NULL,'2021-01-05 09:46:32',1609839992,NULL),(1952412003,19661518,2,2129663,0,1,1,'B',1,0.90982,47,409843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 203, \"large_tick_hit\": 19, \"small_tick_hit\": 232, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 19, \"small_tick_hit\": 250}}',2.11153,202636307,158088,NULL,'2021-10-24 19:08:25',1635102505,NULL),(1944932079,19663318,2,1995049,0,1,1,'D',1,0.327703,6,16751,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 294, \"great\": 125, \"large_tick_hit\": 20, \"small_tick_hit\": 146, \"small_tick_miss\": 303}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 20, \"small_tick_hit\": 449}}',0,192801167,109544,NULL,'2020-12-03 18:11:55',1607019115,NULL),(1945049390,19663767,2,1995048,0,1,1,'B',1,0.901034,37,402560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 259, \"large_tick_hit\": 38, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.0341,192998348,282442,NULL,'2020-12-10 16:53:17',1607619197,NULL),(1944905468,19664786,2,1995048,0,1,1,'D',1,0.714919,13,302425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 199, \"large_tick_hit\": 33, \"small_tick_hit\": 252, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.017324,192808119,172084,NULL,'2020-12-03 22:53:41',1607036021,NULL),(1945095173,19669095,2,1612940,0,1,1,'A',1,0.944654,85,505934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.33329,192866288,486928,NULL,'2020-12-05 21:20:50',1607203250,NULL),(1945117425,19669095,2,1977510,0,1,1,'A',1,0.95,68,559321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 222, \"large_tick_hit\": 22, \"small_tick_hit\": 288, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',5.95858,192866089,281904,NULL,'2020-12-05 21:13:21',1607202801,NULL),(1945014079,19669095,2,1995048,0,1,1,'A',1,0.967504,163,691977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 280, \"large_tick_hit\": 40, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',10.0929,192951489,711118,NULL,'2020-12-08 21:49:19',1607464159,NULL),(1945734529,19669416,2,1977510,0,1,1,'C',1,0.851786,37,369958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 199, \"large_tick_hit\": 20, \"small_tick_hit\": 258, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',0.93827,193728724,153804,NULL,'2021-01-05 09:37:10',1609839430,NULL),(1945052308,19669860,2,2105254,1,1,1,'C',1,0.876596,39,372825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 490, \"large_tick_hit\": 10, \"small_tick_hit\": 530, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 10, \"small_tick_hit\": 607}}',0.170872,192849310,376200,NULL,'2020-12-05 09:25:42',1607160342,NULL),(1945109329,19669860,2,1977510,0,1,1,'C',1,0.867857,57,426946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 203, \"large_tick_hit\": 19, \"small_tick_hit\": 264, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',1.6099,192849959,174116,NULL,'2020-12-05 10:01:04',1607162464,NULL),(1944908788,19670578,2,1995048,0,1,1,'C',1,0.858198,42,383524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 246, \"large_tick_hit\": 35, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.537778,192813279,238112,NULL,'2020-12-04 03:38:09',1607053089,NULL),(1945000243,19671840,2,1011386,1,1,1,'A',1,0.975448,149,667665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 524, \"large_tick_hit\": 95, \"small_tick_hit\": 851, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 95, \"small_tick_hit\": 876}}',NULL,192901570,992094,NULL,'2020-12-07 02:25:27',1607307927,NULL),(1945052440,19671840,2,2105254,1,1,1,'B',1,0.908085,75,446248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 508, \"large_tick_hit\": 12, \"small_tick_hit\": 547, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 12, \"small_tick_hit\": 607}}',0.643772,192901355,504202,NULL,'2020-12-07 02:15:47',1607307347,NULL),(1944912533,19671840,2,1612940,0,1,1,'B',1,0.915723,47,430069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 353, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.37055,192815422,310194,NULL,'2020-12-04 06:02:55',1607061775,NULL),(1944910243,19671840,2,1995048,0,1,1,'B',1,0.902511,58,450649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 265, \"large_tick_hit\": 36, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.68876,192815360,294724,NULL,'2020-12-04 05:59:13',1607061553,NULL),(1945032526,19671840,2,1078504,0,1,1,'A',1,0.962298,73,575239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 163, \"large_tick_hit\": 47, \"small_tick_hit\": 326, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 47, \"small_tick_hit\": 337}}',3.05781,192901668,151940,NULL,'2020-12-07 02:30:25',1607308225,NULL),(1944968207,19671840,2,1661046,0,1,1,'S',1,0.989024,158,394908,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 191, \"large_tick_hit\": 88, \"small_tick_hit\": 532, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 88, \"small_tick_hit\": 538}}',5.51314,192829911,210920,NULL,'2020-12-04 17:59:01',1607104741,NULL),(1944892392,19671840,2,1977510,0,1,1,'A',1,0.958929,72,552277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 219, \"large_tick_hit\": 23, \"small_tick_hit\": 295, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',6.1786,192824613,287018,NULL,'2020-12-04 14:48:49',1607093329,NULL),(1944981217,19671840,2,1513225,0,1,1,'A',1,0.97967,186,358875,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 415, \"large_tick_hit\": 18, \"small_tick_hit\": 338, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 18, \"small_tick_hit\": 348}}',7.2889,192829987,869000,NULL,'2020-12-04 18:01:36',1607104896,NULL),(1945066968,19671840,2,1779848,1,1,1,'S',1,0.989899,178,967453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 30, \"small_tick_hit\": 508, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 30, \"small_tick_hit\": 515}}',10.3147,192901620,438784,NULL,'2020-12-07 02:27:49',1607308069,NULL),(1945087996,19672018,2,1995048,0,1,1,'D',1,0.677991,18,300990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 203, \"large_tick_hit\": 29, \"small_tick_hit\": 227, \"small_tick_miss\": 122}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.01679,192849605,178070,NULL,'2020-12-05 09:42:10',1607161330,NULL),(1945119607,19672209,2,1977510,0,1,1,'B',1,0.921429,47,442971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 215, \"large_tick_hit\": 19, \"small_tick_hit\": 282, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',2.76434,192871638,187956,NULL,'2020-12-06 01:12:18',1607217138,NULL),(1946741551,19672209,2,1411646,1,1,1,'A',1,0.975921,162,753833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 216, \"large_tick_hit\": 57, \"small_tick_hit\": 416, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 57, \"small_tick_hit\": 428}}',6.14351,195165768,344948,NULL,'2021-02-19 07:42:36',1613720556,NULL),(1949217545,19678529,2,1711983,0,1,1,'C',1,0.881098,20,326398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 84, \"small_tick_hit\": 205, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 232}}',1.36226,198411869,44322,NULL,'2021-05-26 20:27:56',1622060876,NULL),(1949193175,19678529,2,1869934,0,1,1,'B',1,0.934461,36,488695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 134, \"large_tick_hit\": 50, \"small_tick_hit\": 258, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 50, \"small_tick_hit\": 280}}',2.0176,198411908,116348,NULL,'2021-05-26 20:29:14',1622060954,NULL),(1944893094,19678742,2,1977510,0,1,1,'D',1,0.816071,22,314367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 186, \"large_tick_hit\": 16, \"small_tick_hit\": 255, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',0.291415,192826740,113002,NULL,'2020-12-04 16:05:28',1607097928,NULL),(1944920569,19678763,2,1612940,0,1,1,'B',1,0.91195,48,430258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 355, \"large_tick_hit\": 14, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.36253,192827185,305188,NULL,'2020-12-04 16:23:43',1607099023,NULL),(1945261183,19683714,2,1995048,0,1,1,'A',1,0.970458,86,599350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 281, \"large_tick_hit\": 38, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',5.96921,193348235,457244,NULL,'2020-12-22 20:49:07',1608670147,NULL),(1945485095,19683714,2,1612940,0,1,1,'S',1,0.993711,206,878593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',18.014,193403085,1955348,NULL,'2020-12-24 17:57:35',1608832655,NULL),(1947339699,19684556,2,981960,1,1,1,'S',1,0.996209,434,970153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 217, \"small_tick_hit\": 880, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 217, \"small_tick_hit\": 885}}',NULL,196006278,1246224,NULL,'2021-03-17 08:27:17',1615969637,NULL),(1945132906,19684556,2,2047101,0,1,1,'B',1,0.900151,24,368294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 194, \"large_tick_hit\": 7, \"small_tick_hit\": 394, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',1.49129,193112342,104000,NULL,'2020-12-14 18:15:59',1607969759,NULL),(1945185043,19684556,2,1139277,0,1,1,'C',1,0.8912,80,469919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 231, \"large_tick_hit\": 35, \"small_tick_hit\": 291, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 35, \"small_tick_hit\": 324}}',2.05457,193032702,247630,NULL,'2020-12-11 21:55:57',1607723757,NULL),(1945248821,19684556,2,2595629,0,1,1,'A',1,0.971685,119,578862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 661, \"large_tick_hit\": 2, \"small_tick_hit\": 744, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 2, \"small_tick_hit\": 763}}',2.90543,193117936,1164020,NULL,'2020-12-14 22:18:17',1607984297,NULL),(1947938601,19684556,2,137310,0,1,1,'A',1,0.971698,58,643800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 197, \"large_tick_hit\": 15, \"small_tick_hit\": 406, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 15, \"small_tick_hit\": 420}}',3.70918,196777000,253268,NULL,'2021-04-09 10:27:11',1617964031,NULL),(1945160197,19684556,2,476367,0,1,1,'S',1,0.996894,89,816849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 118, \"large_tick_hit\": 31, \"small_tick_hit\": 493, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 31, \"small_tick_hit\": 494}}',4.91703,193035332,171366,NULL,'2020-12-12 00:00:32',1607731232,NULL),(1945212903,19684556,2,2558468,0,1,1,'A',1,0.945425,79,538962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 249, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 271}}',5.40348,193103705,386354,NULL,'2020-12-14 11:55:47',1607946947,NULL),(1945164322,19684556,2,489620,0,1,1,'A',1,0.949153,91,562636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 300, \"small_tick_hit\": 316, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',6.2899,193157875,456004,NULL,'2020-12-16 11:45:01',1608119101,NULL),(1945207420,19684556,2,261859,0,1,1,'S',1,0.991507,219,878944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 258, \"large_tick_hit\": 89, \"small_tick_hit\": 587, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 89, \"small_tick_hit\": 594}}',6.46281,193033733,695394,NULL,'2020-12-11 22:43:16',1607726596,NULL),(1945231310,19684556,2,1650969,1,1,1,'S',1,0.987005,337,756532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 795, \"large_tick_hit\": 42, \"small_tick_hit\": 682, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 42, \"small_tick_hit\": 694}}',7.89605,193118123,4096004,NULL,'2020-12-14 22:27:14',1607984834,NULL),(1947399134,19684556,2,2732626,0,1,1,'S',1,0.990792,184,963026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 354, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 359}}',7.90584,196006333,445520,NULL,'2021-03-17 08:30:47',1615969847,NULL),(1945183928,19684556,2,1135395,0,1,1,'S',1,0.996845,147,965889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 485, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 487}}',8.25753,193032533,343690,NULL,'2020-12-11 21:48:39',1607723319,NULL),(1945203490,19684556,2,249249,0,1,1,'S',1,0.987616,229,746550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 382, \"large_tick_hit\": 216, \"small_tick_hit\": 359, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 216, \"small_tick_hit\": 365}}',8.32731,193049041,1452550,NULL,'2020-12-12 13:14:17',1607778857,NULL),(1945184082,19684556,2,1135395,0,1,1,'X',1,1,147,963840,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 487}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 487}}',8.40228,193059290,325010,NULL,'2020-12-12 20:08:03',1607803683,NULL),(1945616246,19684556,2,1256135,0,1,1,'S',1,0.998043,221,959197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',8.45424,193599084,587206,NULL,'2020-12-31 15:17:20',1609427840,NULL),(1945212431,19684556,2,1442771,0,1,1,'S',1,0.996795,191,960617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 431, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.55476,193034683,434026,NULL,'2020-12-11 23:26:33',1607729193,NULL),(1944999969,19684556,2,1612940,0,1,1,'A',1,0.962264,170,640417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.71161,192910527,930944,NULL,'2020-12-07 12:17:52',1607343472,NULL),(1945205595,19684556,2,61226,0,1,1,'S',1,0.981567,125,736724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 188, \"large_tick_hit\": 66, \"small_tick_hit\": 172, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 66, \"small_tick_hit\": 177}}',8.72932,193075005,400388,NULL,'2020-12-13 09:58:47',1607853527,NULL),(1946196568,19684556,2,274076,0,1,1,'X',1,1,162,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 10, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 10, \"small_tick_hit\": 418}}',9.01486,194564472,365596,NULL,'2021-02-01 18:56:09',1612205769,NULL),(1945230373,19684556,2,1650967,0,1,1,'S',1,0.988935,340,868682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 362, \"large_tick_hit\": 196, \"small_tick_hit\": 872, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 196, \"small_tick_hit\": 886}}',9.53165,193035418,1319396,NULL,'2020-12-12 00:04:31',1607731471,NULL),(1945183593,19684556,2,1135330,0,1,1,'S',1,0.987161,197,897465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"small_tick_hit\": 467, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 475}}',10.0106,193032572,809066,NULL,'2020-12-11 21:50:28',1607723428,NULL),(1945159800,19684556,2,476366,0,1,1,'S',1,0.981229,192,953671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',10.5446,193066386,711734,NULL,'2020-12-13 01:33:48',1607823228,NULL),(1945200157,19684556,2,240357,0,1,1,'S',1,0.987823,144,775222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 201, \"large_tick_hit\": 60, \"small_tick_hit\": 388, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 60, \"small_tick_hit\": 393}}',11.3175,193156900,527660,NULL,'2020-12-16 10:52:09',1608115929,NULL),(1945169698,19684556,2,2511069,0,1,1,'S',1,0.980349,125,644842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 276, \"large_tick_hit\": 7, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 168}}',11.4819,193103744,669284,NULL,'2020-12-14 11:57:31',1607947051,NULL),(1945246202,19684556,2,2590736,1,1,1,'S',1,0.994741,430,957979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 894, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 901}}',11.6069,193117872,3435664,NULL,'2020-12-14 22:14:54',1607984094,NULL),(1945172731,19684556,2,1383553,0,1,1,'A',1,0.969456,175,778203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 257, \"large_tick_hit\": 72, \"small_tick_hit\": 401, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 72, \"small_tick_hit\": 421}}',11.9006,193117827,632622,NULL,'2020-12-14 22:11:22',1607983882,NULL),(1945718545,19684556,2,274086,0,1,1,'X',1,1,216,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 5, \"small_tick_hit\": 523}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 5, \"small_tick_hit\": 523}}',11.9456,193719333,907302,NULL,'2021-01-04 23:32:51',1609803171,NULL),(1945183658,19684556,2,1135330,0,1,1,'S',1,0.994294,226,962218,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 471, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 475}}',11.984,193059326,1005010,NULL,'2020-12-12 20:09:08',1607803748,NULL),(1945191884,19684556,2,1158419,1,1,1,'X',1,1,238,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 382}}',12.1752,193117994,626668,NULL,'2020-12-14 22:21:03',1607984463,NULL),(1945717358,19684556,2,273643,0,1,1,'S',1,0.995677,178,959988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 30, \"small_tick_hit\": 513, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 30, \"small_tick_hit\": 516}}',12.1852,193719365,368118,NULL,'2021-01-04 23:34:37',1609803277,NULL),(1945351747,19684556,2,970928,0,1,1,'S',1,0.993842,299,958157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 125, \"small_tick_hit\": 508, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 125, \"small_tick_hit\": 513}}',12.2238,193334411,700456,NULL,'2020-12-22 11:40:25',1608637225,NULL),(1947402833,19684556,2,97732,0,1,1,'S',1,0.995402,135,810420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 185, \"large_tick_hit\": 31, \"small_tick_hit\": 650, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 31, \"small_tick_hit\": 652}}',12.5845,196006312,343248,NULL,'2021-03-17 08:29:03',1615969743,NULL),(1945166358,19684556,2,2286523,1,1,1,'S',1,0.996633,251,958650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 25, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 25, \"small_tick_hit\": 343}}',12.8707,193032924,1086390,NULL,'2020-12-11 22:05:08',1607724308,NULL),(1945240432,19684556,2,943987,0,1,1,'S',1,0.996377,243,960198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 307, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}}',12.8856,193035589,626918,NULL,'2020-12-12 00:13:42',1607732022,NULL),(1946209695,19684556,2,61285,0,1,1,'S',1,0.998004,253,971557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 248}}',15.3142,194560593,416794,NULL,'2021-02-01 16:43:00',1612197780,NULL),(1945158153,19684556,2,1349918,0,1,1,'S',1,0.997546,292,958935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 94, \"small_tick_hit\": 521, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 94, \"small_tick_hit\": 523}}',15.5593,193050170,758418,NULL,'2020-12-12 14:04:08',1607781848,NULL),(1945153814,19684556,2,459605,0,1,1,'S',1,0.998623,278,959409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 76, \"small_tick_hit\": 447, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 76, \"small_tick_hit\": 448}}',15.659,193048032,781654,NULL,'2020-12-12 12:31:14',1607776274,NULL),(1945173216,19684556,2,796620,1,1,1,'S',1,0.997226,299,960155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 73, \"small_tick_hit\": 420, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 73, \"small_tick_hit\": 422}}',17.1562,193052951,1289364,NULL,'2020-12-12 15:57:35',1607788655,NULL),(1945241285,19684556,2,943991,0,1,1,'S',1,0.992523,301,960183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',18.1213,193035661,2236920,NULL,'2020-12-12 00:18:09',1607732289,NULL),(1945162217,19684556,2,2283282,1,1,1,'S',1,0.993517,308,957486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 6, \"small_tick_hit\": 305, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 6, \"small_tick_hit\": 309}}',18.2206,193103671,1732250,NULL,'2020-12-14 11:53:38',1607946818,NULL),(1945253905,19684556,2,1829199,1,1,1,'S',1,0.998423,331,959370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 24, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 24, \"small_tick_hit\": 303}}',20.0261,193062071,1954904,NULL,'2020-12-12 22:07:50',1607810870,NULL),(1945249982,19684556,2,969667,0,1,1,'S',1,0.997297,373,959217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 80, \"small_tick_hit\": 365, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 80, \"small_tick_hit\": 367}}',20.8155,193062030,2708486,NULL,'2020-12-12 22:05:56',1607810756,NULL),(1945151215,19684556,2,454290,0,1,1,'S',1,0.998582,328,960958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 376, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 377}}',21.3891,193057293,1829972,NULL,'2020-12-12 18:46:37',1607798797,NULL),(1945133876,19684556,2,2047102,0,1,1,'S',1,0.994898,217,958605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 368, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',22.212,193032204,906268,NULL,'2020-12-11 21:36:08',1607722568,NULL),(1945011590,19684556,2,1995048,0,1,1,'S',1,0.995569,279,902103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 41, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',22.4723,192948411,1445634,NULL,'2020-12-08 19:50:47',1607457047,NULL),(1945030228,19684556,2,1977510,0,1,1,'S',1,0.996429,253,963174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',29.1515,192949446,1138774,NULL,'2020-12-08 20:27:30',1607459250,NULL),(1944926375,19684992,2,1995048,0,1,1,'D',1,0.844904,42,375508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 248, \"large_tick_hit\": 34, \"small_tick_hit\": 290, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.508793,192836997,241072,NULL,'2020-12-04 22:28:23',1607120903,NULL),(1945105891,19684992,2,1977510,0,1,1,'B',1,0.935714,37,484468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 219, \"large_tick_hit\": 22, \"small_tick_hit\": 283, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',3.07483,192843079,189334,NULL,'2020-12-05 03:27:59',1607138879,NULL),(1945101102,19687195,2,2018772,0,1,1,'A',1,0.948837,24,235673,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 63, \"small_tick_hit\": 141, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',3.70199,192842360,64634,NULL,'2020-12-05 02:50:23',1607136623,NULL),(1945082334,19690282,2,1612940,0,1,1,'C',1,0.889308,41,387443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.586394,192846726,240778,NULL,'2020-12-05 06:35:25',1607150125,NULL),(1945095970,19690282,2,681246,0,1,1,'A',1,0.950151,78,663681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 175, \"large_tick_hit\": 5, \"small_tick_hit\": 449, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 5, \"small_tick_hit\": 478}}',3.35132,192847952,160862,NULL,'2020-12-05 07:58:04',1607155084,NULL),(1945043429,19690282,2,1580332,0,1,1,'S',1,0.998705,278,961367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 75, \"small_tick_hit\": 493, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 75, \"small_tick_hit\": 494}}',13.2906,192847982,730914,NULL,'2020-12-05 08:00:13',1607155213,NULL),(1945088121,19692068,2,1995048,0,1,1,'C',1,0.892171,65,441820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 259, \"large_tick_hit\": 38, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.53717,192849689,277226,NULL,'2020-12-05 09:47:05',1607161625,NULL),(1945061988,19695145,2,1995049,0,1,1,'D',1,0.748874,17,291727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 288, \"large_tick_hit\": 39, \"small_tick_hit\": 338, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 39, \"small_tick_hit\": 449}}',0.033481,192881250,197096,NULL,'2020-12-06 10:46:11',1607251571,NULL),(1945113710,19695145,2,1995048,0,1,1,'A',1,0.970458,243,806734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 282, \"large_tick_hit\": 40, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',15.0137,192881188,1142646,NULL,'2020-12-06 10:43:13',1607251393,NULL),(1950101133,19696611,2,1612940,0,1,1,'D',1,0.822641,41,355878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 317, \"large_tick_hit\": 15, \"small_tick_hit\": 322, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.220776,199575119,202780,NULL,'2021-07-03 13:19:08',1625318348,NULL),(1950402104,19696611,2,2836757,1,1,1,'B',1,0.926773,133,808510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 159, \"large_tick_hit\": 10, \"small_tick_hit\": 236, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 10, \"small_tick_hit\": 266}}',6.37154,200124401,395976,NULL,'2021-07-22 11:19:09',1626952749,NULL),(1945096061,19697915,2,1995048,0,1,1,'D',1,0.778434,20,310968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 225, \"large_tick_hit\": 32, \"small_tick_hit\": 270, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.083626,192859745,186824,NULL,'2020-12-05 17:08:47',1607188127,NULL),(1945090754,19697915,2,1612940,0,1,1,'D',1,0.844025,27,322075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 324, \"large_tick_hit\": 14, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.218515,192860075,181754,NULL,'2020-12-05 17:20:10',1607188810,NULL),(1945114740,19697915,2,1977510,0,1,1,'D',1,0.8,32,334645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 196, \"large_tick_hit\": 16, \"small_tick_hit\": 236, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',0.478043,192859878,123472,NULL,'2020-12-05 17:13:28',1607188408,NULL),(1945116575,19700370,2,1977510,0,1,1,'D',1,0.741071,16,276061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 173, \"large_tick_hit\": 15, \"small_tick_hit\": 227, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 15, \"small_tick_hit\": 307}}',0.086776,192864349,90530,NULL,'2020-12-05 20:07:38',1607198858,NULL),(1946165824,19700370,2,1863293,0,1,1,'B',1,0.916449,55,233189,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 262, \"large_tick_hit\": 41, \"small_tick_hit\": 399, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 41, \"small_tick_hit\": 440}}',0.838789,194492203,155294,NULL,'2021-01-30 15:53:23',1612022003,NULL),(1946546181,19701597,2,1612940,0,1,1,'B',1,0.915723,45,410068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 347, \"large_tick_hit\": 17, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.1367,194948676,281328,NULL,'2021-02-12 22:05:56',1613167556,NULL),(1961005201,19701597,2,1333681,0,1,1,'S',1,0.998211,125,962372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 433, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 434}}',6.74497,213720358,230022,NULL,'2023-08-08 00:08:14',1691453294,NULL),(1952843924,19701597,2,1390581,0,1,1,'A',1,0.963277,124,752932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 130, \"large_tick_hit\": 41, \"small_tick_hit\": 170, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 41, \"small_tick_hit\": 178}}',6.86769,203356273,304008,NULL,'2021-11-21 20:21:28',1637526088,NULL),(1960666474,19701597,2,1995048,0,1,1,'A',1,0.949778,168,683365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 278, \"large_tick_hit\": 40, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',8.78796,213477366,704250,NULL,'2023-07-19 09:03:40',1689757420,NULL),(1945245122,19707278,2,1995048,0,1,1,'C',1,0.865583,44,388086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 246, \"large_tick_hit\": 36, \"small_tick_hit\": 304, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.603201,193110719,267768,NULL,'2020-12-14 17:06:39',1607965599,NULL),(1952622067,19707612,2,1995048,0,1,1,'B',1,0.906942,48,442952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 269, \"large_tick_hit\": 37, \"small_tick_hit\": 308, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.73644,203000248,323796,NULL,'2021-11-07 17:41:00',1636306860,NULL),(1952655542,19707612,2,2036865,0,1,1,'A',1,0.94375,64,504994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.7771,203000319,377872,NULL,'2021-11-07 17:43:29',1636307009,NULL),(1952563519,19707612,2,1612940,0,1,1,'A',1,0.959748,97,576831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.65108,203001692,481790,NULL,'2021-11-07 18:36:53',1636310213,NULL),(1959428982,19710062,2,1933464,0,1,1,'D',1,0.623298,12,156874,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 136, \"large_tick_hit\": 4, \"small_tick_hit\": 272, \"small_tick_miss\": 157}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 4, \"small_tick_hit\": 429}}',0.005046,211709601,46944,NULL,'2023-03-04 16:52:31',1677948751,NULL),(1945113241,19710062,2,1995048,0,1,1,'C',1,0.883309,60,418604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 259, \"large_tick_hit\": 35, \"small_tick_hit\": 304, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.2456,192880659,321508,NULL,'2020-12-06 10:12:54',1607249574,NULL),(1946291550,19712038,2,1612940,0,1,1,'A',1,0.953459,97,559647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.97442,194620335,508662,NULL,'2021-02-03 11:19:42',1612351182,NULL),(1945033542,19712253,2,1977510,0,1,1,'D',1,0.8125,29,321021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 187, \"large_tick_hit\": 19, \"small_tick_hit\": 249, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',0.400802,192970920,130430,NULL,'2020-12-09 16:44:20',1607532260,NULL),(1945154516,19713060,2,1977510,0,1,1,'D',1,0.771429,22,321253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 180, \"large_tick_hit\": 16, \"small_tick_hit\": 236, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',0.178141,193184945,98680,NULL,'2020-12-17 10:22:59',1608200579,NULL),(1945009870,19714460,2,1977510,0,1,1,'D',1,0.708929,16,162162,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 159, \"large_tick_hit\": 15, \"small_tick_hit\": 223, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 15, \"small_tick_hit\": 307}}',0.040537,192896505,83624,NULL,'2020-12-06 21:48:43',1607291323,NULL),(1945123185,19714460,2,1995048,0,1,1,'D',1,0.819793,22,163898,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 233, \"large_tick_hit\": 37, \"small_tick_hit\": 285, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.143474,192897763,177274,NULL,'2020-12-06 22:55:12',1607295312,NULL),(1945113353,19714460,2,1612940,0,1,1,'D',1,0.836478,36,167131,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 325, \"large_tick_hit\": 14, \"small_tick_hit\": 326, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.236614,192896622,165568,NULL,'2020-12-06 21:54:12',1607291652,NULL),(1945006666,19715339,2,1977510,0,1,1,'D',1,0.75,20,277233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 175, \"large_tick_hit\": 17, \"small_tick_hit\": 228, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',0.125155,192890689,97936,NULL,'2020-12-06 17:37:12',1607276232,NULL),(1945110616,19715339,2,1612940,0,1,1,'C',1,0.865409,43,376735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 327, \"large_tick_hit\": 16, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.42371,192890746,228862,NULL,'2020-12-06 17:39:33',1607276373,NULL),(1945005622,19717006,2,1612940,0,1,1,'C',1,0.855346,83,433803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 325, \"large_tick_hit\": 14, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.59526,192922308,377350,NULL,'2020-12-07 20:27:10',1607372830,NULL),(1945009840,19718651,2,1977510,0,1,1,'C',1,0.851786,34,356973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 201, \"large_tick_hit\": 19, \"small_tick_hit\": 257, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',0.90402,192896381,137638,NULL,'2020-12-06 21:42:26',1607290946,NULL),(1945014857,19720852,2,1995048,0,1,1,'C',1,0.892171,31,386255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 252, \"large_tick_hit\": 39, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.708125,192952692,246366,NULL,'2020-12-08 22:42:55',1607467375,NULL),(1948836722,19721662,2,2951784,0,1,1,'D',1,0.78392,32,309940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 225, \"large_tick_hit\": 10, \"small_tick_hit\": 233, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 10, \"small_tick_hit\": 308}}',0.200393,197859719,126162,NULL,'2021-05-10 19:46:27',1620675987,NULL),(1947331184,19722092,2,1612940,0,1,1,'A',1,0.968553,111,608794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.03467,196024047,681304,NULL,'2021-03-17 20:45:26',1616013926,NULL),(1948015197,19722092,2,1977510,0,1,1,'A',1,0.957143,88,585751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 220, \"large_tick_hit\": 23, \"small_tick_hit\": 293, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',7.40263,196892303,295826,NULL,'2021-04-12 17:38:35',1618249115,NULL),(1945118220,19723934,2,1612940,0,1,1,'B',1,0.920755,88,488734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 357, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.63513,192905951,468210,NULL,'2020-12-07 07:03:28',1607324608,NULL),(1945006465,19724366,2,1863293,0,1,1,'A',1,0.941253,53,491029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 261, \"large_tick_hit\": 44, \"small_tick_hit\": 416, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 44, \"small_tick_hit\": 440}}',1.19198,192906874,184848,NULL,'2020-12-07 08:13:37',1607328817,NULL),(1945124166,19724987,2,1995048,0,1,1,'D',1,0.738552,16,279972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 214, \"large_tick_hit\": 30, \"small_tick_hit\": 256, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.035255,192914170,186520,NULL,'2020-12-07 15:03:23',1607353403,NULL),(1945140210,19724987,2,1995048,0,1,1,'D',1,0.800591,29,166866,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 226, \"large_tick_hit\": 34, \"small_tick_hit\": 282, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.129538,193166695,191688,NULL,'2020-12-16 18:08:57',1608142137,NULL),(1945124004,19726918,2,1995048,0,1,1,'A',1,0.942393,92,540582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 272, \"large_tick_hit\": 38, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',4.07566,192911243,399176,NULL,'2020-12-07 12:54:37',1607345677,NULL),(1945123971,19727139,2,1995048,0,1,1,'D',1,0.797637,18,332442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 217, \"large_tick_hit\": 34, \"small_tick_hit\": 289, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.07321,192911170,182142,NULL,'2020-12-07 12:50:03',1607345403,NULL),(1945002131,19727139,2,1612940,0,1,1,'D',1,0.841509,25,339535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 315, \"large_tick_hit\": 14, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.153659,192915823,179172,NULL,'2020-12-07 16:07:17',1607357237,NULL),(1945028098,19727139,2,1977510,0,1,1,'A',1,0.951786,51,469283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 210, \"large_tick_hit\": 23, \"small_tick_hit\": 300, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',3.42111,192938524,173892,NULL,'2020-12-08 12:54:51',1607432091,NULL),(1946340959,19729272,2,2036865,0,1,1,'C',1,0.86125,29,342431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 326, \"large_tick_hit\": 9, \"small_tick_hit\": 354, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.316448,194733150,217020,NULL,'2021-02-06 16:40:12',1612629612,NULL),(1945002702,19729272,2,1612940,0,1,1,'C',1,0.871698,64,390997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 329, \"large_tick_hit\": 15, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.624832,192916434,275338,NULL,'2020-12-07 16:36:06',1607358966,NULL),(1945024646,19729272,2,1977510,0,1,1,'B',1,0.933929,35,414603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 208, \"large_tick_hit\": 22, \"small_tick_hit\": 293, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',2.0818,192925062,165834,NULL,'2020-12-07 22:34:07',1607380447,NULL),(1945004040,19729272,2,1995048,0,1,1,'A',1,0.95421,71,541649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 274, \"large_tick_hit\": 41, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',4.13125,192937540,415754,NULL,'2020-12-08 12:01:19',1607428879,NULL),(1945022021,19730972,2,1977510,0,1,1,'C',1,0.876786,38,407232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 213, \"large_tick_hit\": 19, \"small_tick_hit\": 259, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',1.66978,192919838,176662,NULL,'2020-12-07 18:54:09',1607367249,NULL),(1945014237,19731451,2,1995048,0,1,1,'D',1,0.790251,19,317496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 218, \"large_tick_hit\": 38, \"small_tick_hit\": 279, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.084582,192951627,188202,NULL,'2020-12-08 21:55:57',1607464557,NULL),(1945124821,19734078,2,1995048,0,1,1,'C',1,0.881832,44,415454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 263, \"large_tick_hit\": 37, \"small_tick_hit\": 297, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.15609,192923179,287778,NULL,'2020-12-07 21:03:36',1607375016,NULL),(1945479375,19734078,2,1509440,0,1,1,'B',1,0.912727,58,482089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 192, \"large_tick_hit\": 14, \"small_tick_hit\": 296, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 14, \"small_tick_hit\": 329}}',1.95048,193429917,200672,NULL,'2020-12-25 18:38:51',1608921531,NULL),(1944999188,19737363,2,1995048,0,1,1,'C',1,0.880355,70,445669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 253, \"large_tick_hit\": 39, \"small_tick_hit\": 304, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.3016,192931118,287524,NULL,'2020-12-08 04:41:22',1607402482,NULL),(1945092069,19737651,2,1964521,0,1,1,'D',1,0.750836,9,290066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 344, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 4, \"small_tick_hit\": 449}}',0.207676,192957879,70612,NULL,'2020-12-09 04:16:32',1607487392,NULL),(1945001093,19740034,2,1995048,0,1,1,'A',1,0.942393,99,566483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 274, \"large_tick_hit\": 40, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.8819,192933225,486072,NULL,'2020-12-08 07:12:58',1607411578,NULL),(1945063410,19743596,2,1995049,0,1,1,'D',1,0.786036,17,302225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 287, \"large_tick_hit\": 42, \"small_tick_hit\": 369, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 42, \"small_tick_hit\": 449}}',0.046445,192948718,186046,NULL,'2020-12-08 20:01:58',1607457718,NULL),(1945078135,19743596,2,1612939,0,1,1,'C',1,0.856195,22,333658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 426, \"small_tick_hit\": 348, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.218735,192964150,224908,NULL,'2020-12-09 11:36:22',1607513782,NULL),(1945007661,19745365,2,1995048,0,1,1,'B',1,0.932053,65,465076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 260, \"large_tick_hit\": 40, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.14222,192942356,348430,NULL,'2020-12-08 15:46:59',1607442419,NULL),(1945071188,19745365,2,1947217,0,1,1,'A',1,0.975806,113,614984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 512, \"large_tick_hit\": 27, \"small_tick_hit\": 550, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',5.48377,192942952,833036,NULL,'2020-12-08 16:13:51',1607444031,NULL),(1945021675,19745365,2,1612940,0,1,1,'A',1,0.978616,167,662143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.324,192943007,959880,NULL,'2020-12-08 16:16:07',1607444167,NULL),(1950122712,19745515,2,1683483,0,1,1,'A',1,0.94008,50,502363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 168, \"large_tick_hit\": 93, \"small_tick_hit\": 445, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 93, \"small_tick_hit\": 472}}',2.69012,199526737,158042,NULL,'2021-07-01 20:53:21',1625172801,NULL),(1945081320,19748625,2,1442771,0,1,1,'S',1,0.99359,137,855135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 158, \"large_tick_hit\": 32, \"small_tick_hit\": 430, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',6.24937,192999509,290008,NULL,'2020-12-10 17:43:15',1607622195,NULL),(1945089486,19748625,2,1442774,0,1,1,'S',1,0.991857,133,840639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 366, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',6.68401,192999620,596828,NULL,'2020-12-10 17:47:22',1607622442,NULL),(1945175332,19748625,2,1995048,0,1,1,'S',1,0.980798,169,734241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 281, \"large_tick_hit\": 42, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',12.2703,193025302,800310,NULL,'2020-12-11 16:59:04',1607705944,NULL),(1945006363,19748625,2,1513236,0,1,1,'S',1,0.995318,409,961460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 654, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 659}}',13.1881,192999877,1630368,NULL,'2020-12-10 17:56:56',1607623016,NULL),(1945888617,19749268,2,1995048,0,1,1,'B',1,0.903988,37,418575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 266, \"large_tick_hit\": 36, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.22609,193933817,288736,NULL,'2021-01-12 16:32:05',1610469125,NULL),(1945089448,19749268,2,1220325,0,1,1,'D',1,0.846743,22,328956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 65, \"large_tick_hit\": 3, \"small_tick_hit\": 153, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',2.51318,192961156,37630,NULL,'2020-12-09 08:11:54',1607501514,NULL),(1945839921,19749268,2,1612940,0,1,1,'B',1,0.939623,77,489342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 357, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.72954,193935279,374946,NULL,'2021-01-12 17:37:33',1610473053,NULL),(1946425987,19749268,2,1220323,0,1,1,'C',1,0.882883,28,424492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 55, \"large_tick_hit\": 8, \"small_tick_hit\": 133, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 8, \"small_tick_hit\": 153}}',2.93209,194898946,60874,NULL,'2021-02-11 13:27:56',1613050076,NULL),(1946543449,19749268,2,1220325,0,1,1,'B',1,0.934866,23,190459,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 72, \"large_tick_hit\": 3, \"small_tick_hit\": 169, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',5.00028,195002853,36686,NULL,'2021-02-14 12:25:54',1613305554,NULL),(1945070063,19755006,2,1175100,0,1,1,'A',1,0.947867,148,695630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 204, \"large_tick_hit\": 49, \"small_tick_hit\": 347, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 49, \"small_tick_hit\": 371}}',5.13133,192960024,337802,NULL,'2020-12-09 06:46:18',1607496378,NULL),(1945025503,19759055,2,1995048,0,1,1,'D',1,0.723781,18,302350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 208, \"large_tick_hit\": 29, \"small_tick_hit\": 253, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.028008,192966009,172434,NULL,'2020-12-09 13:17:24',1607519844,NULL),(1945029385,19759155,2,1995048,0,1,1,'D',1,0.799114,23,330041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 234, \"large_tick_hit\": 33, \"small_tick_hit\": 274, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.14649,192971583,204340,NULL,'2020-12-09 17:11:07',1607533867,NULL),(1944999761,19759155,2,1863250,0,1,1,'B',1,0.922662,44,470722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 188, \"large_tick_hit\": 37, \"small_tick_hit\": 288, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 37, \"small_tick_hit\": 316}}',1.16182,192971728,109684,NULL,'2020-12-09 17:16:41',1607534201,NULL),(1945141265,19759155,2,1863249,0,1,1,'A',1,0.946224,57,501742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 32, \"small_tick_hit\": 438, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 32, \"small_tick_hit\": 465}}',1.43844,193082897,323924,NULL,'2020-12-13 16:09:30',1607875770,NULL),(1945664405,19759155,2,1612940,0,1,1,'B',1,0.938365,62,440328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.84083,193859088,329954,NULL,'2021-01-09 21:35:40',1610228140,NULL),(1945181131,19759155,2,1582580,0,1,1,'A',1,0.963574,137,629563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 469, \"large_tick_hit\": 101, \"small_tick_hit\": 832, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 101, \"small_tick_hit\": 869}}',2.01075,193076609,851960,NULL,'2020-12-13 11:24:51',1607858691,NULL),(1945762022,19759155,2,2006716,0,1,1,'B',1,0.917197,95,487237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 325, \"large_tick_hit\": 38, \"small_tick_hit\": 357, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 38, \"small_tick_hit\": 391}}',2.53573,193859391,381706,NULL,'2021-01-09 21:47:58',1610228878,NULL),(1945088535,19759155,2,1442774,0,1,1,'A',1,0.947883,78,588044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 234, \"large_tick_hit\": 2, \"small_tick_hit\": 346, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',2.74609,192971776,307464,NULL,'2020-12-09 17:18:50',1607534330,NULL),(1945743051,19759155,2,1977510,0,1,1,'B',1,0.9,87,507901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 207, \"large_tick_hit\": 21, \"small_tick_hit\": 276, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',3.31095,193859591,250680,NULL,'2021-01-09 21:56:47',1610229407,NULL),(1945249927,19759155,2,1813603,0,1,1,'A',1,0.940937,145,720950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 178, \"large_tick_hit\": 29, \"small_tick_hit\": 255, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 29, \"small_tick_hit\": 273}}',5.16788,193082831,398114,NULL,'2020-12-13 16:06:35',1607875595,NULL),(1949335269,19760546,2,2006716,0,1,1,'B',1,0.910828,37,409678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 318, \"large_tick_hit\": 42, \"small_tick_hit\": 355, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 42, \"small_tick_hit\": 391}}',1.0475,198514486,233830,NULL,'2021-05-29 20:47:58',1622321278,NULL),(1951031750,19761662,2,2005438,0,1,1,'B',1,0.909091,50,411271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 295, \"large_tick_hit\": 21, \"small_tick_hit\": 294, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',1.35288,200924466,285656,NULL,'2021-08-18 20:25:34',1629318334,NULL),(1945031215,19763215,2,1995048,0,1,1,'D',1,0.815362,33,323847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 236, \"large_tick_hit\": 32, \"small_tick_hit\": 284, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.225187,192973564,219452,NULL,'2020-12-09 18:25:53',1607538353,NULL),(1945220692,19766659,2,1637781,0,1,1,'D',1,0.747126,22,135935,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 285, \"large_tick_hit\": 13, \"small_tick_hit\": 222, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 13, \"small_tick_hit\": 300}}',0.044917,193037463,126028,NULL,'2020-12-12 01:57:57',1607738277,NULL),(1945089407,19766659,2,1961799,0,1,1,'D',1,0.809441,29,306883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 235, \"large_tick_hit\": 8, \"small_tick_hit\": 220, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 8, \"small_tick_hit\": 271}}',0.462235,193011391,163924,NULL,'2020-12-11 03:38:30',1607657910,NULL),(1945102791,19766659,2,2558771,0,1,1,'D',1,0.814696,11,204390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 114, \"small_tick_hit\": 141, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 178}}',0.896264,193008443,72590,NULL,'2020-12-11 00:28:43',1607646523,NULL),(1945012245,19766659,2,1868007,0,1,1,'D',1,0.842829,21,314577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 166, \"large_tick_hit\": 3, \"small_tick_hit\": 260, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 308}}',0.991592,193010949,108160,NULL,'2020-12-11 03:12:36',1607656356,NULL),(1945023882,19766659,2,1888355,0,1,1,'C',1,0.851662,24,307500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 175, \"small_tick_hit\": 158, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 187}}',1.11287,193011005,88460,NULL,'2020-12-11 03:15:36',1607656536,NULL),(1945089815,19766659,2,2006716,0,1,1,'B',1,0.918471,51,430523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 321, \"large_tick_hit\": 41, \"small_tick_hit\": 359, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 41, \"small_tick_hit\": 391}}',1.50684,193007865,246990,NULL,'2020-12-10 23:49:34',1607644174,NULL),(1945046248,19766659,2,1582582,0,1,1,'A',1,0.966316,96,557127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 682, \"large_tick_hit\": 36, \"small_tick_hit\": 659, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 36, \"small_tick_hit\": 683}}',1.75287,192982906,1054886,NULL,'2020-12-10 01:54:31',1607565271,NULL),(1945043224,19766659,2,1612940,0,1,1,'B',1,0.92327,66,459080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 354, \"large_tick_hit\": 17, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.99946,192981752,418730,NULL,'2020-12-10 00:49:04',1607561344,NULL),(1945122961,19766659,2,1863249,0,1,1,'A',1,0.961098,63,557439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 32, \"small_tick_hit\": 444, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 32, \"small_tick_hit\": 465}}',2.10144,192980178,344872,NULL,'2020-12-09 23:22:26',1607556146,NULL),(1945143229,19766659,2,2064714,0,1,1,'D',1,0.825472,70,417384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 185, \"large_tick_hit\": 15, \"small_tick_hit\": 150, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 15, \"small_tick_hit\": 189}}',2.10219,193030999,203392,NULL,'2020-12-11 20:45:53',1607719553,NULL),(1945036987,19766659,2,1995048,0,1,1,'A',1,0.942393,48,478613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 272, \"large_tick_hit\": 38, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.42193,192982032,308492,NULL,'2020-12-10 01:06:02',1607562362,NULL),(1945065748,19766659,2,57365,0,1,1,'X',1,1,35,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28, \"large_tick_hit\": 7, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 28, \"large_tick_hit\": 7, \"small_tick_hit\": 73}}',2.5824,193008325,21974,NULL,'2020-12-11 00:20:36',1607646036,NULL),(1945097145,19766659,2,1657681,0,1,1,'A',1,0.974253,96,577959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 460, \"large_tick_hit\": 23, \"small_tick_hit\": 463, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 23, \"small_tick_hit\": 473}}',2.70303,192985816,748770,NULL,'2020-12-10 04:52:22',1607575942,NULL),(1945098237,19766659,2,1657682,0,1,1,'A',1,0.978311,87,617451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 299, \"large_tick_hit\": 61, \"small_tick_hit\": 497, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 61, \"small_tick_hit\": 506}}',2.74162,192981457,421890,NULL,'2020-12-10 00:32:34',1607560354,NULL),(1945089265,19766659,2,1961798,0,1,1,'A',1,0.964981,32,471153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 216, \"large_tick_hit\": 24, \"small_tick_hit\": 256, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 24, \"small_tick_hit\": 261}}',2.79642,193010680,182632,NULL,'2020-12-11 02:54:36',1607655276,NULL),(1945087940,19766659,2,1813603,0,1,1,'A',1,0.949084,66,569958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 181, \"large_tick_hit\": 29, \"small_tick_hit\": 256, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 29, \"small_tick_hit\": 273}}',3.16322,192979952,203616,NULL,'2020-12-09 23:07:43',1607555263,NULL),(1945058125,19766659,2,1772926,0,1,1,'A',1,0.978346,160,662318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 740, \"large_tick_hit\": 33, \"small_tick_hit\": 718, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 33, \"small_tick_hit\": 738}}',3.35538,192985668,2078560,NULL,'2020-12-10 04:42:42',1607575362,NULL),(1945122340,19766659,2,1863225,0,1,1,'A',1,0.955556,115,549067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 465, \"large_tick_hit\": 40, \"small_tick_hit\": 527, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 40, \"small_tick_hit\": 552}}',3.39163,192985588,741306,NULL,'2020-12-10 04:37:29',1607575049,NULL),(1945080101,19766659,2,1442771,0,1,1,'S',1,0.985577,81,683668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 155, \"large_tick_hit\": 32, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',3.5828,192981825,166924,NULL,'2020-12-10 00:53:36',1607561616,NULL),(1945056709,19766659,2,1772922,0,1,1,'S',1,0.986036,136,716208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 344, \"large_tick_hit\": 6, \"small_tick_hit\": 921, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 6, \"small_tick_hit\": 933}}',3.78365,192981541,531250,NULL,'2020-12-10 00:37:47',1607560667,NULL),(1945084213,19766659,2,1813433,0,1,1,'A',1,0.976048,63,578008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 242, \"large_tick_hit\": 5, \"small_tick_hit\": 242, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',4.29785,192985926,342400,NULL,'2020-12-10 05:00:34',1607576434,NULL),(1945076385,19766659,2,1640231,0,1,1,'A',1,0.969737,67,570952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 283, \"large_tick_hit\": 44, \"small_tick_hit\": 410, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 44, \"small_tick_hit\": 422}}',4.73906,193011343,420788,NULL,'2020-12-11 03:35:00',1607657700,NULL),(1945006058,19766659,2,1513236,0,1,1,'S',1,0.985019,180,772434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 304, \"large_tick_hit\": 101, \"small_tick_hit\": 647, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 101, \"small_tick_hit\": 659}}',5.71825,192985859,624814,NULL,'2020-12-10 04:55:32',1607576132,NULL),(1945095908,19766659,2,2553929,0,1,1,'A',1,0.966049,37,494312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 119, \"large_tick_hit\": 3, \"small_tick_hit\": 191, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',5.77068,193008176,119242,NULL,'2020-12-11 00:11:37',1607645497,NULL),(1945045533,19766659,2,1582580,0,1,1,'S',1,0.986942,301,834001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 481, \"large_tick_hit\": 102, \"small_tick_hit\": 853, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 102, \"small_tick_hit\": 869}}',6.39789,192986000,2519158,NULL,'2020-12-10 05:06:49',1607576809,NULL),(1945104091,19766659,2,2018772,0,1,1,'S',1,0.981395,30,571761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 64, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',6.52318,193008155,76022,NULL,'2020-12-11 00:10:09',1607645409,NULL),(1945088813,19766659,2,1442774,0,1,1,'S',1,0.988599,157,809675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 365, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',7.27094,192982340,581002,NULL,'2020-12-10 01:24:30',1607563470,NULL),(1945011206,19766659,2,1866045,0,1,1,'A',1,0.948315,64,647699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 267, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',8.55843,193010916,176810,NULL,'2020-12-11 03:10:39',1607656239,NULL),(1945121861,19766659,2,1863223,1,1,1,'A',1,0.97546,189,751483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 290, \"large_tick_hit\": 66, \"small_tick_hit\": 439, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 66, \"small_tick_hit\": 454}}',8.59196,192982311,781314,NULL,'2020-12-10 01:22:21',1607563341,NULL),(1945000155,19766659,2,1863250,0,1,1,'S',1,0.991007,240,956257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 43, \"small_tick_hit\": 311, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 43, \"small_tick_hit\": 316}}',10.5599,192982386,640350,NULL,'2020-12-10 01:26:56',1607563616,NULL),(1945023724,19766659,2,1888285,0,1,1,'A',1,0.95614,101,719037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 153, \"small_tick_hit\": 174, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',11.2446,193008419,245352,NULL,'2020-12-11 00:26:26',1607646386,NULL),(1945034521,19766659,2,2085457,0,1,1,'A',1,0.972927,145,753158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 217, \"large_tick_hit\": 21, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 21, \"small_tick_hit\": 349}}',11.3089,193011303,480302,NULL,'2020-12-11 03:32:54',1607657574,NULL),(1945102425,19766659,2,2558768,0,1,1,'A',1,0.974504,101,953438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 14, \"small_tick_hit\": 243, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 14, \"small_tick_hit\": 252}}',17.5234,193008200,204334,NULL,'2020-12-11 00:13:05',1607645585,NULL),(1945016227,19766659,2,1327496,0,1,1,'A',1,0.979167,107,952226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 15, \"small_tick_hit\": 128, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 15, \"small_tick_hit\": 133}}',20.9064,193011264,213880,NULL,'2020-12-11 03:30:35',1607657435,NULL),(1945026030,19766659,2,2064735,0,1,1,'S',1,0.992308,172,960495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 218}}',21.2857,193008476,521074,NULL,'2020-12-11 00:30:58',1607646658,NULL),(1950309796,19767355,2,2036865,0,1,1,'A',1,0.94125,71,501209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 358, \"large_tick_hit\": 9, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.79809,199933387,444596,NULL,'2021-07-15 19:28:12',1626377292,NULL),(1945117639,19768340,2,1683483,0,1,1,'D',1,0.712384,30,366849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 127, \"large_tick_hit\": 73, \"small_tick_hit\": 335, \"small_tick_miss\": 137}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 73, \"small_tick_hit\": 472}}',0.060658,192985072,82630,NULL,'2020-12-10 04:03:51',1607573031,NULL),(1945038366,19769033,2,1995048,0,1,1,'A',1,0.955687,138,649207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 279, \"large_tick_hit\": 39, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',7.76886,192984242,559890,NULL,'2020-12-10 03:11:02',1607569862,NULL),(1945086484,19769537,2,2006716,0,1,1,'D',1,0.835669,37,339512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 286, \"large_tick_hit\": 34, \"small_tick_hit\": 336, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 34, \"small_tick_hit\": 391}}',0.192891,192993397,181816,NULL,'2020-12-10 13:23:42',1607606622,NULL),(1945047499,19772603,2,1612940,0,1,1,'C',1,0.884277,50,190261,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 335, \"large_tick_hit\": 15, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.58401,192989670,180290,NULL,'2020-12-10 09:54:47',1607594087,NULL),(1945087159,19774967,2,2006716,0,1,1,'D',1,0.775796,16,303195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 252, \"large_tick_hit\": 39, \"small_tick_hit\": 318, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 39, \"small_tick_hit\": 391}}',0.027093,192995841,133092,NULL,'2020-12-10 15:10:40',1607613040,NULL),(1945235218,19774967,2,2033385,0,1,1,'B',1,0.913669,48,487528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 475, \"large_tick_hit\": 31, \"small_tick_hit\": 1018, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 31, \"small_tick_hit\": 1127}}',0.501632,193024969,377504,NULL,'2020-12-11 16:46:49',1607705209,NULL),(1945868374,19774967,2,2233437,0,1,1,'B',1,0.910673,91,521060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 287, \"small_tick_hit\": 498, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 548}}',1.39934,194012751,312256,NULL,'2021-01-15 15:01:39',1610722899,NULL),(1945214952,19774967,2,70179,0,1,1,'A',1,0.94501,71,602955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 184, \"large_tick_hit\": 25, \"small_tick_hit\": 255, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 25, \"small_tick_hit\": 276}}',3.1173,193024817,219218,NULL,'2020-12-11 16:39:52',1607704792,NULL),(1945893051,19774967,2,2024293,0,1,1,'A',1,0.967876,155,673313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 290, \"large_tick_hit\": 127, \"small_tick_hit\": 517, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 127, \"small_tick_hit\": 538}}',4.09963,194012664,371606,NULL,'2021-01-15 14:58:49',1610722729,NULL),(1945165919,19774967,2,2285988,0,1,1,'A',1,0.965404,84,649230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 209, \"large_tick_hit\": 19, \"small_tick_hit\": 358, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 19, \"small_tick_hit\": 374}}',5.03703,193024880,267652,NULL,'2020-12-11 16:43:17',1607704997,NULL),(1945196936,19774967,2,1594969,0,1,1,'A',1,0.976623,92,685789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 205, \"small_tick_hit\": 171, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',5.76543,193024851,357562,NULL,'2020-12-11 16:41:27',1607704887,NULL),(1946201312,19776542,2,1582581,1,1,1,'B',1,0.914438,69,380690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 1158, \"large_tick_hit\": 3, \"small_tick_hit\": 549, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1277, \"large_tick_hit\": 3, \"small_tick_hit\": 590}}',0.083058,194505220,992070,NULL,'2021-01-30 23:05:27',1612047927,NULL),(1945046348,19776542,2,1582582,0,1,1,'A',1,0.950877,165,557463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 676, \"large_tick_hit\": 35, \"small_tick_hit\": 644, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 35, \"small_tick_hit\": 683}}',1.99918,192997288,1216416,NULL,'2020-12-10 16:12:51',1607616771,NULL),(1952003230,19776542,2,80228,0,1,1,'S',1,0.980263,60,543966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 222, \"large_tick_hit\": 6, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 6, \"small_tick_hit\": 70}}',6.99679,202115519,356608,NULL,'2021-10-04 00:08:25',1633306105,NULL),(1945057095,19776542,2,1772922,0,1,1,'S',1,0.989915,278,863875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 347, \"large_tick_hit\": 6, \"small_tick_hit\": 923, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 6, \"small_tick_hit\": 933}}',7.50549,192997545,1076802,NULL,'2020-12-10 16:22:08',1607617328,NULL),(1945000733,19776542,2,1863250,0,1,1,'S',1,0.991007,240,956257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 43, \"small_tick_hit\": 311, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 43, \"small_tick_hit\": 316}}',10.5599,192997658,640350,NULL,'2020-12-10 16:26:15',1607617575,NULL),(1952021045,19776542,2,516754,0,1,1,'X',1,1,291,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 967}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 967}}',11.5943,202116658,929550,NULL,'2021-10-04 01:32:33',1633311153,NULL),(1944998849,19776542,2,1863249,1,1,1,'A',1,0.977117,317,866610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 32, \"small_tick_hit\": 447, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 32, \"small_tick_hit\": 465}}',11.7189,193002472,1854562,NULL,'2020-12-10 19:35:08',1607628908,NULL),(1947639764,19776542,2,1841186,1,1,1,'S',1,0.998672,363,964860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 6, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 6, \"small_tick_hit\": 390}}',16.8577,196304074,2429938,NULL,'2021-03-26 01:29:17',1616722157,NULL),(1945174009,19781759,2,1995048,0,1,1,'D',1,0.722304,19,281493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 213, \"large_tick_hit\": 31, \"small_tick_hit\": 245, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.035792,193023328,171386,NULL,'2020-12-11 15:43:42',1607701422,NULL),(1947254101,19782104,2,756422,1,1,1,'X',1,1,29,1078209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 4, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 4, \"small_tick_hit\": 39}}',NULL,195942999,37591,NULL,'2021-03-15 06:02:33',1615788153,NULL),(1947261156,19782104,2,1069081,1,1,1,'X',1,1,66,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 7, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 7, \"small_tick_hit\": 30}}',NULL,195884411,114028,NULL,'2021-03-13 14:23:09',1615645389,NULL),(1947413647,19782104,2,857602,0,1,1,'X',1,1,26,1080574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',1.80619,196028070,39819,NULL,'2021-03-18 00:04:35',1616025875,NULL),(1947417150,19782104,2,1445267,1,1,1,'X',1,1,32,1082938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 32, \"small_tick_hit\": 105}}',2.28267,196014840,56485,NULL,'2021-03-17 15:18:37',1615994317,NULL),(1947414012,19782104,2,857603,0,1,1,'S',1,0.982759,26,1073025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',2.58113,196028089,43269,NULL,'2021-03-18 00:05:16',1616025916,NULL),(1947331317,19782104,2,622457,0,1,1,'X',1,1,49,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 16, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 16, \"small_tick_hit\": 224}}',2.92449,196027989,23911,NULL,'2021-03-18 00:00:48',1616025648,NULL),(1947395030,19782104,2,1434598,1,1,1,'X',1,1,39,1081863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"large_tick_hit\": 3, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 36, \"large_tick_hit\": 3, \"small_tick_hit\": 114}}',3.29089,196014805,63606,NULL,'2021-03-17 15:17:15',1615994235,NULL),(1947391335,19782104,2,803137,1,1,1,'S',1,0.994366,61,1072609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"large_tick_hit\": 23, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 38, \"large_tick_hit\": 23, \"small_tick_hit\": 294}}',4.26928,196014185,31721,NULL,'2021-03-17 14:55:32',1615992932,NULL),(1947390404,19782104,2,1827876,1,1,1,'X',1,1,48,1078206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 48, \"small_tick_hit\": 140}}',4.47154,196029576,60234,NULL,'2021-03-18 01:13:42',1616030022,NULL),(1947409311,19782104,2,1619748,1,1,1,'S',1,0.995305,35,1078337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 35, \"small_tick_hit\": 178}}',4.50624,196027426,53734,NULL,'2021-03-17 23:33:53',1616024033,NULL),(1947394987,19782104,2,1434597,1,1,1,'X',1,1,45,1079712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 45, \"small_tick_hit\": 102}}',4.70493,196014820,63027,NULL,'2021-03-17 15:17:55',1615994275,NULL),(1947381644,19782104,2,1811434,0,1,1,'X',1,1,46,1079713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 13, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 13, \"small_tick_hit\": 114}}',4.92299,196029471,52547,NULL,'2021-03-18 01:08:49',1616029729,NULL),(1947410096,19782104,2,1163341,1,1,1,'S',1,0.994536,35,1076070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 35, \"small_tick_hit\": 148}}',4.99506,196014333,43534,NULL,'2021-03-17 15:00:28',1615993228,NULL),(1947209560,19782104,2,935503,0,1,1,'X',1,1,41,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',5.02861,195885189,20867,NULL,'2021-03-13 14:48:23',1615646903,NULL),(1947275343,19782104,2,1399064,1,1,1,'S',1,0.994681,42,1079560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 1, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 1, \"small_tick_hit\": 146}}',5.05257,195943099,69757,NULL,'2021-03-15 06:09:17',1615788557,NULL),(1947208279,19782104,2,932935,0,1,1,'X',1,1,66,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}}',5.37,195884957,54756,NULL,'2021-03-13 14:40:19',1615646419,NULL),(1947356039,19782104,2,1020989,1,1,1,'X',1,1,63,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 5, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 5, \"small_tick_hit\": 213}}',5.39735,196030073,68978,NULL,'2021-03-18 01:35:51',1616031351,NULL),(1947204725,19782104,2,1241726,1,1,1,'X',1,1,42,1081217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 156}}',5.87083,195887215,65615,NULL,'2021-03-13 15:51:06',1615650666,NULL),(1947204871,19782104,2,1241728,1,1,1,'X',1,1,53,1081431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 130}}',6.31,195887247,102540,NULL,'2021-03-13 15:51:52',1615650712,NULL),(1947390687,19782104,2,800601,1,1,1,'X',1,1,63,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 10, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 10, \"small_tick_hit\": 194}}',7.07959,196014202,60316,NULL,'2021-03-17 14:56:14',1615992974,NULL),(1947312406,19782104,2,1492007,0,1,1,'X',1,1,66,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 231}}',7.23077,196028772,77989,NULL,'2021-03-18 00:36:18',1616027778,NULL),(1947201830,19782104,2,1229603,1,1,1,'X',1,1,67,1078420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 9, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 9, \"small_tick_hit\": 148}}',7.38222,195886747,84743,NULL,'2021-03-13 15:37:30',1615649850,NULL),(1947287710,19782104,2,426468,1,1,1,'X',1,1,70,1078420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 16, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 16, \"small_tick_hit\": 185}}',7.45946,195885628,89238,NULL,'2021-03-13 15:03:01',1615647781,NULL),(1947334954,19782104,2,649371,1,1,1,'X',1,1,65,1079926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 16, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 16, \"small_tick_hit\": 188}}',7.71405,196028003,82675,NULL,'2021-03-18 00:01:32',1616025692,NULL),(1947079185,19782104,2,577517,1,1,1,'A',1,0.977524,133,553541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1627, \"large_tick_hit\": 41, \"small_tick_hit\": 724, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1672, \"large_tick_hit\": 41, \"small_tick_hit\": 734}}',7.81639,195705522,3246152,NULL,'2021-03-07 19:29:35',1615145375,NULL),(1947390451,19782104,2,355754,1,1,1,'X',1,1,52,1084657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 64}}',7.83851,196013916,96178,NULL,'2021-03-17 14:44:50',1615992290,NULL),(1947185786,19782104,2,1905556,1,1,1,'X',1,1,47,1081862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 124}}',7.9335,195943515,77238,NULL,'2021-03-15 06:35:00',1615790100,NULL),(1947405070,19782104,2,1154150,1,1,1,'X',1,1,49,1080141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 6, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',8.03559,196030241,67272,NULL,'2021-03-18 01:44:09',1616031849,NULL),(1947103812,19782104,2,1655728,0,1,1,'B',1,0.901639,34,91888,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 139, \"small_tick_hit\": 26, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 30}}',8.04447,195700803,59415,NULL,'2021-03-07 16:46:13',1615135573,NULL),(1947313781,19782104,2,919818,1,1,1,'X',1,1,64,1077560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 4, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 4, \"small_tick_hit\": 168}}',8.07485,196028140,81475,NULL,'2021-03-18 00:08:11',1616026091,NULL),(1947280828,19782104,2,1639735,1,1,1,'X',1,1,67,1077560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 8, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 8, \"small_tick_hit\": 138}}',8.15161,195943271,82028,NULL,'2021-03-15 06:21:56',1615789316,NULL),(1947183367,19782104,2,1181187,1,1,1,'X',1,1,69,1078635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}}',8.18674,195886868,87407,NULL,'2021-03-13 15:41:06',1615650066,NULL),(1947331010,19782104,2,621103,1,1,1,'X',1,1,91,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 12, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 12, \"small_tick_hit\": 235}}',8.21161,196029891,168332,NULL,'2021-03-18 01:28:18',1616030898,NULL),(1947390589,19782104,2,1827878,1,1,1,'X',1,1,66,1077989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 156}}',8.27094,196029598,119494,NULL,'2021-03-18 01:14:26',1616030066,NULL),(1947283854,19782104,2,1421797,1,1,1,'S',1,0.994318,53,1079416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 123}}',8.39014,195943106,104660,NULL,'2021-03-15 06:09:57',1615788597,NULL),(1947266841,19782104,2,1383386,1,1,1,'X',1,1,71,1077775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 152}}',8.40377,195887763,87162,NULL,'2021-03-13 16:06:33',1615651593,NULL),(1947321063,19782104,2,1255606,1,1,1,'X',1,1,68,1077990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 8, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 8, \"small_tick_hit\": 98}}',8.54218,196028443,90419,NULL,'2021-03-18 00:21:52',1616026912,NULL),(1947217581,19782104,2,1256874,1,1,1,'X',1,1,63,1078636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 12, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 12, \"small_tick_hit\": 144}}',8.62287,195887473,75431,NULL,'2021-03-13 15:58:03',1615651083,NULL),(1947181386,19782104,2,1180148,1,1,1,'X',1,1,71,1077560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}}',8.62703,195886622,89231,NULL,'2021-03-13 15:33:41',1615649621,NULL),(1947414518,19782104,2,860486,1,1,1,'S',1,0.986111,30,959273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"small_tick_hit\": 41, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 30, \"small_tick_hit\": 42}}',8.66348,196028125,55298,NULL,'2021-03-18 00:07:13',1616026033,NULL),(1947207082,19782104,2,1729203,1,1,1,'X',1,1,52,1077776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 4, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 4, \"small_tick_hit\": 100}}',8.68564,195885480,59648,NULL,'2021-03-13 14:57:47',1615647467,NULL),(1947249204,19782104,2,57416,1,1,1,'X',1,1,48,1185553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 3, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 3, \"small_tick_hit\": 161}}',8.83939,195884468,59215,NULL,'2021-03-13 14:25:07',1615645507,NULL),(1947344558,19782104,2,987540,1,1,1,'X',1,1,84,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 21, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 21, \"small_tick_hit\": 141}}',8.9214,196028183,84610,NULL,'2021-03-18 00:10:22',1616026222,NULL),(1947251740,19782104,2,1331685,1,1,1,'X',1,1,68,1078635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',9.38299,195887599,93154,NULL,'2021-03-13 16:01:32',1615651292,NULL),(1947208678,19782104,2,932936,0,1,1,'X',1,1,79,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 230}}',9.48676,195884979,137662,NULL,'2021-03-13 14:41:01',1615646461,NULL),(1947330700,19782104,2,1530241,1,1,1,'X',1,1,59,1081646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 4, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 4, \"small_tick_hit\": 141}}',9.50158,196027335,90959,NULL,'2021-03-17 23:29:15',1616023755,NULL),(1947188996,19782104,2,1201505,1,1,1,'X',1,1,68,1078205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 150}}',9.54482,195887004,84910,NULL,'2021-03-13 15:44:45',1615650285,NULL),(1947210987,19782104,2,941038,1,1,1,'X',1,1,68,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 3, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 3, \"small_tick_hit\": 165}}',9.56282,195886360,78754,NULL,'2021-03-13 15:25:14',1615649114,NULL),(1947265309,19782104,2,1076343,1,1,1,'X',1,1,77,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 11, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 11, \"small_tick_hit\": 118}}',9.61765,195886429,86346,NULL,'2021-03-13 15:27:19',1615649239,NULL),(1947276279,19782104,2,1402716,1,1,1,'X',1,1,83,1079712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 41, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 41, \"small_tick_hit\": 159}}',9.90757,195943151,90238,NULL,'2021-03-15 06:12:44',1615788764,NULL),(1947314267,19782104,2,1230040,1,1,1,'X',1,1,86,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 20, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 20, \"small_tick_hit\": 205}}',9.97798,196014377,96824,NULL,'2021-03-17 15:01:49',1615993309,NULL),(1947380743,19782104,2,1396048,1,1,1,'X',1,1,74,1077345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 156}}',9.98413,196028561,86982,NULL,'2021-03-18 00:27:48',1616027268,NULL),(1947367607,19782104,2,281584,0,1,1,'X',1,1,71,1078419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 2, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 2, \"small_tick_hit\": 103}}',10.035,196027729,101457,NULL,'2021-03-17 23:47:32',1616024852,NULL),(1947412331,19782104,2,1168737,1,1,1,'S',1,0.989474,35,1074538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 35, \"small_tick_hit\": 60}}',10.1394,196014353,53493,NULL,'2021-03-17 15:01:07',1615993267,NULL),(1947380719,19782104,2,770972,1,1,1,'X',1,1,81,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 6, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 6, \"small_tick_hit\": 129}}',10.4265,196029917,138460,NULL,'2021-03-18 01:29:10',1616030950,NULL),(1947226126,19782104,2,41472,1,1,1,'X',1,1,65,1080786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 7, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 7, \"small_tick_hit\": 96}}',10.4639,195943706,118758,NULL,'2021-03-15 06:46:15',1615790775,NULL),(1947229412,19782104,2,43972,1,1,1,'X',1,1,73,1079711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 24, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 24, \"small_tick_hit\": 108}}',10.4897,195884778,88081,NULL,'2021-03-13 14:34:45',1615646085,NULL),(1947270447,19782104,2,363948,1,1,1,'X',1,1,102,1077990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 42, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 42, \"small_tick_hit\": 162}}',10.575,195885658,162843,NULL,'2021-03-13 15:03:42',1615647822,NULL),(1947134095,19782104,2,1714573,1,1,1,'X',1,1,105,1077774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 31, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 31, \"small_tick_hit\": 186}}',10.5831,195725247,141555,NULL,'2021-03-08 12:34:00',1615206840,NULL),(1947373699,19782104,2,59743,1,1,1,'S',1,0.994845,55,1075964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 2, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 2, \"small_tick_hit\": 139}}',10.6416,196029790,70433,NULL,'2021-03-18 01:23:46',1616030626,NULL),(1947385360,19782104,2,338971,1,1,1,'X',1,1,68,1078850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 6, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 6, \"small_tick_hit\": 100}}',10.709,196029638,93222,NULL,'2021-03-18 01:16:38',1616030198,NULL),(1947333129,19782104,2,201641,1,1,1,'X',1,1,76,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 18, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 18, \"small_tick_hit\": 205}}',10.7918,196014988,76110,NULL,'2021-03-17 15:23:47',1615994627,NULL),(1947220784,19782104,2,659677,1,1,1,'X',1,1,124,1078421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 76, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 76, \"small_tick_hit\": 97}}',10.8643,195886081,107429,NULL,'2021-03-13 15:16:45',1615648605,NULL),(1947202439,19782104,2,920943,1,1,1,'X',1,1,74,1078635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 169}}',10.8898,195886202,101666,NULL,'2021-03-13 15:20:20',1615648820,NULL),(1956764913,19782104,2,2121405,1,1,1,'X',1,1,82,1083151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 20, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 20, \"small_tick_hit\": 144}}',10.8912,208251480,126821,NULL,'2022-07-16 00:21:22',1657930882,NULL),(1947258212,19782104,2,318537,1,1,1,'X',1,1,64,1076914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 160}}',10.9795,195885510,80254,NULL,'2021-03-13 14:59:15',1615647555,NULL),(1947365652,19782104,2,1041738,1,1,1,'X',1,1,65,1077560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 3, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',11.1629,196028248,82272,NULL,'2021-03-18 00:13:15',1616026395,NULL),(1947354779,19782104,2,694814,1,1,1,'X',1,1,87,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 23, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 23, \"small_tick_hit\": 137}}',11.3487,196014057,94876,NULL,'2021-03-17 14:50:39',1615992639,NULL),(1947420383,19782104,2,875075,1,1,1,'S',1,0.990741,27,1076944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 2, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 2, \"small_tick_hit\": 81}}',11.3779,196028103,49478,NULL,'2021-03-18 00:05:58',1616025958,NULL),(1947102472,19782104,2,1655718,0,1,1,'X',1,1,64,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',11.5688,195710656,73305,NULL,'2021-03-07 23:03:22',1615158202,NULL),(1947154489,19782104,2,1610450,1,1,1,'X',1,1,76,1077989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 9, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 9, \"small_tick_hit\": 94}}',11.5737,195696702,138419,NULL,'2021-03-07 14:05:19',1615125919,NULL),(1947306857,19782104,2,1215537,1,1,1,'X',1,1,73,1078419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 8, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 8, \"small_tick_hit\": 99}}',11.7002,196028337,99796,NULL,'2021-03-18 00:17:36',1616026656,NULL),(1956469973,19782104,2,3625114,1,1,1,'A',1,0.968547,192,539691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1423, \"large_tick_hit\": 1, \"small_tick_hit\": 362, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1463, \"large_tick_hit\": 1, \"small_tick_hit\": 380}}',11.7059,207968626,3061692,NULL,'2022-07-01 02:05:37',1656641137,NULL),(1947317907,19782104,2,1888183,1,1,1,'S',1,0.993976,78,1075062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 19, \"small_tick_hit\": 87, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 19, \"small_tick_hit\": 88}}',11.8837,196028948,95275,NULL,'2021-03-18 00:43:35',1616028215,NULL),(1947330250,19782104,2,1529313,1,1,1,'X',1,1,67,1081430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 67, \"small_tick_hit\": 105}}',11.903,196027383,139504,NULL,'2021-03-17 23:32:22',1616023942,NULL),(1947408326,19782104,2,416043,0,1,1,'X',1,1,119,1077131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 68, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 68, \"small_tick_hit\": 92}}',11.9298,196029697,113187,NULL,'2021-03-18 01:19:43',1616030383,NULL),(1947277980,19782104,2,391740,1,1,1,'X',1,1,101,1078851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 50, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 50, \"small_tick_hit\": 188}}',12.2618,195885728,109428,NULL,'2021-03-13 15:05:53',1615647953,NULL),(1947323859,19782104,2,1681557,1,1,1,'X',1,1,87,1078635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 31, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 31, \"small_tick_hit\": 150}}',12.4175,196027454,132314,NULL,'2021-03-17 23:35:21',1616024121,NULL),(1947100805,19782104,2,677547,1,1,1,'X',1,1,166,1079273,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 31, \"small_tick_hit\": 597}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 31, \"small_tick_hit\": 597}}',12.4563,195703199,370119,NULL,'2021-03-07 18:11:06',1615140666,NULL),(1947248039,19782104,2,1324682,1,1,1,'X',1,1,81,1077558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 1, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 1, \"small_tick_hit\": 173}}',12.5348,195887733,163408,NULL,'2021-03-13 16:05:38',1615651538,NULL),(1947103550,19782104,2,1655724,1,1,1,'X',1,1,93,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 154}}',12.7225,195710365,198175,NULL,'2021-03-07 22:49:56',1615157396,NULL),(1947349607,19782104,2,682282,1,1,1,'S',1,0.996047,76,1073445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 8, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 8, \"small_tick_hit\": 177}}',13.0913,196014070,89456,NULL,'2021-03-17 14:51:20',1615992680,NULL),(1947129096,19782104,2,1901161,1,1,1,'A',1,0.96319,59,466776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 504, \"large_tick_hit\": 6, \"small_tick_hit\": 275, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 6, \"small_tick_hit\": 279}}',13.2504,195699234,516198,NULL,'2021-03-07 15:47:38',1615132058,NULL),(1947377376,19782104,2,1388435,1,1,1,'X',1,1,86,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 14, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 14, \"small_tick_hit\": 124}}',13.2831,196028627,102506,NULL,'2021-03-18 00:30:39',1616027439,NULL),(1956709104,19782104,2,994523,1,1,1,'S',1,0.992908,105,1079691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 33, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 33, \"small_tick_hit\": 177}}',13.5279,208251654,162093,NULL,'2022-07-16 00:36:20',1657931780,NULL),(1947356086,19782104,2,1021037,1,1,1,'X',1,1,118,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 130}}',13.5595,196030102,362428,NULL,'2021-03-18 01:37:25',1616031445,NULL),(1947095078,19782104,2,38327,0,1,1,'A',1,0.968198,99,724049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 154, \"large_tick_hit\": 42, \"small_tick_hit\": 78, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 42, \"small_tick_hit\": 83}}',13.6089,195700903,338571,NULL,'2021-03-07 16:49:23',1615135763,NULL),(1947185744,19782104,2,1905555,1,1,1,'S',1,0.994083,63,1078668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 63, \"small_tick_hit\": 106}}',13.62,195943523,126965,NULL,'2021-03-15 06:35:40',1615790140,NULL),(1947201260,19782104,2,1228325,1,1,1,'X',1,1,52,1077131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}}',13.6379,195887124,60391,NULL,'2021-03-13 15:48:20',1615650500,NULL),(1947417101,19782104,2,1445261,1,1,1,'X',1,1,64,1082505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 64, \"small_tick_hit\": 91}}',13.6773,196014899,136224,NULL,'2021-03-17 15:20:43',1615994443,NULL),(1947341309,19782104,2,1726568,1,1,1,'X',1,1,72,1077344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 104}}',13.7859,196027507,133801,NULL,'2021-03-17 23:37:45',1616024265,NULL),(1947325884,19782104,2,23984,1,1,1,'X',1,1,76,1078422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"large_tick_hit\": 40, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 36, \"large_tick_hit\": 40, \"small_tick_hit\": 51}}',13.7959,196030011,64345,NULL,'2021-03-18 01:33:00',1616031180,NULL),(1947210166,19782104,2,937689,1,1,1,'X',1,1,96,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 35, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 35, \"small_tick_hit\": 136}}',13.936,195886291,98635,NULL,'2021-03-13 15:23:10',1615648990,NULL),(1947405272,19782104,2,1154152,1,1,1,'X',1,1,72,1082075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 151}}',13.9419,196030254,158471,NULL,'2021-03-18 01:44:59',1616031899,NULL),(1947409230,19782104,2,1619747,1,1,1,'S',1,0.989744,55,1076371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"small_tick_hit\": 138, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 55, \"small_tick_hit\": 140}}',13.9477,196027440,104152,NULL,'2021-03-17 23:34:38',1616024078,NULL),(1947313963,19782104,2,1492015,1,1,1,'X',1,1,85,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 216}}',14.0656,196028793,168175,NULL,'2021-03-18 00:37:04',1616027824,NULL),(1947266320,19782104,2,352144,1,1,1,'X',1,1,93,1076915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 36, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 36, \"small_tick_hit\": 133}}',14.1649,195885549,101713,NULL,'2021-03-13 15:00:48',1615647648,NULL),(1947356056,19782104,2,1020990,1,1,1,'X',1,1,88,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 88, \"small_tick_hit\": 129}}',14.2975,196030087,178485,NULL,'2021-03-18 01:36:37',1616031397,NULL),(1947330625,19782104,2,1530240,1,1,1,'X',1,1,81,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 2, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 2, \"small_tick_hit\": 86}}',14.6829,196027409,211924,NULL,'2021-03-17 23:33:06',1616023986,NULL),(1947266271,19782104,2,352140,1,1,1,'X',1,1,104,1076699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 38, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 38, \"small_tick_hit\": 158}}',14.6893,195885589,124104,NULL,'2021-03-13 15:01:35',1615647695,NULL),(1947181941,19782104,2,1180150,1,1,1,'X',1,1,79,1078203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 98}}',14.7289,195886639,160684,NULL,'2021-03-13 15:34:21',1615649661,NULL),(1947094289,19782104,2,663818,0,1,1,'X',1,1,56,1192412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',14.7676,195724881,102184,NULL,'2021-03-08 12:20:15',1615206015,NULL),(1947192922,19782104,2,1695926,1,1,1,'X',1,1,90,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 5, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 5, \"small_tick_hit\": 130}}',14.7782,195885383,228322,NULL,'2021-03-13 14:54:11',1615647251,NULL),(1947182363,19782104,2,1180311,1,1,1,'X',1,1,82,1078203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 115}}',14.8004,195886776,171748,NULL,'2021-03-13 15:38:19',1615649899,NULL),(1947209645,19782104,2,1252652,1,1,1,'X',1,1,93,1077987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 95}}',14.8207,195887319,268146,NULL,'2021-03-13 15:53:56',1615650836,NULL),(1947347594,19782104,2,39752,0,1,1,'X',1,1,72,1077559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 4, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 4, \"small_tick_hit\": 87}}',14.8422,196027657,129054,NULL,'2021-03-17 23:44:30',1616024670,NULL),(1947313804,19782104,2,919819,1,1,1,'X',1,1,68,1078419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 109}}',14.8532,196028155,127105,NULL,'2021-03-18 00:08:52',1616026132,NULL),(1947291762,19782104,2,1149463,1,1,1,'S',1,0.998925,314,1079596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 117, \"small_tick_hit\": 615, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 117, \"small_tick_hit\": 616}}',14.867,195942716,929656,NULL,'2021-03-15 05:42:43',1615786963,NULL),(1947374351,19782104,2,1801936,1,1,1,'X',1,1,99,1080567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',15.0059,196029224,307187,NULL,'2021-03-18 00:56:06',1616028966,NULL),(1947192645,19782104,2,1694739,1,1,1,'S',1,0.995305,78,1073071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 11, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 11, \"small_tick_hit\": 135}}',15.0226,195885290,128873,NULL,'2021-03-13 14:51:16',1615647076,NULL),(1947405342,19782104,2,402516,1,1,1,'X',1,1,119,1076915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 57, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 57, \"small_tick_hit\": 78}}',15.0649,196029708,135216,NULL,'2021-03-18 01:20:27',1616030427,NULL),(1947373629,19782104,2,59741,1,1,1,'X',1,1,70,1078419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 88}}',15.1687,196029801,132937,NULL,'2021-03-18 01:24:29',1616030669,NULL),(1947305534,19782104,2,1208935,1,1,1,'X',1,1,74,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 5, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 5, \"small_tick_hit\": 111}}',15.1721,196028322,124367,NULL,'2021-03-18 00:16:52',1616026612,NULL),(1956403632,19782104,2,1707534,1,1,1,'S',1,0.996078,192,1073334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 49, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 49, \"small_tick_hit\": 318}}',15.231,207968700,421890,NULL,'2022-07-01 02:11:35',1656641495,NULL),(1947146442,19782104,2,1104645,1,1,1,'X',1,1,125,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 19, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 19, \"small_tick_hit\": 189}}',15.2438,195725521,213968,NULL,'2021-03-08 12:45:05',1615207505,NULL),(1947141217,19782104,2,1735075,1,1,1,'X',1,1,119,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 42, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 42, \"small_tick_hit\": 225}}',15.4344,195724220,145716,NULL,'2021-03-08 11:50:22',1615204222,NULL),(1947183060,19782104,2,1180882,1,1,1,'X',1,1,80,1077988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',15.4739,195886900,204394,NULL,'2021-03-13 15:41:46',1615650106,NULL),(1947203984,19782104,2,1236790,1,1,1,'X',1,1,79,1082934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 143}}',15.5538,195887147,182431,NULL,'2021-03-13 15:49:00',1615650540,NULL),(1947185708,19782104,2,503493,1,1,1,'S',1,0.995475,86,1076105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 16, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 16, \"small_tick_hit\": 135}}',15.5727,195885971,116858,NULL,'2021-03-13 15:13:07',1615648387,NULL),(1947415027,19782104,2,452184,1,1,1,'X',1,1,76,1076913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 4, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 4, \"small_tick_hit\": 96}}',15.6487,196027836,139662,NULL,'2021-03-17 23:53:18',1616025198,NULL),(1947194558,19782104,2,20380,1,1,1,'X',1,1,60,1077346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 7, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 7, \"small_tick_hit\": 77}}',15.7176,195884889,90075,NULL,'2021-03-13 14:38:17',1615646297,NULL),(1947230323,19782104,2,45444,0,1,1,'X',1,1,115,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"small_tick_hit\": 21}, \"maximum_statistics\": {\"great\": 115, \"small_tick_hit\": 21}}',15.8453,195884691,421170,NULL,'2021-03-13 14:32:02',1615645922,NULL),(1947284281,19782104,2,1425686,1,1,1,'X',1,1,99,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 212}}',16.0397,195943144,223414,NULL,'2021-03-15 06:12:00',1615788720,NULL),(1947391834,19782104,2,803783,1,1,1,'S',1,0.986667,74,668468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 172, \"large_tick_hit\": 3, \"small_tick_hit\": 47, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 3, \"small_tick_hit\": 48}}',16.0513,196014316,344030,NULL,'2021-03-17 14:59:46',1615993186,NULL),(1947288039,19782104,2,426998,0,1,1,'X',1,1,95,1079281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 47, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 47, \"small_tick_hit\": 168}}',16.0778,195885865,100658,NULL,'2021-03-13 15:10:07',1615648207,NULL),(1947202586,19782104,2,920993,1,1,1,'X',1,1,90,1077557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 1, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 1, \"small_tick_hit\": 113}}',16.1024,195886221,197880,NULL,'2021-03-13 15:21:02',1615648862,NULL),(1947189672,19782104,2,1201507,1,1,1,'X',1,1,89,1078418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',16.1371,195887022,249699,NULL,'2021-03-13 15:45:27',1615650327,NULL),(1947310974,19782104,2,1489215,1,1,1,'X',1,1,81,1082074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 2, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 2, \"small_tick_hit\": 87}}',16.2137,196028703,187303,NULL,'2021-03-18 00:33:36',1616027616,NULL),(1947204759,19782104,2,1241727,1,1,1,'X',1,1,74,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 65}}',16.2616,195887297,189694,NULL,'2021-03-13 15:53:15',1615650795,NULL),(1947256387,19782104,2,64180,1,1,1,'S',1,0.994509,236,950678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 413, \"large_tick_hit\": 20, \"small_tick_hit\": 1197, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 20, \"small_tick_hit\": 1204}}',16.3287,195942864,1841664,NULL,'2021-03-15 05:53:54',1615787634,NULL),(1947227976,19782104,2,1267643,1,1,1,'X',1,1,70,1078205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 13, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 13, \"small_tick_hit\": 134}}',16.3916,195887340,112527,NULL,'2021-03-13 15:54:36',1615650876,NULL),(1947385141,19782104,2,1817449,1,1,1,'S',1,0.996169,77,903466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 70, \"large_tick_hit\": 38, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 38, \"small_tick_hit\": 152}}',16.3968,196029482,142356,NULL,'2021-03-18 01:09:41',1616029781,NULL),(1947103185,19782104,2,1655721,0,1,1,'X',1,1,142,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 64}}',16.474,195710342,517000,NULL,'2021-03-07 22:48:28',1615157308,NULL),(1947213606,19782104,2,1756130,1,1,1,'X',1,1,82,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 78}}',16.8844,195943227,155978,NULL,'2021-03-15 06:19:00',1615789140,NULL),(1947088101,19782104,2,34527,0,1,1,'X',1,1,69,1189811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}}',16.9728,195710618,89854,NULL,'2021-03-07 23:01:46',1615158106,NULL),(1956503296,19782104,2,1911345,1,1,1,'X',1,1,153,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 31, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 31, \"small_tick_hit\": 200}}',17.1715,207983090,418191,NULL,'2022-07-01 20:16:55',1656706615,NULL),(1947328019,19782104,2,25645,1,1,1,'X',1,1,68,1077560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 72}}',17.2116,196027642,107722,NULL,'2021-03-17 23:43:45',1616024625,NULL),(1947273410,19782104,2,1391730,1,1,1,'S',1,0.996416,120,1076861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}}',17.2753,195887616,244580,NULL,'2021-03-13 16:02:11',1615651331,NULL),(1947340897,19782104,2,35409,1,1,1,'S',1,0.984127,47,681474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 81, \"large_tick_hit\": 4, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 4, \"small_tick_hit\": 39}}',17.3052,196029542,147850,NULL,'2021-03-18 01:12:06',1616029926,NULL),(1947343510,19782104,2,1566419,1,1,1,'X',1,1,142,1077339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 84}}',17.3859,196028853,370174,NULL,'2021-03-18 00:39:56',1616027996,NULL),(1947419976,19782104,2,1455981,1,1,1,'X',1,1,113,1078202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 26, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 26, \"small_tick_hit\": 159}}',17.5046,196014913,241805,NULL,'2021-03-17 15:21:26',1615994486,NULL),(1947391368,19782104,2,803138,1,1,1,'X',1,1,139,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 125}}',17.5823,196014251,476654,NULL,'2021-03-17 14:57:40',1615993060,NULL),(1947363459,19782104,2,1036394,1,1,1,'S',1,0.996169,80,1045795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 82, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 178}}',17.7153,196028260,167068,NULL,'2021-03-18 00:13:55',1616026435,NULL),(1947276334,19782104,2,1402718,1,1,1,'X',1,1,82,1080569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 148}}',17.7334,195943160,227724,NULL,'2021-03-15 06:13:27',1615788807,NULL),(1947209698,19782104,2,935505,1,1,1,'X',1,1,67,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 67, \"small_tick_hit\": 83}}',17.87,195886239,107384,NULL,'2021-03-13 15:21:47',1615648907,NULL),(1947412248,19782104,2,438663,1,1,1,'X',1,1,133,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 62, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 62, \"small_tick_hit\": 86}}',17.9828,196029851,198961,NULL,'2021-03-18 01:26:43',1616030803,NULL),(1947246344,19782104,2,1321419,1,1,1,'X',1,1,93,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 166}}',18.0491,195885219,198295,NULL,'2021-03-13 14:49:11',1615646951,NULL),(1947405612,19782104,2,404032,1,1,1,'X',1,1,63,1081861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 1, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 1, \"small_tick_hit\": 67}}',18.0637,196027777,128557,NULL,'2021-03-17 23:50:27',1616025027,NULL),(1947214620,19782104,2,1948944,1,1,1,'X',1,1,94,1077772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 1, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',18.0665,195943643,269830,NULL,'2021-03-15 06:42:28',1615790548,NULL),(1947192842,19782104,2,1695924,1,1,1,'X',1,1,131,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 5, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 5, \"small_tick_hit\": 112}}',18.1413,195885404,429516,NULL,'2021-03-13 14:54:53',1615647293,NULL),(1947146758,19782104,2,1599095,1,1,1,'X',1,1,92,1077987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 1, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 1, \"small_tick_hit\": 82}}',18.3292,195696678,206498,NULL,'2021-03-07 14:04:41',1615125881,NULL),(1947055485,19782104,2,1463940,1,1,1,'X',1,1,99,1078206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 44, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 44, \"small_tick_hit\": 165}}',18.5101,195696529,109507,NULL,'2021-03-07 13:59:15',1615125555,NULL),(1947271291,19782104,2,1854077,1,1,1,'X',1,1,83,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 22, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 22, \"small_tick_hit\": 99}}',18.8723,195943433,78365,NULL,'2021-03-15 06:30:42',1615789842,NULL),(1947231873,19782104,2,46024,1,1,1,'X',1,1,63,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 6, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 6, \"small_tick_hit\": 131}}',19.1062,195884601,90026,NULL,'2021-03-13 14:29:05',1615645745,NULL),(1947375232,19782104,2,1385214,1,1,1,'X',1,1,96,1078632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 111}}',19.2263,196028577,218149,NULL,'2021-03-18 00:28:30',1616027310,NULL),(1947008327,19782104,2,2721242,1,1,1,'A',1,0.970027,90,539565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 398, \"small_tick_hit\": 314, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 319}}',19.2533,195450091,636732,NULL,'2021-02-27 16:17:36',1614442656,NULL),(1947189442,19782104,2,1914837,1,1,1,'A',1,0.959677,42,441589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 148, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 92}}',19.3282,195943624,153716,NULL,'2021-03-15 06:41:15',1615790475,NULL),(1947333164,19782104,2,201642,1,1,1,'X',1,1,122,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 122, \"small_tick_hit\": 115}}',19.3692,196015026,386230,NULL,'2021-03-17 15:25:11',1615994711,NULL),(1947281699,19782104,2,1639740,1,1,1,'S',1,0.994872,98,1076209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 96, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 97}}',19.4133,195943281,297120,NULL,'2021-03-15 06:22:37',1615789357,NULL),(1947390558,19782104,2,355974,1,1,1,'X',1,1,77,1082934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 85}}',19.5972,196013936,178426,NULL,'2021-03-17 14:45:31',1615992331,NULL),(1947333521,19782104,2,203363,1,1,1,'X',1,1,80,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',19.8331,196015011,147336,NULL,'2021-03-17 15:24:28',1615994668,NULL),(1947427033,19782104,2,490368,1,1,1,'X',1,1,76,1078634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 145}}',19.8431,196027887,153702,NULL,'2021-03-17 23:56:07',1616025367,NULL),(1947129106,19782104,2,1901162,1,1,1,'A',1,0.97375,89,522371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 520, \"large_tick_hit\": 3, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',19.8497,195699324,794620,NULL,'2021-03-07 15:50:39',1615132239,NULL),(1947131934,19782104,2,1711983,1,1,1,'S',1,0.993902,96,1075790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 232}}',20.0145,195725336,227583,NULL,'2021-03-08 12:38:00',1615207080,NULL),(1947091310,19782104,2,36657,0,1,1,'S',1,0.992248,97,480550,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 6, \"small_tick_hit\": 31, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 6, \"small_tick_hit\": 32}}',20.0298,195701069,154050,NULL,'2021-03-07 16:54:52',1615136092,NULL),(1947390541,19782104,2,1827877,1,1,1,'X',1,1,83,1078633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 153}}',20.0395,196029613,222528,NULL,'2021-03-18 01:15:09',1616030109,NULL),(1947189261,19782104,2,1201506,0,1,1,'S',1,0.99,114,818559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 137, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 61}}',20.1124,195887048,371942,NULL,'2021-03-13 15:46:06',1615650366,NULL),(1947276304,19782104,2,1402717,1,1,1,'X',1,1,94,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 123}}',20.2621,195943168,263374,NULL,'2021-03-15 06:14:08',1615788848,NULL),(1947247774,19782104,2,1323372,1,1,1,'X',1,1,118,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 99}}',20.3555,195885251,358606,NULL,'2021-03-13 14:49:52',1615646992,NULL),(1947104583,19782104,2,46045,0,1,1,'A',1,0.971311,67,758980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 126, \"large_tick_hit\": 40, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 40, \"small_tick_hit\": 72}}',20.3725,195711385,157142,NULL,'2021-03-07 23:37:31',1615160251,NULL),(1947100801,19782104,2,677543,1,1,1,'X',1,1,194,1080775,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 27, \"small_tick_hit\": 626}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 27, \"small_tick_hit\": 626}}',20.432,195703154,722459,NULL,'2021-03-07 18:09:31',1615140571,NULL),(1947267513,19782104,2,1383390,1,1,1,'X',1,1,95,1078202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 122}}',20.5031,195887792,212332,NULL,'2021-03-13 16:07:20',1615651640,NULL),(1947190823,19782104,2,1467476,1,1,1,'X',1,1,46,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',20.5359,195884755,47010,NULL,'2021-03-13 14:33:57',1615646037,NULL),(1947364549,19782104,2,1961271,1,1,1,'A',1,0.945736,35,365464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 176, \"large_tick_hit\": 1, \"small_tick_hit\": 67, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 69}}',20.5886,196027627,168590,NULL,'2021-03-17 23:42:57',1616024577,NULL),(1947323777,19782104,2,1681556,1,1,1,'S',1,0.995763,125,960867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 111}}',20.6254,196027469,418948,NULL,'2021-03-17 23:36:02',1616024162,NULL),(1947067048,19782104,2,1492006,1,1,1,'X',1,1,116,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 171}}',20.663,195710527,388852,NULL,'2021-03-07 22:57:43',1615157863,NULL),(1947334851,19782104,2,649370,1,1,1,'A',1,0.970588,66,486193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 259, \"small_tick_hit\": 38}, \"maximum_statistics\": {\"great\": 268, \"small_tick_hit\": 38}}',20.6788,196028053,376640,NULL,'2021-03-18 00:03:41',1616025821,NULL),(1956706182,19782104,2,983897,1,1,1,'X',1,1,134,1077339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',20.7575,208251668,350784,NULL,'2022-07-16 00:37:10',1657931830,NULL),(1956696016,19782104,2,586767,1,1,1,'S',1,0.998208,326,1081639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 156, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 156, \"small_tick_hit\": 232}}',20.8498,208251302,835672,NULL,'2022-07-16 00:05:42',1657929942,NULL),(1947173511,19782104,2,1961324,1,1,1,'X',1,1,119,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 113}}',20.8933,195710491,315102,NULL,'2021-03-07 22:56:02',1615157762,NULL),(1947276570,19782104,2,1403923,1,1,1,'X',1,1,74,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 103}}',20.9413,195943129,215010,NULL,'2021-03-15 06:11:18',1615788678,NULL),(1947198715,19782104,2,24057,1,1,1,'S',1,0.983333,54,813457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 79, \"large_tick_hit\": 10, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 10, \"small_tick_hit\": 90}}',21.1625,195942916,136202,NULL,'2021-03-15 05:56:54',1615787814,NULL),(1947321118,19782104,2,1255608,1,1,1,'X',1,1,98,1079277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 1, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 1, \"small_tick_hit\": 81}}',21.3176,196028454,298052,NULL,'2021-03-18 00:22:34',1616026954,NULL),(1959884459,19782104,2,2060305,1,1,1,'B',1,0.933908,52,388970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 254, \"small_tick_hit\": 71, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 74}}',21.3894,212506786,261134,NULL,'2023-05-04 23:20:47',1683242447,NULL),(1947356236,19782104,2,700513,1,1,1,'X',1,1,107,1079062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 16, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 16, \"small_tick_hit\": 107}}',21.4269,196029648,234109,NULL,'2021-03-18 01:17:18',1616030238,NULL),(1947249112,19782104,2,57398,1,1,1,'S',1,0.994792,76,1182848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 116}}',21.5309,195884494,154615,NULL,'2021-03-13 14:26:01',1615645561,NULL),(1947208022,19782104,2,932904,1,1,1,'X',1,1,107,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 156}}',21.5664,195885089,332784,NULL,'2021-03-13 14:45:09',1615646709,NULL),(1947334842,19782104,2,649369,1,1,1,'X',1,1,98,1081212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 77}}',21.624,196028016,311230,NULL,'2021-03-18 00:02:14',1616025734,NULL),(1947073616,19782104,2,1990541,1,1,1,'A',1,0.946565,32,359923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 173, \"small_tick_hit\": 75, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 77}}',21.6558,195696800,137914,NULL,'2021-03-07 14:08:56',1615126136,NULL),(1947287912,19782104,2,426891,0,1,1,'S',1,0.984456,118,783635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 150, \"large_tick_hit\": 3, \"small_tick_hit\": 37, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 3, \"small_tick_hit\": 38}}',21.671,195885916,428978,NULL,'2021-03-13 15:11:33',1615648293,NULL),(1947183003,19782104,2,1180881,1,1,1,'X',1,1,137,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 82}}',21.7817,195886928,499060,NULL,'2021-03-13 15:42:27',1615650147,NULL),(1947183284,19782104,2,1181031,1,1,1,'X',1,1,141,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 70}}',21.8513,195886799,525440,NULL,'2021-03-13 15:39:03',1615649943,NULL),(1947135232,19782104,2,1072455,1,1,1,'X',1,1,96,1077774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',21.857,195696375,172168,NULL,'2021-03-07 13:53:08',1615125188,NULL),(1947317974,19782104,2,1888185,1,1,1,'X',1,1,110,1078201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 106}}',21.8661,196028967,365840,NULL,'2021-03-18 00:44:15',1616028255,NULL),(1947377433,19782104,2,1388437,1,1,1,'X',1,1,110,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 110}}',21.9558,196028647,271371,NULL,'2021-03-18 00:31:23',1616027483,NULL),(1959981546,19782104,2,3988647,1,1,1,'A',1,0.979714,203,568871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1419, \"large_tick_hit\": 1, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1450, \"large_tick_hit\": 1, \"small_tick_hit\": 225}}',21.9902,212506821,4411252,NULL,'2023-05-04 23:25:08',1683242708,NULL),(1947405246,19782104,2,402511,1,1,1,'X',1,1,88,1076912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 2, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 2, \"small_tick_hit\": 68}}',22.0073,196029725,232255,NULL,'2021-03-18 01:21:09',1616030469,NULL),(1947353909,19782104,2,1762731,1,1,1,'X',1,1,92,1078632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',22.2757,196029105,206338,NULL,'2021-03-18 00:50:19',1616028619,NULL),(1947276190,19782104,2,1402613,1,1,1,'S',1,0.995,77,1079492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 123}}',22.2835,195943115,210500,NULL,'2021-03-15 06:10:36',1615788636,NULL),(1947380949,19782104,2,318536,1,1,1,'S',1,0.996016,119,959224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 132}}',22.3857,196013868,364290,NULL,'2021-03-17 14:43:23',1615992203,NULL),(1947363174,19782104,2,716271,1,1,1,'X',1,1,117,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 96}}',22.3938,196029937,394584,NULL,'2021-03-18 01:29:54',1616030994,NULL),(1947186203,19782104,2,505470,1,1,1,'X',1,1,104,1077986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 1, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',22.4506,195885994,323196,NULL,'2021-03-13 15:13:49',1615648429,NULL),(1947195519,19782104,2,21289,0,1,1,'A',1,0.975309,70,883759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 77, \"large_tick_hit\": 14, \"small_tick_hit\": 67, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 14, \"small_tick_hit\": 70}}',22.6337,195943691,138284,NULL,'2021-03-15 06:45:30',1615790730,NULL),(1951976986,19782104,2,3033142,1,1,1,'B',1,0.931373,66,432070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 212, \"small_tick_hit\": 73, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 76}}',22.6642,202061100,295930,NULL,'2021-10-02 00:39:38',1633135178,NULL),(1947204685,19782104,2,1241725,1,1,1,'X',1,1,68,1082505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 121}}',22.6903,195887270,177842,NULL,'2021-03-13 15:52:32',1615650752,NULL),(1947313818,19782104,2,919820,1,1,1,'X',1,1,126,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 126, \"small_tick_hit\": 96}}',22.7529,196028166,429460,NULL,'2021-03-18 00:09:35',1616026175,NULL),(1947340188,19782104,2,1555613,1,1,1,'X',1,1,105,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 104}}',22.7999,196028805,248444,NULL,'2021-03-18 00:37:48',1616027868,NULL),(1947188626,19782104,2,515123,1,1,1,'X',1,1,88,1079494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 9, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 9, \"small_tick_hit\": 62}}',22.9429,195885892,231688,NULL,'2021-03-13 15:10:49',1615648249,NULL),(1947083179,19782104,2,1838661,1,1,1,'X',1,1,134,1077984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 8, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',23.1174,195725030,492558,NULL,'2021-03-08 12:25:35',1615206335,NULL),(1947268796,19782104,2,1384827,0,1,1,'S',1,0.989529,66,654904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 142, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 47}}',23.1391,195943027,249194,NULL,'2021-03-15 06:04:15',1615788255,NULL),(1947091319,19782104,2,36657,0,1,1,'X',1,1,97,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 6, \"small_tick_hit\": 32}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 6, \"small_tick_hit\": 32}}',23.2286,195701099,255700,NULL,'2021-03-07 16:55:34',1615136134,NULL),(1947405432,19782104,2,1154460,1,1,1,'X',1,1,109,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 107}}',23.4399,196030289,339714,NULL,'2021-03-18 01:46:24',1616031984,NULL),(1947020785,19782104,2,2733483,1,1,1,'S',1,0.990143,204,679055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 823, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 833, \"small_tick_hit\": 283}}',23.4461,195449713,2919196,NULL,'2021-02-27 16:04:03',1614441843,NULL),(1947228669,19782104,2,43385,1,1,1,'S',1,0.995146,101,1074478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 105}}',23.4701,195884804,206949,NULL,'2021-03-13 14:35:24',1615646124,NULL),(1947230376,19782104,2,45445,1,1,1,'X',1,1,80,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 95}}',23.5352,195884616,190547,NULL,'2021-03-13 14:29:45',1615645785,NULL),(1947390769,19782104,2,800706,1,1,1,'X',1,1,83,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 3, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 3, \"small_tick_hit\": 126}}',23.5643,196014226,149869,NULL,'2021-03-17 14:56:56',1615993016,NULL),(1947185609,19782104,2,1902846,1,1,1,'S',1,0.995708,115,1074823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 3, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 3, \"small_tick_hit\": 118}}',23.5744,195886543,298144,NULL,'2021-03-13 15:30:58',1615649458,NULL),(1947182383,19782104,2,315,0,1,1,'S',1,0.983333,79,749616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 111, \"large_tick_hit\": 2, \"small_tick_hit\": 5, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',23.7017,195942989,195886,NULL,'2021-03-15 06:01:50',1615788110,NULL),(1947277899,19782104,2,391739,1,1,1,'S',1,0.994975,100,1075931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 99}}',23.8513,195885754,189898,NULL,'2021-03-13 15:06:32',1615647992,NULL),(1947310965,19782104,2,1489214,1,1,1,'S',1,0.993958,72,700285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 159, \"large_tick_hit\": 2, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',23.8835,196028717,266320,NULL,'2021-03-18 00:34:19',1616027659,NULL),(1947088525,19782104,2,34529,1,1,1,'S',1,0.982143,62,1179389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 48, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',23.9639,195710610,120836,NULL,'2021-03-07 23:01:15',1615158075,NULL),(1947229399,19782104,2,1269354,1,1,1,'X',1,1,116,1078845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 88}}',24.3849,195887637,318622,NULL,'2021-03-13 16:02:50',1615651370,NULL),(1947202455,19782104,2,1230041,1,1,1,'X',1,1,100,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 2, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 2, \"small_tick_hit\": 123}}',24.4532,195887193,223635,NULL,'2021-03-13 15:50:25',1615650625,NULL),(1947130088,19782104,2,2719820,1,1,1,'X',1,1,139,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 228}}',24.4974,195724030,425058,NULL,'2021-03-08 11:41:27',1615203687,NULL),(1947295291,19782104,2,1154812,1,1,1,'S',1,0.997196,274,956906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 362, \"large_tick_hit\": 65, \"small_tick_hit\": 640, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 65, \"small_tick_hit\": 641}}',24.5595,195942744,1615699,NULL,'2021-03-15 05:44:52',1615787092,NULL),(1947014466,19782104,2,1924128,1,1,1,'S',1,0.981013,201,641528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 577, \"large_tick_hit\": 30, \"small_tick_hit\": 168, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 30, \"small_tick_hit\": 172}}',24.5635,195448812,1985400,NULL,'2021-02-27 15:32:12',1614439932,NULL),(1947409712,19782104,2,419838,1,1,1,'X',1,1,124,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 124, \"small_tick_hit\": 63}}',24.5719,196027805,430974,NULL,'2021-03-17 23:51:53',1616025113,NULL),(1947265354,19782104,2,1076345,1,1,1,'X',1,1,105,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 1, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',24.6254,195886450,314626,NULL,'2021-03-13 15:28:02',1615649282,NULL),(1947198816,19782104,2,24324,1,1,1,'X',1,1,102,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 44}}',24.6531,195942933,350540,NULL,'2021-03-15 05:57:39',1615787859,NULL),(1947228479,19782104,2,1269264,1,1,1,'X',1,1,130,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 74}}',24.7845,195887656,450328,NULL,'2021-03-13 16:03:31',1615651411,NULL),(1947210261,19782104,2,937699,1,1,1,'X',1,1,121,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 17, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 17, \"small_tick_hit\": 102}}',24.8687,195886309,366536,NULL,'2021-03-13 15:23:49',1615649029,NULL),(1947344634,19782104,2,987541,1,1,1,'X',1,1,143,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 78}}',24.9477,196028212,524208,NULL,'2021-03-18 00:11:47',1616026307,NULL),(1947217989,19782104,2,1257235,1,1,1,'X',1,1,95,1077772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 114}}',25.0069,195887492,268488,NULL,'2021-03-13 15:58:42',1615651122,NULL),(1947226105,19782104,2,41471,1,1,1,'X',1,1,90,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 90, \"small_tick_hit\": 87}}',25.06,195885496,185720,NULL,'2021-03-13 14:58:33',1615647513,NULL),(1947374356,19782104,2,59948,1,1,1,'S',1,0.995816,126,959581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 21, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 21, \"small_tick_hit\": 113}}',25.079,196029832,443940,NULL,'2021-03-18 01:25:57',1616030757,NULL),(1947138995,19782104,2,1729807,1,1,1,'S',1,0.990184,156,687711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 534, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 541, \"small_tick_hit\": 274}}',25.1542,195709896,1857670,NULL,'2021-03-07 22:26:52',1615156012,NULL),(1947265361,19782104,2,1076346,1,1,1,'S',1,0.982906,54,549749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 181, \"large_tick_hit\": 2, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 2, \"small_tick_hit\": 47}}',25.1998,195886521,268750,NULL,'2021-03-13 15:30:10',1615649410,NULL),(1947189465,19782104,2,1914839,1,1,1,'S',1,0.995146,89,1075682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 89, \"small_tick_hit\": 117}}',25.2462,195943601,195362,NULL,'2021-03-15 06:39:47',1615790387,NULL),(1947105351,19782104,2,46332,0,1,1,'S',1,0.996315,310,902393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 550, \"large_tick_hit\": 57, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 57, \"small_tick_hit\": 206}}',25.2601,195722221,5390760,NULL,'2021-03-08 10:16:12',1615198572,NULL),(1947367254,19782104,2,281522,1,1,1,'X',1,1,133,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 133, \"small_tick_hit\": 66}}',25.2886,196027749,465468,NULL,'2021-03-17 23:49:01',1616024941,NULL),(1947409163,19782104,2,1161446,1,1,1,'S',1,0.995516,88,1074658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 12, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 12, \"small_tick_hit\": 135}}',25.3169,196030121,163600,NULL,'2021-03-18 01:38:10',1616031490,NULL),(1956710449,19782104,2,1911334,1,1,1,'A',1,0.943359,102,502364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 325, \"large_tick_hit\": 5, \"small_tick_hit\": 153, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 5, \"small_tick_hit\": 162}}',25.3661,208251280,486070,NULL,'2022-07-16 00:03:30',1657929810,NULL),(1947281345,19782104,2,1639739,1,1,1,'X',1,1,138,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 138, \"small_tick_hit\": 67}}',25.3904,195943310,501338,NULL,'2021-03-15 06:23:35',1615789415,NULL),(1947320257,19782104,2,553225,1,1,1,'X',1,1,72,1079494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 56}}',25.6608,196027940,144321,NULL,'2021-03-17 23:58:24',1616025504,NULL),(1947325853,19782104,2,23983,1,1,1,'X',1,1,114,1078634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 31, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 31, \"small_tick_hit\": 66}}',25.7388,196030023,276856,NULL,'2021-03-18 01:33:40',1616031220,NULL),(1947214500,19782104,2,1948942,1,1,1,'X',1,1,140,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 51}}',25.7689,195943659,513878,NULL,'2021-03-15 06:43:19',1615790599,NULL),(1947405131,19782104,2,402494,1,1,1,'X',1,1,141,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 74}}',25.7758,196029742,519980,NULL,'2021-03-18 01:21:51',1616030511,NULL),(1946968195,19782104,2,1284041,1,1,1,'S',1,0.997201,522,1072645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 522, \"small_tick_hit\": 903, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 906}}',25.8885,195450836,5627127,NULL,'2021-02-27 16:46:16',1614444376,NULL),(1956503273,19782104,2,1911344,1,1,1,'X',1,1,182,1078194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 5, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 5, \"small_tick_hit\": 172}}',26.0656,207983109,916765,NULL,'2022-07-01 20:18:01',1656706681,NULL),(1947390586,19782104,2,356002,1,1,1,'S',1,0.994924,130,965729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 67}}',26.0818,196013949,479948,NULL,'2021-03-17 14:46:13',1615992373,NULL),(1947363393,19782104,2,1036392,1,1,1,'X',1,1,141,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 113}}',26.1231,196028274,523670,NULL,'2021-03-18 00:14:43',1616026483,NULL),(1947367459,19782104,2,281524,1,1,1,'X',1,1,86,1077772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 106}}',26.1788,196027741,183961,NULL,'2021-03-17 23:48:17',1616024897,NULL),(1947283028,19782104,2,1608127,1,1,1,'X',1,1,98,1078632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 2, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 2, \"small_tick_hit\": 98}}',26.2322,195943184,229458,NULL,'2021-03-15 06:15:37',1615788937,NULL),(1947007266,19782104,2,1910976,1,1,1,'S',1,0.980218,142,586458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 830, \"large_tick_hit\": 15, \"small_tick_hit\": 146, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 15, \"small_tick_hit\": 150}}',26.2851,195448882,2731620,NULL,'2021-02-27 15:34:11',1614440051,NULL),(1947276253,19782104,2,1402715,1,1,1,'X',1,1,94,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 110}}',26.3417,195943176,313480,NULL,'2021-03-15 06:14:48',1615788888,NULL),(1947317943,19782104,2,1888184,1,1,1,'S',1,0.995902,139,959768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 105}}',26.3512,196028990,504184,NULL,'2021-03-18 00:44:57',1616028297,NULL),(1947321106,19782104,2,1255607,1,1,1,'S',1,0.99177,88,703767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 169, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 72}}',26.3729,196028517,353696,NULL,'2021-03-18 00:25:49',1616027149,NULL),(1947344668,19782104,2,987542,1,1,1,'X',1,1,105,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 106}}',26.4104,196028199,248464,NULL,'2021-03-18 00:11:04',1616026264,NULL),(1947143776,19782104,2,2328398,1,1,1,'X',1,1,167,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 2, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 2, \"small_tick_hit\": 169}}',26.4307,195725428,772287,NULL,'2021-03-08 12:41:45',1615207305,NULL),(1947323875,19782104,2,1681558,1,1,1,'S',1,0.996416,97,801787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 149, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 129}}',26.5419,196027487,341470,NULL,'2021-03-17 23:36:44',1616024204,NULL),(1947340146,19782104,2,1555611,1,1,1,'X',1,1,144,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 79}}',26.6232,196028822,531334,NULL,'2021-03-18 00:38:30',1616027910,NULL),(1947141226,19782104,2,1735075,1,1,1,'S',1,0.997093,119,1181153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 42, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 42, \"small_tick_hit\": 225}}',26.7972,195724231,152674,NULL,'2021-03-08 11:50:51',1615204251,NULL),(1947092170,19782104,2,954881,1,1,1,'X',1,1,228,1077976,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 23, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',26.8287,195705074,1018552,NULL,'2021-03-07 19:13:02',1615144382,NULL),(1947202184,19782104,2,172619,0,1,1,'X',1,1,71,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}}',26.8682,195886053,141608,NULL,'2021-03-13 15:16:03',1615648563,NULL),(1946992495,19782104,2,2553146,1,1,1,'S',1,0.994789,307,761864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1322, \"large_tick_hit\": 16, \"small_tick_hit\": 571, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1331, \"large_tick_hit\": 16, \"small_tick_hit\": 572}}',26.9051,195450318,6529814,NULL,'2021-02-27 16:26:21',1614443181,NULL),(1947311328,19782104,2,2020602,1,1,1,'X',1,1,144,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 55}}',26.9292,196029239,559694,NULL,'2021-03-18 00:56:48',1616029008,NULL),(1947100669,19782104,2,677539,1,1,1,'X',1,1,280,962496,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 2, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 2, \"small_tick_hit\": 373}}',27.001,195703081,1953470,NULL,'2021-03-07 18:07:23',1615140443,NULL),(1947391791,19782104,2,803767,1,1,1,'X',1,1,168,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 72}}',27.0227,196014294,692232,NULL,'2021-03-17 14:59:04',1615993144,NULL),(1947075844,19782104,2,1991725,1,1,1,'X',1,1,128,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 4, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 4, \"small_tick_hit\": 95}}',27.0891,195696355,447711,NULL,'2021-03-07 13:52:19',1615125139,NULL),(1947105299,19782104,2,2794113,1,1,1,'X',1,1,276,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 1, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 1, \"small_tick_hit\": 352}}',27.2213,195705196,2096720,NULL,'2021-03-07 19:17:21',1615144641,NULL),(1947249362,19782104,2,57423,1,1,1,'X',1,1,86,1080783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 56}}',27.4449,195884539,246843,NULL,'2021-03-13 14:27:29',1615645649,NULL),(1947306927,19782104,2,1215540,1,1,1,'X',1,1,123,1078201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 24, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 24, \"small_tick_hit\": 66}}',27.5519,196028351,287895,NULL,'2021-03-18 00:18:18',1616026698,NULL),(1947345622,19782104,2,2258687,1,1,1,'A',1,0.945098,52,420746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 182, \"small_tick_hit\": 59, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 62}}',27.683,195955014,205958,NULL,'2021-03-15 16:05:19',1615824319,NULL),(1947343747,19782104,2,2250747,1,1,1,'A',1,0.950192,63,449762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 178, \"large_tick_hit\": 4, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 4, \"small_tick_hit\": 67}}',27.6962,195954954,232720,NULL,'2021-03-15 16:03:07',1615824187,NULL),(1947362979,19782104,2,716268,1,1,1,'S',1,0.99635,146,958599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 128}}',27.7219,196029953,546190,NULL,'2021-03-18 01:30:38',1616031038,NULL),(1947210817,19782104,2,939749,1,1,1,'X',1,1,138,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 138, \"small_tick_hit\": 107}}',27.8021,195886407,489638,NULL,'2021-03-13 15:26:35',1615649195,NULL),(1947079604,19782104,2,2782010,1,1,1,'S',1,0.998299,287,968362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 6, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 6, \"small_tick_hit\": 301}}',27.8586,195726140,2093824,NULL,'2021-03-08 13:07:32',1615208852,NULL),(1947105370,19782104,2,2245770,1,1,1,'X',1,1,131,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',27.9953,195696841,371924,NULL,'2021-03-07 14:10:35',1615126235,NULL),(1947271164,19782104,2,1854047,1,1,1,'X',1,1,134,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 54, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 54, \"small_tick_hit\": 77}}',28.0771,195943440,215926,NULL,'2021-03-15 06:31:22',1615789882,NULL),(1947176081,19782104,2,423988,1,1,1,'S',1,0.993939,261,1076145,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 50, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 50, \"small_tick_hit\": 234}}',28.092,195703372,1176808,NULL,'2021-03-07 18:17:09',1615141029,NULL),(1947415065,19782104,2,452185,1,1,1,'S',1,0.995,146,961534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 53, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 54}}',28.1741,196027863,565250,NULL,'2021-03-17 23:54:40',1616025280,NULL),(1947385196,19782104,2,1817450,1,1,1,'X',1,1,149,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 9, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 9, \"small_tick_hit\": 43}}',28.2565,196029517,699450,NULL,'2021-03-18 01:11:15',1616029875,NULL),(1946943724,19782104,2,1621068,1,1,1,'A',1,0.955592,85,456076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 442, \"large_tick_hit\": 3, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 3, \"small_tick_hit\": 138}}',28.3212,195450591,570752,NULL,'2021-02-27 16:37:06',1614443826,NULL),(1947194589,19782104,2,20381,1,1,1,'S',1,0.987654,68,1070967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 6, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 6, \"small_tick_hit\": 94}}',28.3941,195884915,135179,NULL,'2021-03-13 14:38:57',1615646337,NULL),(1947297418,19782104,2,457794,0,1,1,'X',1,1,80,1080570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}}',28.4671,195942903,141855,NULL,'2021-03-15 05:56:09',1615787769,NULL),(1947415129,19782104,2,452187,1,1,1,'X',1,1,94,1076482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 90}}',28.4861,196027850,265641,NULL,'2021-03-17 23:54:00',1616025240,NULL),(1947375240,19782104,2,1385215,1,1,1,'A',1,0.955556,55,451433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 161, \"small_tick_hit\": 11, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 13}}',28.4868,196014521,202850,NULL,'2021-03-17 15:06:35',1615993595,NULL),(1947405585,19782104,2,403731,1,1,1,'S',1,0.993789,80,1079384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 1, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 1, \"small_tick_hit\": 81}}',28.5601,196027788,183787,NULL,'2021-03-17 23:51:07',1616025067,NULL),(1952626671,19782104,2,810827,1,1,1,'A',1,0.961649,225,572879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 660, \"large_tick_hit\": 1, \"small_tick_hit\": 342, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 1, \"small_tick_hit\": 352}}',28.6224,202969102,2464780,NULL,'2021-11-06 15:03:12',1636210992,NULL),(1947185844,19782104,2,1905557,1,1,1,'X',1,1,73,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 98}}',28.7638,195943536,177468,NULL,'2021-03-15 06:36:20',1615790180,NULL),(1947010308,19782104,2,1612606,0,1,1,'B',1,0.936,81,494564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 221, \"large_tick_hit\": 24, \"small_tick_hit\": 106, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 24, \"small_tick_hit\": 116}}',28.9105,195445067,398180,NULL,'2021-02-27 13:12:47',1614431567,NULL),(1947340414,19782104,2,1556267,1,1,1,'X',1,1,181,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 26, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 26, \"small_tick_hit\": 73}}',28.9663,196028868,717078,NULL,'2021-03-18 00:40:38',1616028038,NULL),(1947266252,19782104,2,352135,1,1,1,'S',1,0.992032,102,832426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 111, \"large_tick_hit\": 20, \"small_tick_hit\": 118, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 20, \"small_tick_hit\": 119}}',29.249,195885607,265792,NULL,'2021-03-13 15:02:16',1615647736,NULL),(1947339897,19782104,2,2245773,1,1,1,'A',1,0.955823,35,417203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 170, \"large_tick_hit\": 2, \"small_tick_hit\": 66, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 2, \"small_tick_hit\": 69}}',29.2878,195955058,160940,NULL,'2021-03-15 16:07:08',1615824428,NULL),(1947220826,19782104,2,659679,1,1,1,'X',1,1,136,1078417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 50, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 50, \"small_tick_hit\": 83}}',29.6143,195886098,360219,NULL,'2021-03-13 15:17:26',1615648646,NULL),(1947209686,19782104,2,935504,1,1,1,'X',1,1,111,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 52}}',29.6823,195886270,321580,NULL,'2021-03-13 15:22:28',1615648948,NULL),(1947326285,19782104,2,590847,1,1,1,'X',1,1,137,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 31, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 31, \"small_tick_hit\": 157}}',29.7883,196014094,321925,NULL,'2021-03-17 14:52:01',1615992721,NULL),(1947365871,19782104,2,1962275,1,1,1,'A',1,0.958802,54,438451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 183, \"large_tick_hit\": 1, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 1, \"small_tick_hit\": 72}}',29.8104,196027601,270940,NULL,'2021-03-17 23:41:52',1616024512,NULL),(1958831099,19782104,2,2570594,1,1,1,'A',1,0.959459,133,515877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 575, \"small_tick_hit\": 206, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 601, \"small_tick_hit\": 213}}',29.8403,210900603,1217280,NULL,'2023-01-01 13:26:45',1672579605,NULL),(1947095192,19782104,2,665129,0,1,1,'X',1,1,140,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}}',29.8603,195724988,494500,NULL,'2021-03-08 12:23:42',1615206222,NULL),(1947412258,19782104,2,438865,1,1,1,'A',1,0.964981,74,534279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 168, \"large_tick_hit\": 22, \"small_tick_hit\": 58, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 22, \"small_tick_hit\": 60}}',29.8626,196029875,288540,NULL,'2021-03-18 01:27:28',1616030848,NULL),(1947134488,19782104,2,1071233,1,1,1,'S',1,0.991736,125,1073091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',29.9219,195696394,442387,NULL,'2021-03-07 13:53:45',1615125225,NULL),(1947296319,19782104,2,1158056,1,1,1,'A',1,0.977778,57,549130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 151, \"large_tick_hit\": 4, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 4, \"small_tick_hit\": 110}}',29.9279,195886586,190118,NULL,'2021-03-13 15:32:16',1615649536,NULL),(1947373664,19782104,2,59742,1,1,1,'X',1,1,71,1079064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"small_tick_hit\": 31}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 31}}',30.164,196029817,171207,NULL,'2021-03-18 01:25:13',1616030713,NULL),(1947405251,19782104,2,1154151,1,1,1,'X',1,1,92,1080998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 92, \"small_tick_hit\": 119}}',30.1785,196030271,278594,NULL,'2021-03-18 01:45:41',1616031941,NULL),(1947103747,19782104,2,2020258,1,1,1,'A',1,0.954751,46,411624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 161, \"small_tick_hit\": 50, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 51}}',30.2425,195696931,181784,NULL,'2021-03-07 14:13:47',1615126427,NULL),(1947075850,19782104,2,1991725,1,1,1,'S',1,0.986547,80,951205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 123, \"large_tick_hit\": 4, \"small_tick_hit\": 93, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 4, \"small_tick_hit\": 95}}',30.2657,195710669,264392,NULL,'2021-03-07 23:03:53',1615158233,NULL),(1947067659,19782104,2,1492011,0,1,1,'B',1,0.934673,53,577962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 118, \"small_tick_hit\": 68, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 76}}',30.2733,195724156,165016,NULL,'2021-03-08 11:47:21',1615204041,NULL),(1947138075,19782104,2,784976,1,1,1,'X',1,1,342,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 43, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 43, \"small_tick_hit\": 532}}',30.2784,195723853,2120015,NULL,'2021-03-08 11:33:50',1615203230,NULL),(1956409008,19782104,2,1720903,1,1,1,'A',1,0.960751,82,499494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 401, \"large_tick_hit\": 7, \"small_tick_hit\": 155, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 7, \"small_tick_hit\": 161}}',30.294,207981899,535062,NULL,'2022-07-01 19:07:21',1656702441,NULL),(1947338924,19782104,2,2245767,1,1,1,'A',1,0.975,71,576129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 158, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 77}}',30.2983,195954830,239200,NULL,'2021-03-15 15:59:01',1615823941,NULL),(1947226137,19782104,2,41475,1,1,1,'X',1,1,95,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 1, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 1, \"small_tick_hit\": 51}}',30.3756,195943717,245450,NULL,'2021-03-15 06:47:00',1615790820,NULL),(1946944447,19782104,2,1623092,1,1,1,'A',1,0.957812,114,508887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 431, \"small_tick_hit\": 182, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 187}}',30.377,195450440,871680,NULL,'2021-02-27 16:31:22',1614443482,NULL),(1947129772,19782104,2,2719819,1,1,1,'X',1,1,189,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 219}}',30.4392,195723999,902634,NULL,'2021-03-08 11:39:58',1615203598,NULL),(1947050324,19782104,2,1173116,1,1,1,'X',1,1,150,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 1, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 1, \"small_tick_hit\": 141}}',30.4787,195725547,486272,NULL,'2021-03-08 12:45:56',1615207556,NULL),(1947181788,19782104,2,1180149,1,1,1,'X',1,1,137,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 79}}',30.5587,195886656,496830,NULL,'2021-03-13 15:35:02',1615649702,NULL),(1947187638,19782104,2,513228,0,1,1,'S',1,0.991903,97,791408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 92}}',30.7678,195886008,356410,NULL,'2021-03-13 15:14:31',1615648471,NULL),(1947343363,19782104,2,1565872,1,1,1,'S',1,0.995726,104,789706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 169, \"large_tick_hit\": 10, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 10, \"small_tick_hit\": 54}}',30.9707,196028889,412960,NULL,'2021-03-18 00:41:22',1616028082,NULL),(1947426874,19782104,2,490367,1,1,1,'X',1,1,119,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 108}}',30.9713,196027909,389024,NULL,'2021-03-17 23:56:52',1616025412,NULL),(1947283038,19782104,2,1608128,1,1,1,'A',1,0.948339,56,478624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 154, \"small_tick_hit\": 103, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 108}}',31.0569,195943213,168798,NULL,'2021-03-15 06:18:18',1615789098,NULL),(1947277996,19782104,2,1632733,1,1,1,'S',1,0.983696,123,781527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 154, \"small_tick_hit\": 27}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 27}}',31.1744,195943261,502290,NULL,'2021-03-15 06:21:09',1615789269,NULL),(1947405574,19782104,2,403729,1,1,1,'S',1,0.994872,91,763496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"small_tick_hit\": 20}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 20}}',31.3085,196027822,530460,NULL,'2021-03-17 23:52:34',1616025154,NULL),(1947134509,19782104,2,1071233,1,1,1,'X',1,1,125,1076479,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',31.3193,195700178,441307,NULL,'2021-03-07 16:23:41',1615134221,NULL),(1956682920,19782104,2,1617643,1,1,1,'X',1,1,152,1079272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',31.3388,208251735,656424,NULL,'2022-07-16 00:43:32',1657932212,NULL),(1947408995,19782104,2,1161445,1,1,1,'A',1,0.971963,78,541623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 192, \"small_tick_hit\": 16}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 16}}',31.3959,196030167,284068,NULL,'2021-03-18 01:40:32',1616031632,NULL),(1947383225,19782104,2,1404668,1,1,1,'X',1,1,143,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 89}}',31.4155,196028659,581914,NULL,'2021-03-18 00:32:08',1616027528,NULL),(1947078965,19782104,2,2781996,1,1,1,'S',1,0.995455,180,1191413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 3, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 3, \"small_tick_hit\": 260}}',31.4281,195726091,786560,NULL,'2021-03-08 13:05:41',1615208741,NULL),(1947056579,19782104,2,1466692,1,1,1,'X',1,1,118,1076697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 28, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 28, \"small_tick_hit\": 112}}',31.4966,195696549,248241,NULL,'2021-03-07 13:59:52',1615125592,NULL),(1956695986,19782104,2,586759,1,1,1,'X',1,1,423,1077106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 123, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 123, \"small_tick_hit\": 243}}',31.5638,208251320,3514317,NULL,'2022-07-16 00:07:08',1657930028,NULL),(1947282972,19782104,2,1608125,1,1,1,'A',1,0.940959,67,504507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 152, \"small_tick_hit\": 103, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 108}}',31.5819,195943203,203970,NULL,'2021-03-15 06:17:38',1615789058,NULL),(1956768179,19782104,2,2130481,1,1,1,'S',1,0.995495,111,1079272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 111}}',31.6185,208251491,306865,NULL,'2022-07-16 00:22:03',1657930923,NULL),(1947393172,19782104,2,1429617,1,1,1,'X',1,1,110,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 4, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 4, \"small_tick_hit\": 116}}',31.6465,196014401,336571,NULL,'2021-03-17 15:02:28',1615993348,NULL),(1947060075,19782104,2,1475861,1,1,1,'A',1,0.966019,87,795916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 112, \"large_tick_hit\": 13, \"small_tick_hit\": 74, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 13, \"small_tick_hit\": 78}}',31.8168,195696571,247699,NULL,'2021-03-07 14:00:36',1615125636,NULL),(1947307061,19782104,2,1215541,1,1,1,'X',1,1,153,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 79}}',31.8598,196028389,610738,NULL,'2021-03-18 00:19:42',1616026782,NULL),(1947265331,19782104,2,1076344,1,1,1,'X',1,1,149,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 66}}',31.9077,195886473,560296,NULL,'2021-03-13 15:28:45',1615649325,NULL),(1947220802,19782104,2,659678,1,1,1,'X',1,1,170,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 41, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 41, \"small_tick_hit\": 97}}',31.9459,195886126,579494,NULL,'2021-03-13 15:18:08',1615648688,NULL),(1947287693,19782104,2,425986,1,1,1,'X',1,1,149,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 2, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 2, \"small_tick_hit\": 61}}',31.9991,195885679,570146,NULL,'2021-03-13 15:04:26',1615647866,NULL),(1947406186,19782104,2,1156380,1,1,1,'X',1,1,113,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 113, \"small_tick_hit\": 105}}',32.0692,196030304,368518,NULL,'2021-03-18 01:47:07',1616032027,NULL),(1947057441,19782104,2,1467741,1,1,1,'A',1,0.978947,38,480651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 123, \"large_tick_hit\": 1, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 1, \"small_tick_hit\": 62}}',32.1435,195696604,133340,NULL,'2021-03-07 14:02:04',1615125724,NULL),(1947325875,19782104,2,587677,1,1,1,'X',1,1,156,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 1, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 1, \"small_tick_hit\": 84}}',32.1617,196027950,622220,NULL,'2021-03-17 23:59:05',1616025545,NULL),(1947201062,19782104,2,1228311,1,1,1,'X',1,1,95,1076912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',32.1856,195887171,261934,NULL,'2021-03-13 15:49:41',1615650581,NULL),(1956403523,19782104,2,1706624,1,1,1,'X',1,1,291,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 2, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 2, \"small_tick_hit\": 277}}',32.1997,207968729,2333260,NULL,'2022-07-01 02:13:12',1656641592,NULL),(1947390262,19782104,2,1425685,1,1,1,'X',1,1,167,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 115}}',32.3191,196014745,708610,NULL,'2021-03-17 15:15:12',1615994112,NULL),(1947188825,19782104,2,1201303,1,1,1,'A',1,0.964497,52,476658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 143, \"small_tick_hit\": 20, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 21}}',32.33,195887102,189496,NULL,'2021-03-13 15:47:32',1615650452,NULL),(1956403486,19782104,2,1706017,1,1,1,'A',1,0.97249,147,563871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 555, \"large_tick_hit\": 3, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 3, \"small_tick_hit\": 153}}',32.4548,207968800,1520570,NULL,'2022-07-01 02:19:53',1656641993,NULL),(1947375182,19782104,2,1385213,1,1,1,'X',1,1,144,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 58}}',32.4919,196028608,546524,NULL,'2021-03-18 00:29:53',1616027393,NULL),(1947135245,19782104,2,1072455,1,1,1,'S',1,0.982609,96,1176356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 130, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',32.8007,195710716,180145,NULL,'2021-03-07 23:05:59',1615158359,NULL),(1947003332,19782104,2,2718457,1,1,1,'A',1,0.975342,214,583496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 779, \"large_tick_hit\": 2, \"small_tick_hit\": 287, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 802, \"large_tick_hit\": 2, \"small_tick_hit\": 291}}',32.9632,195449784,2067126,NULL,'2021-02-27 16:07:02',1614442022,NULL),(1947103192,19782104,2,1655721,1,1,1,'X',1,1,142,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 64}}',33.0275,195710354,573784,NULL,'2021-03-07 22:49:12',1615157352,NULL),(1956503784,19782104,2,1911786,1,1,1,'X',1,1,237,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 4, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 4, \"small_tick_hit\": 163}}',33.0579,207983125,1396690,NULL,'2022-07-01 20:19:01',1656706741,NULL),(1947306906,19782104,2,1215539,1,1,1,'X',1,1,156,1078843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 20, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 20, \"small_tick_hit\": 81}}',33.1625,196028361,636670,NULL,'2021-03-18 00:19:00',1616026740,NULL),(1947374833,19782104,2,1385211,1,1,1,'X',1,1,161,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 47}}',33.2412,196014489,659330,NULL,'2021-03-17 15:05:13',1615993513,NULL),(1947194606,19782104,2,20382,0,1,1,'A',1,0.97973,46,791428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 68, \"large_tick_hit\": 4, \"small_tick_hit\": 73, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 4, \"small_tick_hit\": 75}}',33.2554,195884936,95539,NULL,'2021-03-13 14:39:37',1615646377,NULL),(1947414479,19782104,2,1850585,1,1,1,'A',1,0.973958,79,659087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 133, \"large_tick_hit\": 3, \"small_tick_hit\": 51, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 53}}',33.4256,196029253,289322,NULL,'2021-03-18 00:57:28',1616029048,NULL),(1956408786,19782104,2,1720423,1,1,1,'A',1,0.952548,127,494821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 404, \"large_tick_hit\": 5, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',33.4533,207981849,669878,NULL,'2022-07-01 19:03:45',1656702225,NULL),(1947146578,19782104,2,2734571,1,1,1,'X',1,1,326,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 277}}',33.5142,195705315,2213144,NULL,'2021-03-07 19:21:40',1615144900,NULL),(1947067526,19782104,2,1492010,1,1,1,'X',1,1,121,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 121, \"small_tick_hit\": 122}}',33.5265,195724108,421309,NULL,'2021-03-08 11:45:00',1615203900,NULL),(1947083338,19782104,2,1838663,1,1,1,'S',1,0.985465,140,686920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 251, \"large_tick_hit\": 6, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 6, \"small_tick_hit\": 82}}',33.8933,195725171,682380,NULL,'2021-03-08 12:31:07',1615206667,NULL),(1947104811,19782104,2,46115,0,1,1,'SH',1,0.986207,104,865964,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 184, \"large_tick_hit\": 26, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 26, \"small_tick_hit\": 77}}',34.0296,195711455,480049,NULL,'2021-03-07 23:41:15',1615160475,NULL),(1947176000,19782104,2,423986,1,1,1,'X',1,1,335,963072,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 25, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 25, \"small_tick_hit\": 193}}',34.0341,195703327,2589238,NULL,'2021-03-07 18:15:35',1615140935,NULL),(1947345094,19782104,2,987947,1,1,1,'S',1,0.991342,110,800103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 167, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 63}}',34.0579,196028233,407168,NULL,'2021-03-18 00:12:31',1616026351,NULL),(1956417471,19782104,2,1749322,1,1,1,'A',1,0.966011,85,497888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 408, \"large_tick_hit\": 2, \"small_tick_hit\": 130, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 2, \"small_tick_hit\": 132}}',34.1432,207981866,719040,NULL,'2022-07-01 19:05:29',1656702329,NULL),(1947001009,19782104,2,1600390,1,1,1,'S',1,0.995,106,1076038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 94}}',34.2295,195449976,336303,NULL,'2021-02-27 16:14:28',1614442468,NULL),(1947340844,19782104,2,35408,1,1,1,'X',1,1,105,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 7, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 7, \"small_tick_hit\": 43}}',34.2527,196029560,319298,NULL,'2021-03-18 01:12:57',1616029977,NULL),(1947139392,19782104,2,1731126,1,1,1,'X',1,1,308,1079258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 15, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 15, \"small_tick_hit\": 297}}',34.411,195710159,2521363,NULL,'2021-03-07 22:39:23',1615156763,NULL),(1947213566,19782104,2,1756129,1,1,1,'S',1,0.993631,116,1072461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 40, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 41}}',34.4134,195943237,387542,NULL,'2021-03-15 06:19:42',1615789182,NULL),(1947088250,19782104,2,2668760,1,1,1,'S',1,0.997297,209,961829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 4, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 4, \"small_tick_hit\": 161}}',34.423,195725394,1091216,NULL,'2021-03-08 12:40:13',1615207213,NULL),(1956404910,19782104,2,1711680,1,1,1,'S',1,0.980211,168,603064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 609, \"large_tick_hit\": 5, \"small_tick_hit\": 129, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',34.4846,207968777,1777650,NULL,'2022-07-01 02:18:04',1656641884,NULL),(1958675416,19782104,2,3802600,1,1,1,'A',1,0.976594,184,630518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 741, \"large_tick_hit\": 3, \"small_tick_hit\": 466, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 3, \"small_tick_hit\": 479}}',34.5585,210834890,1953920,NULL,'2022-12-27 19:21:54',1672168914,NULL),(1947357058,19782104,2,704658,1,1,1,'X',1,1,119,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 74}}',34.6067,196029667,385384,NULL,'2021-03-18 01:18:01',1616030281,NULL),(1946921036,19782104,2,2763555,1,1,1,'X',1,1,368,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 263}}',34.8103,195448977,3718123,NULL,'2021-02-27 15:37:36',1614440256,NULL),(1947077636,19782104,2,1993380,1,1,1,'A',1,0.969027,45,446062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 161, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 58}}',34.925,195696754,176628,NULL,'2021-03-07 14:07:32',1615126052,NULL),(1947209767,19782104,2,936800,1,1,1,'X',1,1,148,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 18, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 18, \"small_tick_hit\": 95}}',34.9478,195886326,496454,NULL,'2021-03-13 15:24:32',1615649072,NULL),(1947306940,19782104,2,1479348,1,1,1,'X',1,1,142,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 85}}',34.9573,196014417,517210,NULL,'2021-03-17 15:03:09',1615993389,NULL),(1947363144,19782104,2,716270,1,1,1,'X',1,1,157,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 124}}',35.0616,196029969,628660,NULL,'2021-03-18 01:31:21',1616031081,NULL),(1947103819,19782104,2,1655728,0,1,1,'S',1,0.989071,61,634840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 151, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 30}}',35.1269,195700839,223728,NULL,'2021-03-07 16:47:23',1615135643,NULL),(1947207780,19782104,2,932223,1,1,1,'S',1,0.990385,57,646333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 129, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 77}}',35.1346,195885165,227270,NULL,'2021-03-13 14:47:41',1615646861,NULL),(1947143829,19782104,2,799949,1,1,1,'S',1,0.998972,462,1078792,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 18, \"small_tick_hit\": 510, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 18, \"small_tick_hit\": 511}}',35.2027,195703719,4298747,NULL,'2021-03-07 18:29:10',1615141750,NULL),(1947008894,19782104,2,1612604,0,1,1,'B',1,0.924731,80,484581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 221, \"large_tick_hit\": 26, \"small_tick_hit\": 97, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 26, \"small_tick_hit\": 110}}',35.2507,195448456,410690,NULL,'2021-02-27 15:19:52',1614439192,NULL),(1947321137,19782104,2,1255850,1,1,1,'S',1,0.995918,173,962079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 72}}',35.2759,196028500,779398,NULL,'2021-03-18 00:24:58',1616027098,NULL),(1947367394,19782104,2,281523,0,1,1,'A',1,0.965,74,596551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 144, \"small_tick_hit\": 49, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 52}}',35.3667,196027762,317270,NULL,'2021-03-17 23:49:45',1616024985,NULL),(1947192438,19782104,2,1694737,1,1,1,'X',1,1,118,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 10, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 10, \"small_tick_hit\": 150}}',35.527,195885309,342724,NULL,'2021-03-13 14:51:58',1615647118,NULL),(1947189451,19782104,2,1914838,1,1,1,'S',1,0.995745,139,951033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 140, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 94}}',35.6362,195943612,510984,NULL,'2021-03-15 06:40:31',1615790431,NULL),(1947341035,19782104,2,1724319,1,1,1,'A',1,0.945946,65,404252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 234, \"large_tick_hit\": 5, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 5, \"small_tick_hit\": 6}}',35.6793,196029091,280808,NULL,'2021-03-18 00:49:30',1616028570,NULL),(1947414996,19782104,2,1851299,1,1,1,'A',1,0.974359,47,480663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 138, \"large_tick_hit\": 2, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 2, \"small_tick_hit\": 50}}',35.7386,196029317,204300,NULL,'2021-03-18 01:01:06',1616029266,NULL),(1947133775,19782104,2,1070687,0,1,1,'S',1,0.996212,156,959696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',35.8666,195696415,627350,NULL,'2021-03-07 13:54:24',1615125264,NULL),(1947183307,19782104,2,1181061,0,1,1,'S',1,0.994152,100,790341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 142, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 28}}',35.8788,195886959,397440,NULL,'2021-03-13 15:43:07',1615650187,NULL),(1947230430,19782104,2,45446,1,1,1,'X',1,1,99,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 55}}',36.3742,195884642,285724,NULL,'2021-03-13 14:30:26',1615645826,NULL),(1947354805,19782104,2,1762733,1,1,1,'X',1,1,151,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',36.549,196029125,603330,NULL,'2021-03-18 00:51:03',1616028663,NULL),(1947095088,19782104,2,38327,1,1,1,'X',1,1,200,1081852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 45, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 45, \"small_tick_hit\": 83}}',36.6984,195700968,698598,NULL,'2021-03-07 16:51:30',1615135890,NULL),(1947083104,19782104,2,1838660,1,1,1,'X',1,1,209,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 103}}',36.7907,195725146,1116530,NULL,'2021-03-08 12:30:08',1615206608,NULL),(1947340850,19782104,2,2245783,1,1,1,'A',1,0.948413,49,425126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 5, \"small_tick_hit\": 81}}',36.8071,195955142,141868,NULL,'2021-03-15 16:10:05',1615824605,NULL),(1947380186,19782104,2,1394179,1,1,1,'S',1,0.995902,165,958426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"small_tick_hit\": 78, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 79}}',36.9005,196028683,691848,NULL,'2021-03-18 00:32:52',1616027572,NULL),(1947325780,19782104,2,23982,1,1,1,'A',1,0.976744,67,816890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 101, \"large_tick_hit\": 20, \"small_tick_hit\": 47, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 20, \"small_tick_hit\": 50}}',37.0469,196030038,205803,NULL,'2021-03-18 01:34:21',1616031261,NULL),(1956780156,19782104,2,1612605,0,1,1,'A',1,0.969101,91,648081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 188, \"large_tick_hit\": 41, \"small_tick_hit\": 116, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 41, \"small_tick_hit\": 123}}',37.2899,208251772,371616,NULL,'2022-07-16 00:46:45',1657932405,NULL),(1947193475,19782104,2,1697591,1,1,1,'S',1,0.996377,102,834037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 121, \"large_tick_hit\": 11, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 11, \"small_tick_hit\": 143}}',37.3713,195885428,282526,NULL,'2021-03-13 14:55:36',1615647336,NULL),(1947232480,19782104,2,46461,0,1,1,'X',1,1,157,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 60}}',37.3815,195884870,777500,NULL,'2021-03-13 14:37:35',1615646255,NULL),(1947064246,19782104,2,2770278,1,1,1,'S',1,0.995545,395,808088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1118, \"small_tick_hit\": 893, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1124, \"small_tick_hit\": 896}}',37.3855,195705925,8020710,NULL,'2021-03-07 19:45:02',1615146302,NULL),(1947278002,19782104,2,391741,0,1,1,'S',1,0.995833,99,798343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 146, \"large_tick_hit\": 4, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 4, \"small_tick_hit\": 89}}',37.5087,195885775,364254,NULL,'2021-03-13 15:07:15',1615648035,NULL),(1947338916,19782104,2,2245766,1,1,1,'A',1,0.945607,49,409177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 182, \"small_tick_hit\": 44, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 46}}',37.5479,195955166,201620,NULL,'2021-03-15 16:10:52',1615824652,NULL),(1947053274,19782104,2,1455782,1,1,1,'S',1,0.996479,131,1075117,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 11, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',37.5683,195710468,361000,NULL,'2021-03-07 22:54:53',1615157693,NULL),(1956767554,19782104,2,2129181,1,1,1,'A',1,0.971193,62,589528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 130, \"large_tick_hit\": 9, \"small_tick_hit\": 97, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 9, \"small_tick_hit\": 100}}',37.7401,208251526,260010,NULL,'2022-07-16 00:25:17',1657931117,NULL),(1947405330,19782104,2,1154153,1,1,1,'A',1,0.973077,74,583070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 167, \"small_tick_hit\": 86, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 88}}',37.7959,196030321,277448,NULL,'2021-03-18 01:47:47',1616032067,NULL),(1947217559,19782104,2,1256873,1,1,1,'S',1,0.995413,95,897389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 122, \"large_tick_hit\": 14, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 14, \"small_tick_hit\": 81}}',37.8966,195887521,302528,NULL,'2021-03-13 15:59:28',1615651168,NULL),(1947050349,19782104,2,1173117,1,1,1,'X',1,1,263,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 109}}',37.9097,195725578,1721158,NULL,'2021-03-08 12:47:00',1615207620,NULL),(1947183258,19782104,2,1180926,0,1,1,'S',1,0.994413,72,737048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 35}}',37.915,195886978,348250,NULL,'2021-03-13 15:43:46',1615650226,NULL),(1947347346,19782104,2,39673,1,1,1,'X',1,1,154,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 1, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 1, \"small_tick_hit\": 46}}',38.1476,196027693,600140,NULL,'2021-03-17 23:45:56',1616024756,NULL),(1947209548,19782104,2,935029,1,1,1,'A',1,0.964072,68,693543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 101, \"small_tick_hit\": 60, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 103, \"small_tick_hit\": 64}}',38.3995,195885131,209020,NULL,'2021-03-13 14:46:39',1615646799,NULL),(1947138977,19782104,2,1729806,1,1,1,'X',1,1,494,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 261}}',38.42,195709974,5995254,NULL,'2021-03-07 22:30:31',1615156231,NULL),(1947094862,19782104,2,664387,1,1,1,'S',1,0.995495,111,1191697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 111}}',38.5318,195724895,279742,NULL,'2021-03-08 12:20:47',1615206047,NULL),(1947267303,19782104,2,1383389,1,1,1,'A',1,0.965714,37,397811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 148, \"small_tick_hit\": 21}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 21}}',38.5725,195943086,171750,NULL,'2021-03-15 06:08:12',1615788492,NULL),(1956403972,19782104,2,1707939,1,1,1,'X',1,1,486,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',38.6357,207968750,5780858,NULL,'2022-07-01 02:14:49',1656641689,NULL),(1947320989,19782104,2,1255604,1,1,1,'X',1,1,143,1077982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 49}}',38.7429,196028469,595814,NULL,'2021-03-18 00:23:17',1616026997,NULL),(1947334969,19782104,2,649372,1,1,1,'X',1,1,188,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 188, \"small_tick_hit\": 61}}',38.7529,196028030,891778,NULL,'2021-03-18 00:02:56',1616025776,NULL),(1947283000,19782104,2,1608126,1,1,1,'S',1,0.991525,110,821518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 133, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 101}}',38.8152,195943189,341438,NULL,'2021-03-15 06:16:18',1615788978,NULL),(1946981143,19782104,2,2692145,1,1,1,'X',1,1,466,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',38.8376,195450635,5395378,NULL,'2021-02-27 16:39:11',1614443951,NULL),(1947333185,19782104,2,201644,1,1,1,'S',1,0.995575,101,806142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 82}}',38.9053,196015046,320680,NULL,'2021-03-17 15:25:52',1615994752,NULL),(1947375144,19782104,2,1385212,1,1,1,'X',1,1,163,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 23}}',38.9678,196014508,675098,NULL,'2021-03-17 15:05:56',1615993556,NULL),(1946944591,19782104,2,1623093,1,1,1,'A',1,0.967267,116,536041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 466, \"large_tick_hit\": 3, \"small_tick_hit\": 122, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 3, \"small_tick_hit\": 126}}',39.1155,195450509,868880,NULL,'2021-02-27 16:34:00',1614443640,NULL),(1946992534,19782104,2,1683485,1,1,1,'S',1,0.995104,209,800963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 314, \"large_tick_hit\": 62, \"small_tick_hit\": 437, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 62, \"small_tick_hit\": 438}}',39.1977,195448709,1251794,NULL,'2021-02-27 15:28:49',1614439729,NULL),(1947390660,19782104,2,1827879,1,1,1,'S',1,0.996,99,1076264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 151}}',39.2652,196029628,300974,NULL,'2021-03-18 01:15:54',1616030154,NULL),(1947340751,19782104,2,2245781,1,1,1,'A',1,0.954733,52,455828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 166, \"large_tick_hit\": 3, \"small_tick_hit\": 63, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 3, \"small_tick_hit\": 65}}',39.2933,196014669,224830,NULL,'2021-03-17 15:12:22',1615993942,NULL),(1947340599,19782104,2,2245778,1,1,1,'A',1,0.953846,69,516092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 57, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 1, \"small_tick_hit\": 62}}',39.2984,196014633,340810,NULL,'2021-03-17 15:10:59',1615993859,NULL),(1947267124,19782104,2,1383387,1,1,1,'X',1,1,132,1077983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 59}}',39.6134,195887817,512194,NULL,'2021-03-13 16:08:13',1615651693,NULL),(1947390648,19782104,2,356375,1,1,1,'S',1,0.982906,154,668541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 317, \"large_tick_hit\": 1, \"small_tick_hit\": 27, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 28}}',39.7024,196013968,1058870,NULL,'2021-03-17 14:46:57',1615992417,NULL),(1947103667,19782104,2,1655726,1,1,1,'X',1,1,151,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 43}}',39.7742,195710328,582130,NULL,'2021-03-07 22:47:48',1615157268,NULL),(1956757794,19782104,2,2105994,1,1,1,'S',1,0.99654,143,962270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 10, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 10, \"small_tick_hit\": 146}}',39.8917,208251499,486370,NULL,'2022-07-16 00:22:46',1657930966,NULL),(1947217768,19782104,2,1257217,1,1,1,'X',1,1,144,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 13}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 13}}',39.9677,195887548,546074,NULL,'2021-03-13 16:00:09',1615651209,NULL),(1947173610,19782104,2,1961323,1,1,1,'X',1,1,185,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 1, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 1, \"small_tick_hit\": 96}}',39.9897,195710506,859540,NULL,'2021-03-07 22:56:50',1615157810,NULL),(1956503256,19782104,2,1911335,1,1,1,'A',1,0.974359,103,585147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 279, \"large_tick_hit\": 6, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 6, \"small_tick_hit\": 135}}',40.213,207983209,553906,NULL,'2022-07-01 20:23:12',1656706992,NULL),(1947375275,19782104,2,1385216,1,1,1,'X',1,1,137,1077983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 66}}',40.3398,196028600,549512,NULL,'2021-03-18 00:29:12',1616027352,NULL),(1947067450,19782104,2,1492008,0,1,1,'S',1,0.981735,85,714425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 118, \"large_tick_hit\": 1, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 96}}',40.3511,195724190,219436,NULL,'2021-03-08 11:49:12',1615204152,NULL),(1947133581,19782104,2,1070639,0,1,1,'S',1,0.983539,76,650215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 157, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 83}}',40.4387,195696500,277192,NULL,'2021-03-07 13:57:57',1615125477,NULL),(1947221046,19782104,2,659992,1,1,1,'S',1,0.992278,135,847676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 134, \"large_tick_hit\": 37, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 37, \"small_tick_hit\": 87}}',40.5137,195886148,526000,NULL,'2021-03-13 15:18:48',1615648728,NULL),(1947292550,19782104,2,449848,1,1,1,'S',1,0.982979,105,628992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 223, \"small_tick_hit\": 8}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 8}}',40.6489,195885940,539160,NULL,'2021-03-13 15:12:14',1615648334,NULL),(1947091623,19782104,2,36658,1,1,1,'X',1,1,131,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}}',40.8247,195710194,512010,NULL,'2021-03-07 22:41:08',1615156868,NULL),(1947307099,19782104,2,1215580,1,1,1,'S',1,0.995475,106,790218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 173, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 47}}',40.9458,196028404,432810,NULL,'2021-03-18 00:20:25',1616026825,NULL),(1947295085,19782104,2,1154504,1,1,1,'S',1,0.995292,315,829640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 536, \"large_tick_hit\": 34, \"small_tick_hit\": 487, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 34, \"small_tick_hit\": 489}}',41.1134,195942766,3165750,NULL,'2021-03-15 05:47:00',1615787220,NULL),(1947272477,19782104,2,1855449,1,1,1,'S',1,0.996094,183,958230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 39, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 39, \"small_tick_hit\": 73}}',41.4008,195943460,602748,NULL,'2021-03-15 06:32:06',1615789926,NULL),(1946944618,19782104,2,1623206,1,1,1,'S',1,0.998573,445,965402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 256}}',41.5039,195450359,4890758,NULL,'2021-02-27 16:28:02',1614443282,NULL),(1947076510,19782104,2,1992558,1,1,1,'X',1,1,157,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 82}}',41.608,195696726,637040,NULL,'2021-03-07 14:06:08',1615125968,NULL),(1947137697,19782104,2,784972,0,1,1,'S',1,0.998817,441,959541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 8, \"small_tick_hit\": 403, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 8, \"small_tick_hit\": 404}}',41.6564,195723768,4699530,NULL,'2021-03-08 11:30:11',1615203011,NULL),(1947083188,19782104,2,1838661,1,1,1,'S',1,0.992278,134,1181771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 8, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',41.6631,195725071,517740,NULL,'2021-03-08 12:27:07',1615206427,NULL),(1947003798,19782104,2,1603082,1,1,1,'S',1,0.996169,152,914872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 4, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 4, \"small_tick_hit\": 99}}',41.6729,195450004,596118,NULL,'2021-02-27 16:15:18',1614442518,NULL),(1947185850,19782104,2,1905558,1,1,1,'A',1,0.973856,48,656918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 73, \"small_tick_hit\": 76, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 78}}',41.74,195943585,134440,NULL,'2021-03-15 06:38:55',1615790335,NULL),(1959989220,19782104,2,4105350,1,1,1,'S',1,0.997894,493,883675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1276, \"small_tick_hit\": 619, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1279, \"small_tick_hit\": 620}}',41.7522,212506641,11870014,NULL,'2023-05-04 23:03:33',1683241413,NULL),(1947188862,19782104,2,1201369,1,1,1,'A',1,0.974619,83,693910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 145, \"small_tick_hit\": 47, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 50}}',41.7847,195887075,260066,NULL,'2021-03-13 15:46:46',1615650406,NULL),(1947381816,19782104,2,1811435,1,1,1,'S',1,0.99187,134,1076375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 17, \"small_tick_hit\": 110, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 17, \"small_tick_hit\": 112}}',41.7926,196029496,463388,NULL,'2021-03-18 01:10:23',1616029823,NULL),(1947210092,19782104,2,1253664,1,1,1,'S',1,0.989474,109,760403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 35}}',41.9203,195887413,357106,NULL,'2021-03-13 15:56:38',1615650998,NULL),(1947246286,19782104,2,1321399,1,1,1,'X',1,1,137,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 90}}',42.1092,195885268,482640,NULL,'2021-03-13 14:50:34',1615647034,NULL),(1947347720,19782104,2,39753,1,1,1,'X',1,1,98,1080997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 30}}',42.1321,196027681,309660,NULL,'2021-03-17 23:45:12',1616024712,NULL),(1947137389,19782104,2,2812121,1,1,1,'X',1,1,410,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 308}}',42.2677,195705147,4018160,NULL,'2021-03-07 19:15:39',1615144539,NULL),(1947106350,19782104,2,2245776,1,1,1,'X',1,1,171,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',42.368,195696861,741700,NULL,'2021-03-07 14:11:15',1615126275,NULL),(1947137870,19782104,2,1385472,1,1,1,'X',1,1,577,970944,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 11, \"small_tick_hit\": 509}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 11, \"small_tick_hit\": 509}}',42.5081,195700275,8167378,NULL,'2021-03-07 16:26:45',1615134405,NULL),(1947211187,19782104,2,941055,1,1,1,'X',1,1,110,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 118}}',42.5901,195886385,271451,NULL,'2021-03-13 15:25:53',1615649153,NULL),(1947353280,19782104,2,1762730,0,1,1,'S',1,0.995,116,822599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 152, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 47}}',42.8239,196029137,405770,NULL,'2021-03-18 00:51:45',1616028705,NULL),(1947341543,19782104,2,2246465,1,1,1,'A',1,0.95935,53,453194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 164, \"large_tick_hit\": 2, \"small_tick_hit\": 70, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 2, \"small_tick_hit\": 71}}',42.9165,195955078,169468,NULL,'2021-03-15 16:07:49',1615824469,NULL),(1947325952,19782104,2,24045,1,1,1,'X',1,1,128,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 6, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 6, \"small_tick_hit\": 35}}',42.9911,196030051,521850,NULL,'2021-03-18 01:35:04',1616031304,NULL),(1947146412,19782104,2,2734570,1,1,1,'X',1,1,471,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 1, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 1, \"small_tick_hit\": 253}}',43.0999,195705274,5417678,NULL,'2021-03-07 19:19:59',1615144799,NULL),(1947366912,19782104,2,1043348,1,1,1,'S',1,0.984293,60,587595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 150, \"small_tick_hit\": 38}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 38}}',43.1329,196028308,271180,NULL,'2021-03-18 00:16:09',1616026569,NULL),(1947067770,19782104,2,1492012,1,1,1,'S',1,0.995169,121,958145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"small_tick_hit\": 85, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 121, \"small_tick_hit\": 86}}',43.2518,195724126,379870,NULL,'2021-03-08 11:45:45',1615203945,NULL),(1947339819,19782104,2,2245771,1,1,1,'S',1,0.987654,74,629697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 168, \"large_tick_hit\": 7, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 7, \"small_tick_hit\": 65}}',43.3144,195954908,355590,NULL,'2021-03-15 16:01:35',1615824095,NULL),(1947193178,19782104,2,1696257,1,1,1,'B',1,0.935829,64,528804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 114, \"large_tick_hit\": 2, \"small_tick_hit\": 59, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 62}}',43.4703,195943383,191530,NULL,'2021-03-15 06:27:44',1615789664,NULL),(1947251961,19782104,2,59572,0,1,1,'S',1,0.99422,71,879557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 96, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 76}}',43.4779,195884566,191783,NULL,'2021-03-13 14:28:09',1615645689,NULL),(1947104568,19782104,2,46045,1,1,1,'S',1,0.987705,172,1175694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 42, \"small_tick_hit\": 69, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 42, \"small_tick_hit\": 72}}',43.5073,195710801,506651,NULL,'2021-03-07 23:09:45',1615158585,NULL),(1947333894,19782104,2,1707789,1,1,1,'S',1,0.987854,60,620894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 141, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 103}}',43.6703,196029008,235350,NULL,'2021-03-18 00:45:39',1616028339,NULL),(1946937054,19782104,2,2776394,1,1,1,'S',1,0.99875,401,904694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 486, \"large_tick_hit\": 10, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 10, \"small_tick_hit\": 303}}',43.8887,195449031,4102918,NULL,'2021-02-27 15:39:44',1614440384,NULL),(1947092021,19782104,2,953900,1,1,1,'X',1,1,343,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 3, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 3, \"small_tick_hit\": 218}}',44.0654,195705029,2854592,NULL,'2021-03-07 19:11:30',1615144290,NULL),(1956710422,19782104,2,1911333,1,1,1,'A',1,0.961722,90,523143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 285, \"large_tick_hit\": 7, \"small_tick_hit\": 110, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 7, \"small_tick_hit\": 114}}',44.2251,208251263,427940,NULL,'2022-07-16 00:01:45',1657929705,NULL),(1947138064,19782104,2,784975,1,1,1,'S',1,0.998767,351,1074657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 19, \"small_tick_hit\": 459, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 19, \"small_tick_hit\": 460}}',44.5222,195723814,3241484,NULL,'2021-03-08 11:31:56',1615203116,NULL),(1947340622,19782104,2,2245780,1,1,1,'A',1,0.979508,75,603224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 166, \"large_tick_hit\": 3, \"small_tick_hit\": 70, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 3, \"small_tick_hit\": 71}}',44.5456,195954934,268912,NULL,'2021-03-15 16:02:27',1615824147,NULL),(1947180047,19782104,2,1661801,1,1,1,'X',1,1,143,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 35}}',44.7269,195943252,523778,NULL,'2021-03-15 06:20:30',1615789230,NULL),(1947390643,19782104,2,356374,1,1,1,'S',1,0.983333,81,587579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 276, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 19}}',44.9206,196014002,498854,NULL,'2021-03-17 14:48:20',1615992500,NULL),(1947228538,19782104,2,43366,1,1,1,'S',1,0.990291,100,1076345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 21, \"small_tick_hit\": 104, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 21, \"small_tick_hit\": 106}}',45.0822,195884830,270037,NULL,'2021-03-13 14:36:05',1615646165,NULL),(1956695997,19782104,2,586761,1,1,1,'S',1,0.990305,193,750750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 465, \"large_tick_hit\": 55, \"small_tick_hit\": 195, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 55, \"small_tick_hit\": 198}}',45.3007,208251399,2318230,NULL,'2022-07-16 00:13:52',1657930432,NULL),(1947100700,19782104,2,677542,1,1,1,'S',1,0.996835,276,1080039,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 3, \"small_tick_hit\": 354, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 3, \"small_tick_hit\": 356}}',45.6701,195701937,2123349,NULL,'2021-03-07 17:27:12',1615138032,NULL),(1947390604,19782104,2,356069,1,1,1,'A',1,0.975089,103,595644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 242, \"small_tick_hit\": 32, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 33}}',45.6724,196013981,540800,NULL,'2021-03-17 14:47:39',1615992459,NULL),(1947228635,19782104,2,43368,0,1,1,'A',1,0.973262,112,987346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 117, \"large_tick_hit\": 5, \"small_tick_hit\": 60, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 5, \"small_tick_hit\": 64}}',45.7995,195884849,427022,NULL,'2021-03-13 14:36:53',1615646213,NULL),(1947141334,19782104,2,1735076,1,1,1,'X',1,1,158,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 23, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 23, \"small_tick_hit\": 155}}',45.8521,195724277,563126,NULL,'2021-03-08 11:52:47',1615204367,NULL),(1947100690,19782104,2,677541,1,1,1,'X',1,1,345,966528,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 217}}',46.1425,195701345,2968102,NULL,'2021-03-07 17:05:30',1615136730,NULL),(1947053364,19782104,2,1456572,1,1,1,'S',1,0.996678,176,961219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"small_tick_hit\": 125}}',46.468,195710432,799140,NULL,'2021-03-07 22:52:51',1615157571,NULL),(1947408826,19782104,2,1161444,1,1,1,'X',1,1,159,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 1, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',46.5742,196030144,652638,NULL,'2021-03-18 01:39:43',1616031583,NULL),(1947134804,19782104,2,1071416,1,1,1,'A',1,0.965217,67,526814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 167, \"small_tick_hit\": 55, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 57}}',46.5893,195696516,259230,NULL,'2021-03-07 13:58:34',1615125514,NULL),(1956690215,19782104,2,1286139,0,1,1,'S',1,0.983831,169,685489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 533, \"large_tick_hit\": 32, \"small_tick_hit\": 226, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 232}}',46.6969,208251912,2169540,NULL,'2022-07-16 00:59:14',1657933154,NULL),(1947363430,19782104,2,1036393,0,1,1,'S',1,0.994872,98,783162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 152, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 42}}',47.207,196028296,348852,NULL,'2021-03-18 00:15:27',1616026527,NULL),(1947285084,19782104,2,1610022,1,1,1,'A',1,0.961652,115,587007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 235, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 93}}',47.3462,195942956,470674,NULL,'2021-03-15 05:59:18',1615787958,NULL),(1947155044,19782104,2,1768636,1,1,1,'S',1,0.986014,152,770624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 221, \"large_tick_hit\": 25, \"small_tick_hit\": 36, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 25, \"small_tick_hit\": 38}}',47.3887,195724511,666520,NULL,'2021-03-08 12:05:03',1615205103,NULL),(1947116793,19782104,2,1322412,1,1,1,'S',1,0.99455,432,795562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1183, \"large_tick_hit\": 26, \"small_tick_hit\": 616, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1190, \"large_tick_hit\": 26, \"small_tick_hit\": 619}}',47.5843,195696026,9929100,NULL,'2021-03-07 13:38:22',1615124302,NULL),(1947143798,19782104,2,2328399,1,1,1,'S',1,0.98939,137,827649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 265, \"large_tick_hit\": 1, \"small_tick_hit\": 107, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 110}}',47.7713,195725494,908046,NULL,'2021-03-08 12:44:06',1615207446,NULL),(1947143704,19782104,2,2328397,1,1,1,'X',1,1,238,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 145}}',47.8398,195725469,1415218,NULL,'2021-03-08 12:43:05',1615207385,NULL),(1946997866,19782104,2,2708865,1,1,1,'X',1,1,392,1081832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 23, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 23, \"small_tick_hit\": 200}}',47.8703,195449594,3925025,NULL,'2021-02-27 15:58:45',1614441525,NULL),(1947066650,19782104,2,1828834,1,1,1,'S',1,0.98855,160,962409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 176, \"large_tick_hit\": 4, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 4, \"small_tick_hit\": 79}}',47.9072,195700124,709457,NULL,'2021-03-07 16:21:20',1615134080,NULL),(1947209595,19782104,2,1252651,0,1,1,'S',1,0.994652,141,915110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 148, \"small_tick_hit\": 38}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 38}}',47.9579,195887393,525740,NULL,'2021-03-13 15:55:58',1615650958,NULL),(1947339866,19782104,2,2245772,1,1,1,'A',1,0.948148,59,441817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 169, \"large_tick_hit\": 5, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 5, \"small_tick_hit\": 83}}',47.9778,195955243,219204,NULL,'2021-03-15 16:13:33',1615824813,NULL),(1947126499,19782104,2,2809535,1,1,1,'S',1,0.996212,247,1180925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',48.0289,195725702,1786298,NULL,'2021-03-08 12:51:46',1615207906,NULL),(1947176409,19782104,2,449484,1,1,1,'S',1,0.995992,341,962256,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 13, \"small_tick_hit\": 156, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 13, \"small_tick_hit\": 158}}',48.1066,195703284,2768156,NULL,'2021-03-07 18:14:02',1615140842,NULL),(1947306890,19782104,2,1215538,1,1,1,'A',1,0.972973,108,645534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 182, \"small_tick_hit\": 34, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"small_tick_hit\": 35}}',48.2264,196028423,438880,NULL,'2021-03-18 00:21:07',1616026867,NULL),(1947125699,19782104,2,2809534,1,1,1,'S',1,0.99701,368,958852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 301}}',48.2274,195726016,3337118,NULL,'2021-03-08 13:02:59',1615208579,NULL),(1947068761,19782104,2,2132808,1,1,1,'S',1,0.990354,146,1180594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 24, \"small_tick_hit\": 162, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 24, \"small_tick_hit\": 165}}',48.3921,195724838,436918,NULL,'2021-03-08 12:18:22',1615205902,NULL),(1947173391,19782104,2,1961270,1,1,1,'S',1,0.988679,109,742735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 184, \"large_tick_hit\": 1, \"small_tick_hit\": 77, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 78}}',48.6819,195700058,438534,NULL,'2021-03-07 16:18:29',1615133909,NULL),(1947143834,19782104,2,800117,1,1,1,'S',1,0.999068,696,965016,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"small_tick_hit\": 376, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 696, \"small_tick_hit\": 377}}',48.717,195703635,11819280,NULL,'2021-03-07 18:26:18',1615141578,NULL),(1947075860,19782104,2,1991725,1,1,1,'X',1,1,128,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 4, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 4, \"small_tick_hit\": 95}}',48.9583,195710705,472258,NULL,'2021-03-07 23:05:26',1615158326,NULL),(1946981161,19782104,2,2692173,1,1,1,'S',1,0.996885,321,897375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 464, \"large_tick_hit\": 41, \"small_tick_hit\": 455, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 41, \"small_tick_hit\": 457}}',48.9954,195450693,3171706,NULL,'2021-02-27 16:41:10',1614444070,NULL),(1947209299,19782104,2,1252650,1,1,1,'X',1,1,137,1078198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 74}}',49.2013,195887361,550692,NULL,'2021-03-13 15:55:16',1615650916,NULL),(1947007303,19782104,2,2577469,1,1,1,'S',1,0.999458,1148,959791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1137, \"large_tick_hit\": 11, \"small_tick_hit\": 696, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1137, \"large_tick_hit\": 11, \"small_tick_hit\": 697}}',49.2815,195450201,31549496,NULL,'2021-02-27 16:22:02',1614442922,NULL),(1947385337,19782104,2,338912,1,1,1,'S',1,0.995575,113,843839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 86}}',49.4131,196029682,450020,NULL,'2021-03-18 01:18:50',1616030330,NULL),(1956696011,19782104,2,586765,1,1,1,'X',1,1,501,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 80, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 80, \"small_tick_hit\": 232}}',49.4573,208251354,5192940,NULL,'2022-07-16 00:09:48',1657930188,NULL),(1947280977,19782104,2,1639737,1,1,1,'X',1,1,145,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 23}}',49.5869,195943322,547838,NULL,'2021-03-15 06:24:15',1615789455,NULL),(1947380887,19782104,2,318535,1,1,1,'A',1,0.945946,112,702145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 161, \"large_tick_hit\": 2, \"small_tick_hit\": 82, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 2, \"small_tick_hit\": 91}}',49.8026,196013894,454540,NULL,'2021-03-17 14:44:03',1615992243,NULL),(1947139221,19782104,2,1730179,1,1,1,'X',1,1,242,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 35, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 35, \"small_tick_hit\": 51}}',49.825,195724457,1282574,NULL,'2021-03-08 12:02:01',1615204921,NULL),(1947284086,19782104,2,1643386,1,1,1,'A',1,0.977012,69,568571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 140, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 30}}',50.065,195943348,246344,NULL,'2021-03-15 06:25:40',1615789540,NULL),(1947185624,19782104,2,502574,1,1,1,'S',1,0.991416,96,782417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 162, \"large_tick_hit\": 1, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 1, \"small_tick_hit\": 69}}',50.5228,195886030,457660,NULL,'2021-03-13 15:15:13',1615648513,NULL),(1947281064,19782104,2,1639738,1,1,1,'A',1,0.972789,55,499664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 143}, \"maximum_statistics\": {\"great\": 147}}',50.6453,195943359,195528,NULL,'2021-03-15 06:26:19',1615789579,NULL),(1947152480,19782104,2,97398,1,1,1,'X',1,1,439,973056,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 11, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 11, \"small_tick_hit\": 112}}',50.6944,195705990,4677628,NULL,'2021-03-07 19:47:17',1615146437,NULL),(1947334352,19782104,2,1265890,1,1,1,'X',1,1,161,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 14, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 14, \"small_tick_hit\": 81}}',50.7415,196014443,600038,NULL,'2021-03-17 15:03:49',1615993429,NULL),(1947192455,19782104,2,1694738,1,1,1,'S',1,0.988048,54,623827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 104, \"large_tick_hit\": 13, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 13, \"small_tick_hit\": 131}}',50.851,195885364,175190,NULL,'2021-03-13 14:53:25',1615647205,NULL),(1947313479,19782104,2,1492011,1,1,1,'X',1,1,123,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 76}}',51.1894,196014700,480520,NULL,'2021-03-17 15:13:33',1615994013,NULL),(1947184880,19782104,2,1900903,1,1,1,'S',1,0.996154,155,958500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 4, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 4, \"small_tick_hit\": 105}}',51.7963,195886559,583908,NULL,'2021-03-13 15:31:39',1615649499,NULL),(1947339941,19782104,2,2245775,1,1,1,'S',1,0.992754,95,726991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 174, \"large_tick_hit\": 5, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 5, \"small_tick_hit\": 95}}',51.9357,195954886,403074,NULL,'2021-03-15 16:00:52',1615824052,NULL),(1947209087,19782104,2,933105,1,1,1,'X',1,1,123,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 90}}',52.3052,195885110,434544,NULL,'2021-03-13 14:45:48',1615646748,NULL),(1947102795,19782104,2,1655719,1,1,1,'S',1,0.992278,132,872801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 152, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 106}}',52.4181,195710218,463578,NULL,'2021-03-07 22:42:02',1615156922,NULL),(1947182213,19782104,2,1180209,1,1,1,'X',1,1,146,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 29}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 29}}',52.4553,195886824,560610,NULL,'2021-03-13 15:39:39',1615649979,NULL),(1947389602,19782104,2,1421043,1,1,1,'S',1,0.989865,101,738847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 181, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 113}}',52.8288,196014785,404524,NULL,'2021-03-17 15:16:30',1615994190,NULL),(1947134516,19782104,2,1071233,1,1,1,'S',1,0.987603,125,1177944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 114, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',52.8737,195710748,463971,NULL,'2021-03-07 23:07:08',1615158428,NULL),(1947342967,19782104,2,1733039,1,1,1,'S',1,0.992647,99,711500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 246, \"small_tick_hit\": 24}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 24}}',52.9242,196029045,555512,NULL,'2021-03-18 00:47:10',1616028430,NULL),(1947068608,19782104,2,1224773,1,1,1,'S',1,0.999424,934,959778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 928, \"large_tick_hit\": 6, \"small_tick_hit\": 800, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 6, \"small_tick_hit\": 801}}',53.0303,195699703,21002552,NULL,'2021-03-07 16:04:40',1615133080,NULL),(1947013902,19782104,2,2729325,1,1,1,'X',1,1,723,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_tick_hit\": 5, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 5, \"small_tick_hit\": 480}}',53.044,195449652,12727856,NULL,'2021-02-27 16:01:08',1614441668,NULL),(1947371960,19782104,2,1797544,1,1,1,'S',1,0.990741,67,661884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 142, \"large_tick_hit\": 2, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',53.3391,196029330,279912,NULL,'2021-03-18 01:01:49',1616029309,NULL),(1956403674,19782104,2,1707638,1,1,1,'S',1,0.995902,199,788102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 532, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 197}}',53.401,207968761,2880830,NULL,'2022-07-01 02:16:22',1656641782,NULL),(1947099040,19782104,2,674553,0,1,1,'X',1,1,196,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',53.4154,195725007,967390,NULL,'2021-03-08 12:24:33',1615206273,NULL),(1947180979,19782104,2,1180037,1,1,1,'X',1,1,147,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',53.4444,195886676,569780,NULL,'2021-03-13 15:35:42',1615649742,NULL),(1947366030,19782104,2,1962758,1,1,1,'S',1,0.98008,93,630193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 191, \"large_tick_hit\": 1, \"small_tick_hit\": 54, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 1, \"small_tick_hit\": 55}}',53.5064,196027566,408580,NULL,'2021-03-17 23:40:21',1616024421,NULL),(1947100678,19782104,2,677540,1,1,1,'X',1,1,327,963648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 2, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',53.9441,195701300,2641590,NULL,'2021-03-07 17:03:49',1615136629,NULL),(1947351882,19782104,2,1762727,1,1,1,'S',1,0.990698,151,959880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 62, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',54.0599,196029151,602120,NULL,'2021-03-18 00:52:28',1616028748,NULL),(1947232131,19782104,2,1278814,0,1,1,'S',1,0.983146,62,588716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 143, \"small_tick_hit\": 32}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 32}}',54.1465,195887704,231340,NULL,'2021-03-13 16:04:50',1615651490,NULL),(1947341199,19782104,2,2245860,1,1,1,'A',1,0.968992,60,479616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 192, \"large_tick_hit\": 2, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 2, \"small_tick_hit\": 56}}',54.3345,195955180,272560,NULL,'2021-03-15 16:11:33',1615824693,NULL),(1947183557,19782104,2,1181933,1,1,1,'X',1,1,135,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 51}}',54.4988,195886844,479738,NULL,'2021-03-13 15:40:20',1615650020,NULL),(1957013751,19782104,2,386728,1,1,1,'S',1,0.992625,505,734837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1723, \"large_tick_hit\": 2, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1737, \"large_tick_hit\": 2, \"small_tick_hit\": 295}}',54.5802,208641667,13681880,NULL,'2022-08-06 20:58:14',1659819494,NULL),(1956503838,19782104,2,1911799,1,1,1,'S',1,0.997494,167,844205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 304, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 94}}',54.6267,207983146,1190140,NULL,'2022-07-01 20:20:00',1656706800,NULL),(1947409306,19782104,2,1161449,1,1,1,'S',1,0.98556,89,626742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 201, \"large_tick_hit\": 14, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 14, \"small_tick_hit\": 58}}',54.664,196030182,419724,NULL,'2021-03-18 01:41:16',1616031676,NULL),(1956768333,19782104,2,3311088,1,1,1,'S',1,0.986711,84,656628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 215, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 218, \"small_tick_hit\": 83}}',54.7649,208251643,434008,NULL,'2022-07-16 00:35:27',1657931727,NULL),(1947137924,19782104,2,784973,1,1,1,'X',1,1,520,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 345}}',54.8746,195723728,6559002,NULL,'2021-03-08 11:28:25',1615202905,NULL),(1947340162,19782104,2,1555612,1,1,1,'X',1,1,169,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 56}}',54.9276,196028839,724604,NULL,'2021-03-18 00:39:12',1616027952,NULL),(1947066539,19782104,2,1491476,1,1,1,'A',1,0.95057,98,565182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 189, \"large_tick_hit\": 1, \"small_tick_hit\": 60, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 1, \"small_tick_hit\": 62}}',55.1027,195697031,420060,NULL,'2021-03-07 14:17:07',1615126627,NULL),(1956696005,19782104,2,586763,1,1,1,'S',1,0.993333,209,792907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 502, \"large_tick_hit\": 55, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 55, \"small_tick_hit\": 190}}',55.1454,208251430,2700540,NULL,'2022-07-16 00:16:50',1657930610,NULL),(1947221040,19782104,2,659991,1,1,1,'S',1,0.991935,95,787349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 127, \"large_tick_hit\": 44, \"small_tick_hit\": 75, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 76}}',55.2716,195886168,382110,NULL,'2021-03-13 15:19:28',1615648768,NULL),(1947186768,19782104,2,510510,1,1,1,'S',1,0.992908,108,746570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 180, \"large_tick_hit\": 6, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 6, \"small_tick_hit\": 94}}',55.9584,195884718,530260,NULL,'2021-03-13 14:32:48',1615645968,NULL),(1947201915,19782104,2,26191,1,1,1,'X',1,1,117,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 34}}',55.9635,195942942,452140,NULL,'2021-03-15 05:58:20',1615787900,NULL),(1956682433,19782104,2,1614054,0,1,1,'S',1,0.985591,129,694330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 239, \"large_tick_hit\": 5, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 99}}',56.1262,208251813,671932,NULL,'2022-07-16 00:50:39',1657932639,NULL),(1947341734,19782104,2,1730178,1,1,1,'S',1,0.989619,121,697134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 222, \"large_tick_hit\": 26, \"small_tick_hit\": 38}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 26, \"small_tick_hit\": 38}}',56.3243,196029026,546652,NULL,'2021-03-18 00:46:26',1616028386,NULL),(1947104798,19782104,2,46115,0,1,1,'A',1,0.968966,151,931021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 184, \"large_tick_hit\": 25, \"small_tick_hit\": 72, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 25, \"small_tick_hit\": 77}}',56.5146,195711040,656798,NULL,'2021-03-07 23:20:32',1615159232,NULL),(1947192975,19782104,2,1696042,1,1,1,'A',1,0.978142,73,681203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 127, \"small_tick_hit\": 52, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 54}}',56.7809,195943376,297760,NULL,'2021-03-15 06:27:04',1615789624,NULL),(1947371935,19782104,2,1797542,1,1,1,'A',1,0.948187,62,475866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 137, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 46}}',56.8391,196029428,220360,NULL,'2021-03-18 01:06:24',1616029584,NULL),(1947077171,19782104,2,1992745,1,1,1,'A',1,0.977186,90,638614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 178, \"large_tick_hit\": 2, \"small_tick_hit\": 77, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 2, \"small_tick_hit\": 79}}',57.0013,195696310,315538,NULL,'2021-03-07 13:50:36',1615125036,NULL),(1956758047,19782104,2,2105997,1,1,1,'S',1,0.988506,86,719983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 143, \"large_tick_hit\": 4, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 4, \"small_tick_hit\": 112}}',57.1412,208251554,292410,NULL,'2022-07-16 00:27:51',1657931271,NULL),(1947279941,19782104,2,1637090,1,1,1,'S',1,0.986737,143,672615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 286, \"large_tick_hit\": 16, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 16, \"small_tick_hit\": 70}}',57.1703,195942970,829460,NULL,'2021-03-15 06:00:34',1615788034,NULL),(1947268210,19782104,2,1383988,1,1,1,'X',1,1,142,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 61}}',57.6512,195943037,647510,NULL,'2021-03-15 06:04:55',1615788295,NULL),(1947405069,19782104,2,402031,1,1,1,'S',1,0.995327,111,826384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 144, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 69}}',57.6518,196029758,443250,NULL,'2021-03-18 01:22:34',1616030554,NULL),(1946981027,19782104,2,2691878,1,1,1,'A',1,0.977477,242,667057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 512, \"large_tick_hit\": 22, \"small_tick_hit\": 334, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 22, \"small_tick_hit\": 340}}',58.05,195450733,1837916,NULL,'2021-02-27 16:42:59',1614444179,NULL),(1947217591,19782104,2,1256875,1,1,1,'S',1,0.994595,105,802783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 145, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 39}}',58.121,195887569,420710,NULL,'2021-03-13 16:00:48',1615651248,NULL),(1947270734,19782104,2,1853975,1,1,1,'S',1,0.982906,145,825120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"large_tick_hit\": 20, \"small_tick_hit\": 54, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 20, \"small_tick_hit\": 56}}',58.1631,195943477,538852,NULL,'2021-03-15 06:33:26',1615790006,NULL),(1947419940,19782104,2,1455781,1,1,1,'S',1,0.98,86,650593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 178, \"small_tick_hit\": 116, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 118}}',58.2739,196014941,341316,NULL,'2021-03-17 15:22:11',1615994531,NULL),(1947260710,19782104,2,329752,1,1,1,'S',1,0.999284,587,965274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 80, \"small_tick_hit\": 808, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 80, \"small_tick_hit\": 809}}',58.372,195946879,7346992,NULL,'2021-03-15 10:14:25',1615803265,NULL),(1947193316,19782104,2,1696765,1,1,1,'S',1,0.985782,104,857665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 106, \"large_tick_hit\": 10, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 10, \"small_tick_hit\": 92}}',58.4427,195885331,298484,NULL,'2021-03-13 14:52:43',1615647163,NULL),(1947079610,19782104,2,2782010,1,1,1,'S',1,0.998299,287,1063694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 6, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 6, \"small_tick_hit\": 301}}',58.5758,195726245,2203242,NULL,'2021-03-08 13:11:43',1615209103,NULL),(1947141011,19782104,2,1734082,1,1,1,'X',1,1,238,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 33, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 33, \"small_tick_hit\": 59}}',58.667,195724487,1227614,NULL,'2021-03-08 12:03:40',1615205020,NULL),(1947363004,19782104,2,716269,1,1,1,'X',1,1,162,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 129}}',58.8678,196029989,822690,NULL,'2021-03-18 01:32:07',1616031127,NULL),(1947055278,19782104,2,1462807,1,1,1,'S',1,0.990148,122,960157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 14, \"small_tick_hit\": 79, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 14, \"small_tick_hit\": 81}}',58.924,195696592,376934,NULL,'2021-03-07 14:01:27',1615125687,NULL),(1947194785,19782104,2,1928078,1,1,1,'X',1,1,197,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 38, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 38, \"small_tick_hit\": 68}}',59.1008,195943471,723796,NULL,'2021-03-15 06:32:45',1615789965,NULL),(1947348170,19782104,2,40030,1,1,1,'S',1,0.994898,143,959897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 52, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 53}}',59.4558,196027711,619860,NULL,'2021-03-17 23:46:39',1616024799,NULL),(1947408727,19782104,2,1161443,1,1,1,'S',1,0.996169,120,1075253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 1, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 1, \"small_tick_hit\": 141}}',59.5904,196030137,423285,NULL,'2021-03-18 01:38:56',1616031536,NULL),(1947340577,19782104,2,2245777,1,1,1,'A',1,0.968504,76,539736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 185, \"large_tick_hit\": 5, \"small_tick_hit\": 56, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 5, \"small_tick_hit\": 57}}',59.8211,195955099,288208,NULL,'2021-03-15 16:08:35',1615824515,NULL),(1947193289,19782104,2,1696678,1,1,1,'X',1,1,127,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127}, \"maximum_statistics\": {\"great\": 127}}',60.0943,195943418,539200,NULL,'2021-03-15 06:29:47',1615789787,NULL),(1946992451,19782104,2,1683484,1,1,1,'S',1,0.98995,217,796600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 391, \"large_tick_hit\": 54, \"small_tick_hit\": 343, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 54, \"small_tick_hit\": 348}}',61.1638,195448657,1936730,NULL,'2021-02-27 15:26:58',1614439618,NULL),(1947182150,19782104,2,1180151,1,1,1,'S',1,0.988701,122,854896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 142, \"small_tick_hit\": 33, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 34}}',61.3684,195886696,415018,NULL,'2021-03-13 15:36:24',1615649784,NULL),(1947129610,19782104,2,2719818,1,1,1,'S',1,0.99759,203,959075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 212}}',61.7305,195723910,1037458,NULL,'2021-03-08 11:36:22',1615203382,NULL),(1947321656,19782104,2,1893461,1,1,1,'S',1,0.985714,87,709468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 142, \"large_tick_hit\": 2, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 64}}',61.9099,196029300,331270,NULL,'2021-03-18 01:00:23',1616029223,NULL),(1947356043,19782104,2,1764213,0,1,1,'A',1,0.970588,70,553845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 1, \"small_tick_hit\": 54}}',62.3173,196029209,194012,NULL,'2021-03-18 00:55:20',1616028920,NULL),(1947129619,19782104,2,2719818,1,1,1,'X',1,1,203,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 212}}',62.5551,195723972,1037468,NULL,'2021-03-08 11:38:43',1615203523,NULL),(1946943755,19782104,2,1621175,1,1,1,'S',1,0.995745,354,849109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 460, \"large_tick_hit\": 11, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 11, \"small_tick_hit\": 231}}',62.5555,195450404,3314834,NULL,'2021-02-27 16:29:47',1614443387,NULL),(1947326224,19782104,2,590845,1,1,1,'S',1,0.996795,194,909390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 186, \"large_tick_hit\": 24, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 24, \"small_tick_hit\": 101}}',62.6244,196014109,857690,NULL,'2021-03-17 14:52:42',1615992762,NULL),(1947406104,19782104,2,406970,1,1,1,'S',1,0.992337,147,853611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 179, \"large_tick_hit\": 3, \"small_tick_hit\": 77, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 3, \"small_tick_hit\": 78}}',62.6981,196014043,717950,NULL,'2021-03-17 14:49:53',1615992593,NULL),(1947102802,19782104,2,1655719,1,1,1,'X',1,1,153,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 106}}',63.4629,195710301,597808,NULL,'2021-03-07 22:46:36',1615157196,NULL),(1957011666,19782104,2,378781,1,1,1,'S',1,0.989637,298,692283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1026, \"large_tick_hit\": 15, \"small_tick_hit\": 296, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 15, \"small_tick_hit\": 298}}',63.8925,208641724,5903300,NULL,'2022-08-06 21:02:01',1659819721,NULL),(1947398199,19782104,2,2030431,1,1,1,'S',1,0.988636,59,642324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 118, \"large_tick_hit\": 3, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 3, \"small_tick_hit\": 53}}',64.3033,196029346,209950,NULL,'2021-03-18 01:02:32',1616029352,NULL),(1956705833,19782104,2,983896,1,1,1,'S',1,0.996914,194,1054692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',64.4378,208251675,999867,NULL,'2022-07-16 00:37:51',1657931871,NULL),(1946923517,19782104,2,2764676,1,1,1,'A',1,0.972973,320,686939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 506, \"large_tick_hit\": 59, \"small_tick_hit\": 191, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 59, \"small_tick_hit\": 194}}',64.7185,195449317,2376058,NULL,'2021-02-27 15:49:11',1614440951,NULL),(1956688242,19782104,2,1281011,0,1,1,'S',1,0.992806,320,888896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 436, \"large_tick_hit\": 57, \"small_tick_hit\": 197, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 57, \"small_tick_hit\": 201}}',64.9836,208252064,2954718,NULL,'2022-07-16 01:15:32',1657934132,NULL),(1947365859,19782104,2,1962161,1,1,1,'A',1,0.972973,98,680465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 179, \"large_tick_hit\": 1, \"small_tick_hit\": 72, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 1, \"small_tick_hit\": 76}}',65.2247,196027585,417040,NULL,'2021-03-17 23:41:04',1616024464,NULL),(1956719235,19782104,2,683752,0,1,1,'X',1,1,224,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 199}}',65.3484,208251943,1152294,NULL,'2022-07-16 01:02:33',1657933353,NULL),(1947280924,19782104,2,1639736,1,1,1,'X',1,1,145,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 33}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 33}}',65.6475,195943336,557838,NULL,'2021-03-15 06:24:55',1615789495,NULL),(1956705744,19782104,2,983680,1,1,1,'A',1,0.972561,107,605669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 232, \"small_tick_hit\": 87, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 89}}',65.8827,208251707,598890,NULL,'2022-07-16 00:40:46',1657932046,NULL),(1947050125,19782104,2,1173114,1,1,1,'X',1,1,285,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 93}}',66.1679,195725607,2032958,NULL,'2021-03-08 12:48:05',1615207685,NULL),(1947296057,19782104,2,1156498,1,1,1,'S',1,0.996241,129,830206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"large_tick_hit\": 3, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 3, \"small_tick_hit\": 88}}',66.5825,195886605,477844,NULL,'2021-03-13 15:33:00',1615649580,NULL),(1956754575,19782104,2,3281600,0,1,1,'A',1,0.947552,267,672095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 517, \"large_tick_hit\": 49, \"small_tick_hit\": 247, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 49, \"small_tick_hit\": 279}}',66.8288,208251869,2753750,NULL,'2022-07-16 00:55:17',1657932917,NULL),(1947214560,19782104,2,1948943,1,1,1,'X',1,1,147,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 25}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 25}}',66.8762,195943669,571130,NULL,'2021-03-15 06:44:01',1615790641,NULL),(1956764897,19782104,2,2121171,1,1,1,'A',1,0.976471,108,762050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 147, \"small_tick_hit\": 102, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 105}}',67.6185,208251597,377980,NULL,'2022-07-16 00:31:21',1657931481,NULL),(1947415097,19782104,2,452186,1,1,1,'X',1,1,165,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 6, \"small_tick_hit\": 33}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 6, \"small_tick_hit\": 33}}',67.6246,196027874,689530,NULL,'2021-03-17 23:55:22',1616025322,NULL),(1956758041,19782104,2,2105996,1,1,1,'A',1,0.95057,84,650648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 143, \"small_tick_hit\": 107, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 116}}',67.9442,208251607,286562,NULL,'2022-07-16 00:32:08',1657931528,NULL),(1947107095,19782104,2,2245787,1,1,1,'X',1,1,182,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 2, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 2, \"small_tick_hit\": 75}}',67.965,195696875,835862,NULL,'2021-03-07 14:11:52',1615126312,NULL),(1947283043,19782104,2,1608129,1,1,1,'X',1,1,173,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 62}}',68.1532,195943194,772708,NULL,'2021-03-15 06:16:58',1615789018,NULL),(1947338938,19782104,2,2245768,1,1,1,'A',1,0.949275,89,555608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 177, \"large_tick_hit\": 7, \"small_tick_hit\": 78, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 7, \"small_tick_hit\": 82}}',68.2887,195955199,325240,NULL,'2021-03-15 16:12:13',1615824733,NULL),(1946996969,19782104,2,1596064,1,1,1,'S',1,0.992278,104,743376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 172, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 85}}',68.9162,195450029,370782,NULL,'2021-02-27 16:16:02',1614442562,NULL),(1947192957,19782104,2,1695980,1,1,1,'X',1,1,123,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 15, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 15, \"small_tick_hit\": 149}}',69.0983,195885449,455510,NULL,'2021-03-13 14:56:16',1615647376,NULL),(1947372111,19782104,2,1797557,1,1,1,'X',1,1,147,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 53}}',69.404,196029266,572510,NULL,'2021-03-18 00:58:10',1616029090,NULL),(1956757997,19782104,2,2105995,1,1,1,'S',1,0.993103,141,895694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 149, \"large_tick_hit\": 6, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 6, \"small_tick_hit\": 134}}',70.0174,208251518,538546,NULL,'2022-07-16 00:24:02',1657931042,NULL),(1956944299,19782104,2,1970565,1,1,1,'A',1,0.972769,260,657133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 485, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 158}}',70.3798,208641510,1883048,NULL,'2022-08-06 20:48:54',1659818934,NULL),(1947129813,19782104,2,65943,0,1,1,'S',1,0.998745,683,967732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"large_tick_hit\": 62, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 62, \"small_tick_hit\": 114}}',70.4853,195706121,12925710,NULL,'2021-03-07 19:52:47',1615146767,NULL),(1947288966,19782104,2,433427,1,1,1,'X',1,1,154,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 4, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 4, \"small_tick_hit\": 42}}',71.486,195885698,598124,NULL,'2021-03-13 15:05:07',1615647907,NULL),(1947124672,19782104,2,2809532,1,1,1,'S',1,0.993559,316,1053279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"small_tick_hit\": 301, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 305}}',71.7634,195725788,2613929,NULL,'2021-03-08 12:54:40',1615208080,NULL),(1956687543,19782104,2,1627149,1,1,1,'X',1,1,230,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 130}}',71.916,208251741,1323388,NULL,'2022-07-16 00:44:03',1657932243,NULL),(1947426863,19782104,2,490316,1,1,1,'S',1,0.980989,129,775054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 172, \"small_tick_hit\": 86, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 88}}',72.6045,196027918,595080,NULL,'2021-03-17 23:57:34',1616025454,NULL),(1947381675,19782104,2,1399371,1,1,1,'X',1,1,199,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 19}}',72.629,196014769,996034,NULL,'2021-03-17 15:15:51',1615994151,NULL),(1956753337,19782104,2,1978495,1,1,1,'A',1,0.979495,188,637498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 503, \"small_tick_hit\": 118, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 121}}',72.9648,208261610,1497152,NULL,'2022-07-16 15:10:27',1657984227,NULL),(1959550204,19782104,2,3695241,1,1,1,'A',1,0.968338,284,733050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 430, \"small_tick_hit\": 304, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 312}}',73.4562,211922184,2116552,NULL,'2023-03-20 13:05:46',1679317546,NULL),(1947270111,19782104,2,1851468,1,1,1,'S',1,0.988462,156,823355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 162, \"large_tick_hit\": 33, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 33, \"small_tick_hit\": 63}}',73.6758,195943493,710360,NULL,'2021-03-15 06:34:07',1615790047,NULL),(1956503476,19782104,2,1911347,1,1,1,'S',1,0.997602,196,856020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 289, \"large_tick_hit\": 4, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',73.8915,207983165,1197754,NULL,'2022-07-01 20:21:12',1656706872,NULL),(1947128140,19782104,2,1899951,1,1,1,'A',1,0.979522,168,887503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 181, \"small_tick_hit\": 106, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 109}}',74.1432,195699986,735616,NULL,'2021-03-07 16:15:50',1615133750,NULL),(1956678125,19782104,2,3367241,1,1,1,'S',1,0.996721,207,958741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"small_tick_hit\": 98}}',74.3363,208251637,1076590,NULL,'2022-07-16 00:34:38',1657931678,NULL),(1947372056,19782104,2,1797549,1,1,1,'S',1,0.985366,87,683658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 1, \"small_tick_hit\": 58}}',75.6446,196029360,279156,NULL,'2021-03-18 01:03:15',1616029395,NULL),(1947320833,19782104,2,1253987,1,1,1,'S',1,0.995192,128,834899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 163, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 44}}',75.8368,196014464,460316,NULL,'2021-03-17 15:04:30',1615993470,NULL),(1947106871,19782104,2,2245786,1,1,1,'X',1,1,168,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 12, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 12, \"small_tick_hit\": 112}}',76.101,195710415,703888,NULL,'2021-03-07 22:51:56',1615157516,NULL),(1947419930,19782104,2,1455779,1,1,1,'A',1,0.97193,118,652668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 180, \"large_tick_hit\": 19, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 19, \"small_tick_hit\": 78}}',76.7745,196014968,476120,NULL,'2021-03-17 15:22:55',1615994575,NULL),(1956763772,19782104,2,1150597,1,1,1,'A',1,0.977064,114,804792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 160, \"small_tick_hit\": 53, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 57}}',77.1783,208252173,499710,NULL,'2022-07-16 01:26:13',1657934773,NULL),(1947106822,19782104,2,2245785,1,1,1,'X',1,1,186,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 75}}',78.0452,195724067,873510,NULL,'2021-03-08 11:43:27',1615203807,NULL),(1947340205,19782104,2,1555808,1,1,1,'S',1,0.991632,180,956571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 15, \"small_tick_hit\": 57, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 15, \"small_tick_hit\": 59}}',78.0912,196028901,761010,NULL,'2021-03-18 00:42:05',1616028125,NULL),(1947340879,19782104,2,2245784,1,1,1,'S',1,0.988048,163,898749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"large_tick_hit\": 2, \"small_tick_hit\": 71, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 73}}',78.1864,195954848,839470,NULL,'2021-03-15 15:59:52',1615823992,NULL),(1947127432,19782104,2,1053519,1,1,1,'S',1,0.99316,401,900146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 501, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 502, \"small_tick_hit\": 229}}',78.9605,195695831,4215798,NULL,'2021-03-07 13:30:26',1615123826,NULL),(1947351467,19782104,2,1762724,0,1,1,'S',1,0.995192,95,783032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 150, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 57}}',79.1021,196029194,342766,NULL,'2021-03-18 00:54:35',1616028875,NULL),(1956773226,19782104,2,1815796,1,1,1,'S',1,0.999383,665,959762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 657, \"large_tick_hit\": 8, \"small_tick_hit\": 956, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 8, \"small_tick_hit\": 957}}',79.3047,208251981,10671364,NULL,'2022-07-16 01:07:23',1657933643,NULL),(1947326309,19782104,2,590849,1,1,1,'S',1,0.994318,254,892767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 235, \"large_tick_hit\": 57, \"small_tick_hit\": 58, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 57, \"small_tick_hit\": 59}}',79.6199,196014142,1322332,NULL,'2021-03-17 14:54:09',1615992849,NULL),(1947267292,19782104,2,1383388,1,1,1,'S',1,0.989305,120,833457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 149, \"small_tick_hit\": 36, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 37}}',79.637,195943050,502200,NULL,'2021-03-15 06:05:34',1615788334,NULL),(1956744429,19782104,2,1762729,1,1,1,'S',1,0.995349,143,917665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 150, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',79.9053,208252031,545588,NULL,'2022-07-16 01:11:52',1657933912,NULL),(1947214437,19782104,2,1948941,1,1,1,'S',1,0.981132,96,666869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 156}, \"maximum_statistics\": {\"great\": 159}}',79.9282,195943682,367900,NULL,'2021-03-15 06:44:41',1615790681,NULL),(1956683879,19782104,2,1618411,1,1,1,'X',1,1,236,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 119}}',80.2667,208251762,1391750,NULL,'2022-07-16 00:45:47',1657932347,NULL),(1956503302,19782104,2,1911346,1,1,1,'S',1,0.991051,191,786638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 285, \"large_tick_hit\": 6, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 6, \"small_tick_hit\": 153}}',80.297,207983190,1057688,NULL,'2022-07-01 20:22:12',1656706932,NULL),(1947155059,19782104,2,1768636,1,1,1,'X',1,1,248,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 25, \"small_tick_hit\": 38}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 25, \"small_tick_hit\": 38}}',80.512,195724781,1394388,NULL,'2021-03-08 12:16:26',1615205786,NULL),(1947310987,19782104,2,1489217,1,1,1,'S',1,0.993846,181,897128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 201, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"small_tick_hit\": 123}}',80.9603,196028756,850708,NULL,'2021-03-18 00:35:31',1616027731,NULL),(1947192852,19782104,2,1695925,1,1,1,'X',1,1,137,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 5, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 5, \"small_tick_hit\": 95}}',81.1381,195885459,575650,NULL,'2021-03-13 14:57:03',1615647423,NULL),(1947339921,19782104,2,2245774,1,1,1,'A',1,0.961686,111,641003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 178, \"large_tick_hit\": 5, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 69}}',81.5026,195955123,429580,NULL,'2021-03-15 16:09:17',1615824557,NULL),(1947228947,19782104,2,1269345,1,1,1,'X',1,1,144,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 41}}',81.5029,195887677,547454,NULL,'2021-03-13 16:04:11',1615651451,NULL),(1947376357,19782104,2,1803208,1,1,1,'A',1,0.975439,176,795967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 54, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 2, \"small_tick_hit\": 57}}',81.5615,196029065,819020,NULL,'2021-03-18 00:47:55',1616028475,NULL),(1947278055,19782104,2,391742,1,1,1,'S',1,0.992032,157,875203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 177, \"large_tick_hit\": 4, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 4, \"small_tick_hit\": 69}}',82.2291,195885799,643620,NULL,'2021-03-13 15:07:55',1615648075,NULL),(1947076595,19782104,2,1992682,1,1,1,'S',1,0.99569,168,953732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 63}}',82.9427,195696736,721858,NULL,'2021-03-07 14:06:47',1615126007,NULL),(1947398244,19782104,2,2030843,1,1,1,'A',1,0.967136,103,670973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 159, \"small_tick_hit\": 47, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 49}}',83.4468,196029377,395510,NULL,'2021-03-18 01:04:00',1616029440,NULL),(1947414210,19782104,2,1849505,1,1,1,'X',1,1,152,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 1, \"small_tick_hit\": 37}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 1, \"small_tick_hit\": 37}}',84.8425,196029283,617202,NULL,'2021-03-18 00:58:54',1616029134,NULL),(1947274880,19782104,2,1396152,1,1,1,'S',1,0.982249,99,710212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 144, \"small_tick_hit\": 22}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 22}}',88.1947,195943060,329208,NULL,'2021-03-15 06:06:19',1615788379,NULL),(1947044907,19782104,2,2761068,1,1,1,'S',1,0.982337,294,698290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 513, \"large_tick_hit\": 31, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 31, \"small_tick_hit\": 180}}',88.4183,195449411,2846310,NULL,'2021-02-27 15:52:33',1614441153,NULL),(1956705765,19782104,2,983692,1,1,1,'S',1,0.993808,222,957615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',90.8428,208251694,1232014,NULL,'2022-07-16 00:39:50',1657931990,NULL),(1947321058,19782104,2,1255605,1,1,1,'S',1,0.991903,170,959959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"small_tick_hit\": 75, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 77}}',91.6631,196028538,921110,NULL,'2021-03-18 00:26:33',1616027193,NULL),(1946929183,19782104,2,2769616,1,1,1,'S',1,0.995049,366,861931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 513, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 293}}',92.3652,195449085,3636042,NULL,'2021-02-27 15:41:44',1614440504,NULL),(1947210003,19782104,2,1253252,1,1,1,'S',1,0.99375,102,782813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 148, \"small_tick_hit\": 11}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 11}}',92.3733,195887442,417910,NULL,'2021-03-13 15:57:21',1615651041,NULL),(1947373360,19782104,2,1800249,1,1,1,'S',1,0.995238,146,964113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 64}}',92.8107,196029292,578682,NULL,'2021-03-18 00:59:40',1616029180,NULL),(1947352524,19782104,2,1762728,1,1,1,'S',1,0.985714,131,854816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 149, \"small_tick_hit\": 58, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 59}}',93.0208,196029182,465180,NULL,'2021-03-18 00:53:53',1616028833,NULL),(1947340772,19782104,2,1556692,1,1,1,'S',1,0.992565,151,789244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 217, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 50}}',93.9107,196028926,805480,NULL,'2021-03-18 00:42:50',1616028170,NULL),(1956768130,19782104,2,2130337,1,1,1,'S',1,0.984496,158,961528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 96, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 100}}',94.0515,208251570,679068,NULL,'2022-07-16 00:29:05',1657931345,NULL),(1947320204,19782104,2,553189,1,1,1,'S',1,0.996139,194,958900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"small_tick_hit\": 64, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 65}}',94.3258,196027961,950384,NULL,'2021-03-17 23:59:47',1616025587,NULL),(1956682360,19782104,2,1613232,1,1,1,'S',1,0.997135,230,941384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 235, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 113}}',101.86,208251793,1325006,NULL,'2022-07-16 00:49:09',1657932549,NULL),(1947278765,19782104,2,392927,1,1,1,'A',1,0.978814,132,777803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 171, \"large_tick_hit\": 3, \"small_tick_hit\": 57, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 3, \"small_tick_hit\": 59}}',102.407,195885842,603390,NULL,'2021-03-13 15:09:15',1615648155,NULL),(1956659412,19782104,2,1207082,1,1,1,'S',1,0.996805,186,961795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',106.147,208252151,845924,NULL,'2022-07-16 01:24:11',1657934651,NULL),(1956695971,19782104,2,586757,1,1,1,'S',1,0.996042,548,958335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 66, \"small_tick_hit\": 207, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 66, \"small_tick_hit\": 210}}',112.191,208251372,7998330,NULL,'2022-07-16 00:11:23',1657930283,NULL),(1947371966,19782104,2,1797548,1,1,1,'S',1,0.989796,139,883485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 150, \"large_tick_hit\": 1, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 1, \"small_tick_hit\": 43}}',147.505,196029395,636150,NULL,'2021-03-18 01:04:45',1616029485,NULL),(1945058061,19784111,2,1995048,0,1,1,'B',1,0.917282,41,445246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 272, \"large_tick_hit\": 34, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',1.62919,193010359,296498,NULL,'2020-12-11 02:33:12',1607653992,NULL),(1945119764,19785482,2,1855284,0,1,1,'D',1,0.788462,17,186931,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 134, \"large_tick_hit\": 150, \"small_tick_hit\": 495, \"small_tick_miss\": 121}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 150, \"small_tick_hit\": 616}}',0.057605,193013315,81886,NULL,'2020-12-11 05:53:05',1607665985,NULL),(1945168164,19787003,2,1995048,0,1,1,'C',1,0.895126,65,443558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 256, \"large_tick_hit\": 41, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',1.56537,193015492,340366,NULL,'2020-12-11 08:43:10',1607676190,NULL),(1945221736,19787003,2,1612940,0,1,1,'B',1,0.937107,64,479389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 361, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.6203,193015699,405750,NULL,'2020-12-11 09:01:05',1607677265,NULL),(1945134151,19787513,2,1977510,0,1,1,'B',1,0.903571,36,408217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 211, \"large_tick_hit\": 18, \"small_tick_hit\": 277, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',1.72214,193141147,166650,NULL,'2020-12-15 19:42:12',1608061332,NULL),(1945171210,19789925,2,1995048,0,1,1,'A',1,0.970458,179,706105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 278, \"large_tick_hit\": 41, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',10.73,193019920,853732,NULL,'2020-12-11 13:12:37',1607692357,NULL),(1945171434,19790163,2,1995048,0,1,1,'D',1,0.830133,26,318793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 247, \"large_tick_hit\": 30, \"small_tick_hit\": 285, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.270178,193020102,225886,NULL,'2020-12-11 13:22:02',1607692922,NULL),(1945155726,19790548,2,2006716,0,1,1,'D',1,0.814013,34,164443,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 277, \"large_tick_hit\": 42, \"small_tick_hit\": 320, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 42, \"small_tick_hit\": 391}}',0.136925,193020680,146080,NULL,'2020-12-11 13:49:41',1607694581,NULL),(1945174465,19792469,2,1995048,0,1,1,'C',1,0.872969,61,427277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 253, \"large_tick_hit\": 37, \"small_tick_hit\": 301, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.04733,193024024,266126,NULL,'2020-12-11 16:10:41',1607703041,NULL),(1950304323,19792704,2,720910,0,1,1,'A',1,0.977099,161,746218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 246, \"large_tick_hit\": 11, \"small_tick_hit\": 255, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 11, \"small_tick_hit\": 262}}',7.81371,199933235,587398,NULL,'2021-07-15 19:22:46',1626376966,NULL),(1953315663,19794335,2,2605130,0,1,1,'D',1,0.842035,32,372450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 379, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 6, \"small_tick_hit\": 443}}',0.358317,203719803,143234,NULL,'2021-12-07 16:28:29',1638894509,NULL),(1945157621,19794891,2,2006716,0,1,1,'A',1,0.961783,125,588158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 332, \"large_tick_hit\": 46, \"small_tick_hit\": 377, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 46, \"small_tick_hit\": 391}}',6.47522,193027939,514382,NULL,'2020-12-11 18:39:57',1607711997,NULL),(1945220886,19794891,2,1442771,0,1,1,'S',1,0.995192,191,960350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 430, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.47939,193183042,436216,NULL,'2020-12-17 08:18:07',1608193087,NULL),(1945226441,19794891,2,1442774,0,1,1,'S',1,0.995114,244,958118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 367, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.4006,193159258,1124502,NULL,'2020-12-16 12:59:29',1608123569,NULL),(1945243030,19794891,2,1657682,1,1,1,'S',1,0.995434,370,958111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 63, \"small_tick_hit\": 502, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 63, \"small_tick_hit\": 506}}',13.0221,193159321,2151748,NULL,'2020-12-16 13:02:22',1608123742,NULL),(1945251316,19794891,2,1813603,0,1,1,'X',1,1,218,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',13.993,193159366,804318,NULL,'2020-12-16 13:04:31',1608123871,NULL),(1945141901,19794891,2,1863249,1,1,1,'S',1,0.997712,409,962155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 33, \"small_tick_hit\": 463, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 33, \"small_tick_hit\": 465}}',17.1275,193159451,2885922,NULL,'2020-12-16 13:08:13',1608124093,NULL),(1945240310,19794891,2,1657681,1,1,1,'S',1,0.99897,498,959594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 25, \"small_tick_hit\": 472, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 25, \"small_tick_hit\": 473}}',18.2845,193159646,5892944,NULL,'2020-12-16 13:17:02',1608124622,NULL),(1945175244,19794891,2,1612940,0,1,1,'S',1,0.983648,366,902389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',22.4709,193137471,3186408,NULL,'2020-12-15 17:18:33',1608052713,NULL),(1945197970,19794891,2,1995048,0,1,1,'X',1,1,328,980544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',27.0209,193056384,1873706,NULL,'2020-12-12 18:11:54',1607796714,NULL),(1946413764,19796023,2,1995048,0,1,1,'C',1,0.881832,38,387412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 261, \"large_tick_hit\": 33, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.856422,194772245,274922,NULL,'2021-02-07 18:11:30',1612721490,NULL),(1945181024,19797404,2,1995048,0,1,1,'C',1,0.893648,49,422089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 259, \"large_tick_hit\": 39, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.27564,193031666,283150,NULL,'2020-12-11 21:12:01',1607721121,NULL),(1945233419,19797404,2,1612940,0,1,1,'B',1,0.92327,109,499992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.64427,193031742,482042,NULL,'2020-12-11 21:15:17',1607721317,NULL),(1948212259,19798963,2,2006716,0,1,1,'C',1,0.850955,39,362462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 305, \"large_tick_hit\": 34, \"small_tick_hit\": 329, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 34, \"small_tick_hit\": 391}}',0.396496,197224328,210306,NULL,'2021-04-22 21:12:44',1619125964,NULL),(1950241973,19800102,2,2767558,1,1,1,'C',1,0.897112,34,344004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 254, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 269}}',1.32241,199732733,163476,NULL,'2021-07-09 01:31:02',1625794262,NULL),(1947063340,19800102,2,2768655,1,1,1,'S',1,0.986301,247,956958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 257, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 264}}',22.2538,195732941,1140282,NULL,'2021-03-08 17:39:05',1615225145,NULL),(1945160550,19800532,2,2006716,0,1,1,'B',1,0.919745,46,415190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 316, \"large_tick_hit\": 43, \"small_tick_hit\": 363, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 43, \"small_tick_hit\": 391}}',1.27598,193037146,248566,NULL,'2020-12-12 01:42:26',1607737346,NULL),(1945171139,19804564,2,2512367,0,1,1,'A',1,0.954392,53,510743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 291, \"large_tick_hit\": 11, \"small_tick_hit\": 263, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 11, \"small_tick_hit\": 278}}',2.51126,193102444,344998,NULL,'2020-12-14 10:38:12',1607942292,NULL),(1945252715,19804564,2,995681,1,1,1,'A',1,0.946218,95,793148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 446, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 1, \"small_tick_hit\": 474}}',2.88998,193102195,173104,NULL,'2020-12-14 10:18:59',1607941139,NULL),(1945176104,19804564,2,801011,1,1,1,'A',1,0.945518,90,622266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 194, \"large_tick_hit\": 32, \"small_tick_hit\": 312, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 32, \"small_tick_hit\": 336}}',3.31533,193102306,195392,NULL,'2020-12-14 10:27:52',1607941672,NULL),(1945132569,19804564,2,1023072,1,1,1,'A',1,0.955224,64,574153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 256, \"small_tick_hit\": 448, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 472}}',3.4079,193122180,368152,NULL,'2020-12-15 02:30:22',1607999422,NULL),(1945129170,19811306,2,1995048,0,1,1,'B',1,0.912851,47,414847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 257, \"large_tick_hit\": 39, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.30489,193130830,278720,NULL,'2020-12-15 12:12:49',1608034369,NULL),(1951816873,19811350,2,2045652,0,1,1,'D',1,0.83917,29,328556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 335, \"large_tick_hit\": 1, \"small_tick_hit\": 311, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 367}}',0.097201,201855708,178954,NULL,'2021-09-23 19:53:21',1632426801,NULL),(1945283624,19811548,2,1612940,0,1,1,'C',1,0.851572,36,181342,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 327, \"large_tick_hit\": 14, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.284855,193283759,152660,NULL,'2020-12-20 17:16:32',1608484592,NULL),(1945166322,19811630,2,2006716,0,1,1,'C',1,0.870064,71,408418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 305, \"large_tick_hit\": 33, \"small_tick_hit\": 345, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 33, \"small_tick_hit\": 391}}',0.701793,193056277,276418,NULL,'2020-12-12 18:08:17',1607796497,NULL),(1945127603,19812199,2,1612940,0,1,1,'D',1,0.831447,39,349665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 325, \"large_tick_hit\": 9, \"small_tick_hit\": 327, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 9, \"small_tick_hit\": 394}}',0.239036,193057155,212886,NULL,'2020-12-12 18:41:28',1607798488,NULL),(1945167548,19814062,2,2006716,0,1,1,'D',1,0.820382,39,167619,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 288, \"large_tick_hit\": 33, \"small_tick_hit\": 323, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 33, \"small_tick_hit\": 391}}',0.169522,193060285,145992,NULL,'2020-12-12 20:50:22',1607806222,NULL),(1945176006,19819273,2,2006716,0,1,1,'C',1,0.876433,24,346031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 296, \"large_tick_hit\": 43, \"small_tick_hit\": 349, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 43, \"small_tick_hit\": 391}}',0.316244,193090658,177990,NULL,'2020-12-13 21:26:32',1607894792,NULL),(1945199696,19819273,2,1612940,0,1,1,'A',1,0.954717,108,551439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.98344,193174666,598378,NULL,'2020-12-16 23:26:44',1608161204,NULL),(1945493925,19823045,2,2006716,0,1,1,'B',1,0.933758,117,550874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 329, \"large_tick_hit\": 44, \"small_tick_hit\": 360, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 44, \"small_tick_hit\": 391}}',4.48227,193433007,456204,NULL,'2020-12-25 20:38:56',1608928736,NULL),(1955436809,19823192,2,3190267,0,1,1,'B',1,0.912409,56,415077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 278, \"small_tick_hit\": 222, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 239}}',3.02516,206633125,255120,NULL,'2022-04-23 19:24:43',1650741883,NULL),(1954603087,19823192,2,3207298,1,1,1,'B',1,0.927762,63,601757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 448, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 493}}',7.30585,205439467,302072,NULL,'2022-02-22 20:33:14',1645561994,NULL),(1949295385,19824033,2,2894177,1,1,1,'S',1,0.989518,157,964466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 16, \"small_tick_hit\": 315, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 16, \"small_tick_hit\": 320}}',15.4231,198543036,505906,NULL,'2021-05-30 17:23:12',1622395392,NULL),(1952106672,19825670,2,2009780,0,1,1,'D',1,0.774684,27,299886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 394, \"large_tick_hit\": 9, \"small_tick_hit\": 209, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 9, \"small_tick_hit\": 293}}',0.077004,202303963,215818,NULL,'2021-10-11 16:57:30',1633971450,NULL),(1945140176,19825670,2,1513236,0,1,1,'B',1,0.910112,62,467719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 281, \"large_tick_hit\": 93, \"small_tick_hit\": 598, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 93, \"small_tick_hit\": 659}}',0.613706,193101439,197324,NULL,'2020-12-14 09:26:04',1607937964,NULL),(1945173662,19825670,2,2006716,0,1,1,'B',1,0.918471,43,445740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 322, \"large_tick_hit\": 45, \"small_tick_hit\": 354, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 45, \"small_tick_hit\": 391}}',1.53083,193082298,250532,NULL,'2020-12-13 15:42:53',1607874173,NULL),(1952052882,19825670,2,1813433,0,1,1,'A',1,0.962076,104,630573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 242, \"large_tick_hit\": 5, \"small_tick_hit\": 235, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',5.92878,202303564,405882,NULL,'2021-10-11 16:38:57',1633970337,NULL),(1952434475,19825670,2,1995048,0,1,1,'A',1,0.963072,137,639792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 278, \"large_tick_hit\": 39, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',7.8161,202847434,528114,NULL,'2021-11-01 15:21:44',1635780104,NULL),(1952208938,19825670,2,1612940,0,1,1,'A',1,0.979874,126,682020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.66451,202364511,933980,NULL,'2021-10-14 08:01:21',1634198481,NULL),(1947051150,19826206,2,260,0,1,1,'B',1,0.935622,72,603968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 120, \"large_tick_hit\": 75, \"small_tick_hit\": 241, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 75, \"small_tick_hit\": 265}}',3.65013,195758179,142142,NULL,'2021-03-09 15:20:24',1615303224,NULL),(1947134142,19826206,2,1714573,0,1,1,'B',1,0.920962,41,608511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 68, \"large_tick_hit\": 28, \"small_tick_hit\": 172, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 28, \"small_tick_hit\": 186}}',4.04059,195758237,47604,NULL,'2021-03-09 15:22:16',1615303336,NULL),(1947307007,19826463,2,1996908,0,1,1,'C',1,0.88601,86,470263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 234, \"large_tick_hit\": 25, \"small_tick_hit\": 254, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',2.68376,195980919,325320,NULL,'2021-03-16 13:05:18',1615899918,NULL),(1945216525,19827020,2,1813433,0,1,1,'B',1,0.904192,23,347467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 223, \"large_tick_hit\": 4, \"small_tick_hit\": 226, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 4, \"small_tick_hit\": 247}}',0.685389,193083326,138152,NULL,'2020-12-13 16:28:20',1607876900,NULL),(1945181465,19832403,2,1582580,0,1,1,'B',1,0.934708,67,505482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 457, \"large_tick_hit\": 95, \"small_tick_hit\": 808, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 95, \"small_tick_hit\": 869}}',0.554731,193093820,450984,NULL,'2020-12-14 00:27:41',1607905661,NULL),(1947366374,19832530,2,1612940,0,1,1,'S',1,0.987421,228,767643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',16.7027,196071209,1580458,NULL,'2021-03-19 11:04:51',1616151891,NULL),(1945234556,19833047,2,1995048,0,1,1,'D',1,0.797637,129,530406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 235, \"large_tick_hit\": 34, \"small_tick_hit\": 271, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.612256,193094797,440766,NULL,'2020-12-14 01:29:32',1607909372,NULL),(1945514663,19835153,2,1612940,0,1,1,'A',1,0.967296,63,555793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.17731,193595354,447106,NULL,'2020-12-31 12:27:30',1609417650,NULL),(1945601164,19835451,2,2006716,0,1,1,'C',1,0.854777,63,397200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 306, \"large_tick_hit\": 38, \"small_tick_hit\": 327, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 38, \"small_tick_hit\": 391}}',0.694551,193662086,261098,NULL,'2021-01-02 22:34:07',1609626847,NULL),(1945554493,19835451,2,1612940,0,1,1,'B',1,0.932076,84,486247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 357, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.79935,193662181,509718,NULL,'2021-01-02 22:39:17',1609627157,NULL),(1949160132,19838604,2,1612940,0,1,1,'C',1,0.872956,31,365925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 335, \"large_tick_hit\": 14, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.410671,198328191,208934,NULL,'2021-05-24 08:57:58',1621846678,NULL),(1950784536,19838604,2,2022580,0,1,1,'B',1,0.924429,63,483298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 418, \"large_tick_hit\": 10, \"small_tick_hit\": 624, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',1.45144,200562455,340512,NULL,'2021-08-06 11:58:20',1628251100,NULL),(1949410445,19838604,2,1051534,0,1,1,'X',1,1,43,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',4.33419,198791161,40744,NULL,'2021-06-07 08:19:46',1623053986,NULL),(1947748205,19839384,2,2006716,0,1,1,'B',1,0.91465,38,393408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 313, \"large_tick_hit\": 41, \"small_tick_hit\": 364, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 41, \"small_tick_hit\": 391}}',0.912119,196489910,229156,NULL,'2021-03-31 16:03:14',1617206594,NULL),(1945249505,19839384,2,1995048,0,1,1,'B',1,0.939439,40,492822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 275, \"large_tick_hit\": 39, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.32396,193125535,326192,NULL,'2020-12-15 06:27:04',1608013624,NULL),(1950483837,19839384,2,1612940,0,1,1,'A',1,0.969811,126,626173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 374, \"large_tick_hit\": 16, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',7.84118,200101684,700378,NULL,'2021-07-21 15:20:32',1626880832,NULL),(1945199193,19844057,2,2006716,0,1,1,'D',1,0.814013,27,324528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 274, \"large_tick_hit\": 41, \"small_tick_hit\": 324, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 41, \"small_tick_hit\": 391}}',0.111425,193166441,158172,NULL,'2020-12-16 18:00:18',1608141618,NULL),(1945361817,19844057,2,1977510,0,1,1,'C',1,0.871429,22,323982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 195, \"large_tick_hit\": 19, \"small_tick_hit\": 274, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',0.602589,193194437,118160,NULL,'2020-12-17 17:41:13',1608226873,NULL),(1945194315,19844057,2,1612940,0,1,1,'C',1,0.895597,77,425280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 338, \"large_tick_hit\": 16, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.13999,193167011,328436,NULL,'2020-12-16 18:21:15',1608142875,NULL),(1945246139,19844480,2,1995048,0,1,1,'B',1,0.911374,51,209971,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 259, \"large_tick_hit\": 38, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.14555,193113432,240100,NULL,'2020-12-14 19:01:58',1607972518,NULL),(1945283095,19844542,2,1612940,0,1,1,'C',1,0.857862,48,364420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 323, \"large_tick_hit\": 17, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.402421,193283074,251972,NULL,'2020-12-20 16:49:47',1608482987,NULL),(1945185263,19844937,2,2006716,0,1,1,'D',1,0.824204,21,79559,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 274, \"large_tick_hit\": 40, \"small_tick_hit\": 333, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 40, \"small_tick_hit\": 391}}',0.077072,193124466,128984,NULL,'2020-12-15 05:00:30',1608008430,NULL),(1945162561,19844937,2,1612940,0,1,1,'C',1,0.851572,43,26121,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 330, \"large_tick_hit\": 11, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.187118,193116646,113179,NULL,'2020-12-14 21:14:16',1607980456,NULL),(1945166490,19844937,2,1612940,0,1,1,'D',1,0.83522,42,89372,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 324, \"large_tick_hit\": 10, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 10, \"small_tick_hit\": 394}}',0.205165,193123982,130264,NULL,'2020-12-15 04:21:21',1608006081,NULL),(1945240404,19844937,2,1657681,0,1,1,'C',1,0.897013,55,403218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 422, \"large_tick_hit\": 25, \"small_tick_hit\": 424, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 25, \"small_tick_hit\": 473}}',0.367118,193181623,404780,NULL,'2020-12-17 06:31:05',1608186665,NULL),(1945402023,19844937,2,2006716,0,1,1,'C',1,0.88535,28,184086,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 298, \"large_tick_hit\": 46, \"small_tick_hit\": 351, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 46, \"small_tick_hit\": 391}}',0.396409,193491480,154058,NULL,'2020-12-27 20:17:39',1609100259,NULL),(1945149738,19844937,2,147769,0,1,1,'C',1,0.890837,48,449796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 348, \"large_tick_hit\": 6, \"small_tick_hit\": 764, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 6, \"small_tick_hit\": 864}}',0.515238,193181437,279836,NULL,'2020-12-17 06:17:42',1608185862,NULL),(1945493343,19844937,2,2115518,1,1,1,'B',1,0.928847,115,515077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 570, \"large_tick_hit\": 127, \"small_tick_hit\": 987, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 127, \"small_tick_hit\": 1070}}',0.657021,193495054,671498,NULL,'2020-12-27 22:46:31',1609109191,NULL),(1945195722,19844937,2,238858,0,1,1,'A',1,0.948222,98,140720,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 447, \"large_tick_hit\": 133, \"small_tick_hit\": 940, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 133, \"small_tick_hit\": 997}}',0.79411,193180274,337576,NULL,'2020-12-17 04:56:25',1608180985,NULL),(1945312269,19844937,2,540797,0,1,1,'C',1,0.893528,38,362057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 234, \"large_tick_hit\": 4, \"small_tick_hit\": 190, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 210}}',0.807554,193204519,190340,NULL,'2020-12-18 00:54:53',1608252893,NULL),(1945348682,19844937,2,679642,0,1,1,'B',1,0.937838,121,546596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 508, \"large_tick_hit\": 254, \"small_tick_hit\": 973, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 254, \"small_tick_hit\": 1048}}',0.855269,193201653,764050,NULL,'2020-12-17 22:20:32',1608243632,NULL),(1945466938,19844937,2,955613,0,1,1,'B',1,0.926724,79,519984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 409, \"small_tick_hit\": 1096, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 1183}}',0.86802,193492265,306592,NULL,'2020-12-27 20:51:57',1609102317,NULL),(1945282350,19844937,2,149941,0,1,1,'C',1,0.892086,50,426052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 346, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 389}}',0.927844,193204719,206372,NULL,'2020-12-18 01:04:33',1608253473,NULL),(1945478995,19844937,2,1659906,0,1,1,'B',1,0.925214,128,519021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 593, \"small_tick_hit\": 706, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 773}}',0.966931,193494720,759940,NULL,'2020-12-27 22:32:08',1609108328,NULL),(1945151396,19844937,2,149943,0,1,1,'B',1,0.933234,44,122518,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 182, \"large_tick_hit\": 2, \"small_tick_hit\": 445, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 2, \"small_tick_hit\": 476}}',0.994214,193180500,78366,NULL,'2020-12-17 05:10:08',1608181808,NULL),(1945367776,19844937,2,1863223,0,1,1,'B',1,0.910429,57,448026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 270, \"large_tick_hit\": 60, \"small_tick_hit\": 412, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 60, \"small_tick_hit\": 454}}',1.02068,193204610,236464,NULL,'2020-12-18 00:59:19',1608253159,NULL),(1945404251,19844937,2,1097392,0,1,1,'A',1,0.943089,41,262152,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 113, \"large_tick_hit\": 4, \"small_tick_hit\": 347, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 4, \"small_tick_hit\": 369}}',1.09458,193472332,71666,NULL,'2020-12-27 04:50:51',1609044651,NULL),(1945142037,19844937,2,1863249,0,1,1,'A',1,0.94508,61,482702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 352, \"large_tick_hit\": 31, \"small_tick_hit\": 443, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 31, \"small_tick_hit\": 465}}',1.2566,193181501,300318,NULL,'2020-12-17 06:23:12',1608186192,NULL),(1945264385,19844937,2,1867552,0,1,1,'B',1,0.935143,36,473534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 209, \"large_tick_hit\": 23, \"small_tick_hit\": 388, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 23, \"small_tick_hit\": 416}}',1.3525,193199315,180668,NULL,'2020-12-17 20:45:29',1608237929,NULL),(1945203651,19844937,2,249661,0,1,1,'A',1,0.951186,56,138842,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 159, \"large_tick_hit\": 89, \"small_tick_hit\": 434, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 89, \"small_tick_hit\": 457}}',1.39726,193180802,91892,NULL,'2020-12-17 05:32:22',1608183142,NULL),(1945183173,19844937,2,1582580,0,1,1,'A',1,0.962199,117,157347,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 471, \"large_tick_hit\": 101, \"small_tick_hit\": 828, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 101, \"small_tick_hit\": 869}}',1.42384,193180372,304878,NULL,'2020-12-17 05:02:30',1608181350,NULL),(1945142385,19844937,2,1513236,0,1,1,'A',1,0.952247,98,144488,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 294, \"large_tick_hit\": 97, \"small_tick_hit\": 626, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 97, \"small_tick_hit\": 659}}',1.45082,193180163,163696,NULL,'2020-12-17 04:47:42',1608180462,NULL),(1945203708,19844937,2,249663,0,1,1,'B',1,0.937598,39,459207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 233, \"large_tick_hit\": 27, \"small_tick_hit\": 341, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 27, \"small_tick_hit\": 363}}',1.51016,193181585,164442,NULL,'2020-12-17 06:28:37',1608186517,NULL),(1945456467,19844937,2,1233942,0,1,1,'A',1,0.947541,78,606682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 314, \"large_tick_hit\": 47, \"small_tick_hit\": 1084, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 47, \"small_tick_hit\": 1152}}',1.63015,193473376,302488,NULL,'2020-12-27 05:51:41',1609048301,NULL),(1945411573,19844937,2,149943,0,1,1,'B',1,0.934718,47,506941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 185, \"large_tick_hit\": 2, \"small_tick_hit\": 443, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 2, \"small_tick_hit\": 476}}',1.63852,193473433,143146,NULL,'2020-12-27 05:55:15',1609048515,NULL),(1945193798,19844937,2,49984,0,1,1,'B',1,0.918539,47,477229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 174, \"large_tick_hit\": 25, \"small_tick_hit\": 455, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 25, \"small_tick_hit\": 495}}',1.64851,193181400,161346,NULL,'2020-12-17 06:14:38',1608185678,NULL),(1945474098,19844937,2,1655882,0,1,1,'A',1,0.9673,102,612420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 377, \"large_tick_hit\": 8, \"small_tick_hit\": 887, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 8, \"small_tick_hit\": 916}}',1.6971,193492528,335098,NULL,'2020-12-27 21:02:44',1609102964,NULL),(1945492597,19844937,2,100197,0,1,1,'A',1,0.954343,96,661950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 148, \"large_tick_hit\": 149, \"small_tick_hit\": 560, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 149, \"small_tick_hit\": 594}}',1.79726,193527296,304628,NULL,'2020-12-29 01:03:46',1609203826,NULL),(1945134775,19844937,2,769135,1,1,1,'A',1,0.963756,91,596261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 418, \"large_tick_hit\": 66, \"small_tick_hit\": 686, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 66, \"small_tick_hit\": 715}}',1.81636,193181231,467852,NULL,'2020-12-17 06:01:06',1608184866,NULL),(1947601871,19844937,2,2036865,0,1,1,'A',1,0.95125,44,460976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.84576,196397806,320338,NULL,'2021-03-28 18:29:40',1616956180,NULL),(1945250404,19844937,2,970928,0,1,1,'A',1,0.95936,74,154674,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 168, \"large_tick_hit\": 122, \"small_tick_hit\": 489, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 122, \"small_tick_hit\": 513}}',1.89342,193180303,99466,NULL,'2020-12-17 04:58:17',1608181097,NULL),(1945358753,19844937,2,1995048,0,1,1,'B',1,0.918759,54,454837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 265, \"large_tick_hit\": 39, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.92773,193257245,316784,NULL,'2020-12-19 19:28:51',1608406131,NULL),(1945389333,19844937,2,1520847,0,1,1,'A',1,0.959126,105,601786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 512, \"large_tick_hit\": 52, \"small_tick_hit\": 797, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 52, \"small_tick_hit\": 838}}',1.94342,193494525,748138,NULL,'2020-12-27 22:23:55',1609107835,NULL),(1945448114,19844937,2,1448106,0,1,1,'A',1,0.961316,108,625107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 505, \"large_tick_hit\": 24, \"small_tick_hit\": 1136, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 24, \"small_tick_hit\": 1188}}',1.94467,193492367,820092,NULL,'2020-12-27 20:56:06',1609102566,NULL),(1945196521,19844937,2,1410983,0,1,1,'A',1,0.970032,85,145335,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 248, \"large_tick_hit\": 28, \"small_tick_hit\": 339, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 28, \"small_tick_hit\": 347}}',1.9496,193180537,137618,NULL,'2020-12-17 05:13:03',1608181983,NULL),(1945184351,19844937,2,206985,0,1,1,'A',1,0.962162,110,604467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 414, \"large_tick_hit\": 104, \"small_tick_hit\": 728, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 104, \"small_tick_hit\": 760}}',1.95997,193181345,495028,NULL,'2020-12-17 06:09:36',1608185376,NULL),(1945156368,19844937,2,156951,0,1,1,'A',1,0.970464,109,165625,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 351, \"large_tick_hit\": 54, \"small_tick_hit\": 975, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 54, \"small_tick_hit\": 1008}}',1.96217,193180649,271874,NULL,'2020-12-17 05:21:39',1608182499,NULL),(1945151384,19844937,2,149940,0,1,1,'A',1,0.956026,69,163378,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 168, \"large_tick_hit\": 5, \"small_tick_hit\": 414, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 5, \"small_tick_hit\": 437}}',1.97832,193180401,79082,NULL,'2020-12-17 05:04:24',1608181464,NULL),(1945185503,19844937,2,540954,0,1,1,'A',1,0.950276,80,138963,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 195, \"large_tick_hit\": 24, \"small_tick_hit\": 297, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 24, \"small_tick_hit\": 311}}',1.9945,193180909,91470,NULL,'2020-12-17 05:39:24',1608183564,NULL),(1945403413,19844937,2,1095585,0,1,1,'A',1,0.940778,50,562643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 179, \"small_tick_hit\": 377, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 406}}',2.01224,193473231,174686,NULL,'2020-12-27 05:43:20',1609047800,NULL),(1945243075,19844937,2,1657682,0,1,1,'A',1,0.952055,97,570515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 294, \"large_tick_hit\": 59, \"small_tick_hit\": 481, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 59, \"small_tick_hit\": 506}}',2.0808,193181260,350982,NULL,'2020-12-17 06:03:51',1608185031,NULL),(1945481923,19844937,2,987642,0,1,1,'A',1,0.96505,139,641918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 427, \"large_tick_hit\": 92, \"small_tick_hit\": 834, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 92, \"small_tick_hit\": 869}}',2.08544,193527701,703636,NULL,'2020-12-29 01:25:40',1609205140,NULL),(1945496184,19844937,2,105701,0,1,1,'A',1,0.961992,168,680986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 282, \"large_tick_hit\": 118, \"small_tick_hit\": 1068, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 118, \"small_tick_hit\": 1113}}',2.20502,193527380,490292,NULL,'2020-12-29 01:07:39',1609204059,NULL),(1945392296,19844937,2,1068447,0,1,1,'S',1,0.983895,100,725304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 290, \"large_tick_hit\": 1, \"small_tick_hit\": 1053, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 1, \"small_tick_hit\": 1071}}',2.26909,193472990,317590,NULL,'2020-12-27 05:27:48',1609046868,NULL),(1945472084,19844937,2,1493533,0,1,1,'A',1,0.972612,88,638051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 344, \"large_tick_hit\": 5, \"small_tick_hit\": 1036, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 5, \"small_tick_hit\": 1065}}',2.30121,193527440,361456,NULL,'2020-12-29 01:11:19',1609204279,NULL),(1945220741,19844937,2,1442771,0,1,1,'A',1,0.977564,72,165898,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 154, \"large_tick_hit\": 33, \"small_tick_hit\": 423, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',2.3676,193180437,87814,NULL,'2020-12-17 05:06:37',1608181597,NULL),(1945455943,19844937,2,1623311,0,1,1,'A',1,0.97807,77,672685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 171, \"large_tick_hit\": 5, \"small_tick_hit\": 493, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 5, \"small_tick_hit\": 504}}',2.39793,193527204,164466,NULL,'2020-12-29 01:00:15',1609203615,NULL),(1946579570,19844937,2,1612940,0,1,1,'B',1,0.927044,91,491769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 355, \"large_tick_hit\": 15, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.56463,194993191,439942,NULL,'2021-02-14 03:53:17',1613274797,NULL),(1945312586,19844937,2,2323128,1,1,1,'A',1,0.958097,88,573394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 286, \"large_tick_hit\": 1, \"small_tick_hit\": 559, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 1, \"small_tick_hit\": 581}}',2.59851,193201118,322174,NULL,'2020-12-17 21:56:24',1608242184,NULL),(1945397422,19844937,2,416162,1,1,1,'A',1,0.966317,138,701412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 323, \"large_tick_hit\": 118, \"small_tick_hit\": 1309, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 118, \"small_tick_hit\": 1362}}',2.6816,193473303,513202,NULL,'2020-12-27 05:47:37',1609048057,NULL),(1945149964,19844937,2,147805,0,1,1,'A',1,0.960815,133,169983,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 292, \"large_tick_hit\": 32, \"small_tick_hit\": 902, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 32, \"small_tick_hit\": 943}}',2.74448,193180960,191916,NULL,'2020-12-17 05:42:36',1608183756,NULL),(1945392283,19844937,2,1068446,0,1,1,'S',1,0.987342,140,848450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"small_tick_hit\": 620, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 630}}',2.7646,193472902,432728,NULL,'2020-12-27 05:23:17',1609046597,NULL),(1945432864,19844937,2,2590736,0,1,1,'A',1,0.975207,106,703143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 423, \"large_tick_hit\": 1, \"small_tick_hit\": 874, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 901}}',2.82778,193490324,768980,NULL,'2020-12-27 19:31:14',1609097474,NULL),(1945149718,19844937,2,25910,0,1,1,'A',1,0.95393,87,152739,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 166, \"large_tick_hit\": 28, \"small_tick_hit\": 158, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 28, \"small_tick_hit\": 169}}',2.88309,193180703,133040,NULL,'2020-12-17 05:25:47',1608182747,NULL),(1945144948,19844937,2,1863250,0,1,1,'A',1,0.973022,84,163814,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 193, \"large_tick_hit\": 42, \"small_tick_hit\": 306, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 42, \"small_tick_hit\": 316}}',2.88653,193180878,99324,NULL,'2020-12-17 05:37:33',1608183453,NULL),(1945454908,19844937,2,634961,0,1,1,'A',1,0.97955,151,708504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 391, \"large_tick_hit\": 141, \"small_tick_hit\": 905, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 141, \"small_tick_hit\": 927}}',3.22741,193492158,764410,NULL,'2020-12-27 20:48:00',1609102080,NULL),(1945395461,19844937,2,1526022,0,1,1,'A',1,0.977383,99,709926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 103, \"large_tick_hit\": 91, \"small_tick_hit\": 411, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 91, \"small_tick_hit\": 420}}',3.22837,193472754,91726,NULL,'2020-12-27 05:14:57',1609046097,NULL),(1945140534,19844937,2,1296391,1,1,1,'S',1,0.98503,68,175678,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 129, \"large_tick_hit\": 11, \"small_tick_hit\": 189, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 11, \"small_tick_hit\": 192}}',3.24169,193180460,74206,NULL,'2020-12-17 05:07:53',1608181673,NULL),(1945140562,19844937,2,1296463,1,1,1,'B',1,0.938953,67,522133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 164, \"large_tick_hit\": 2, \"small_tick_hit\": 157, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',3.24771,193181361,205442,NULL,'2020-12-17 06:11:08',1608185468,NULL),(1945387169,19844937,2,1052277,0,1,1,'A',1,0.978694,121,662089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 496, \"large_tick_hit\": 4, \"small_tick_hit\": 924, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 4, \"small_tick_hit\": 945}}',3.29145,193494320,833980,NULL,'2020-12-27 22:15:25',1609107325,NULL),(1945454955,19844937,2,634967,0,1,1,'A',1,0.97789,147,788976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 243, \"large_tick_hit\": 96, \"small_tick_hit\": 1209, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 96, \"small_tick_hit\": 1241}}',3.44355,193473079,397182,NULL,'2020-12-27 05:32:48',1609047168,NULL),(1945429163,19844937,2,1158667,0,1,1,'A',1,0.96961,167,681778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 553, \"large_tick_hit\": 4, \"small_tick_hit\": 1134, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 4, \"small_tick_hit\": 1176}}',3.51146,193494417,1115712,NULL,'2020-12-27 22:19:15',1609107555,NULL),(1945187953,19844937,2,1772922,0,1,1,'S',1,0.980605,181,190998,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 345, \"large_tick_hit\": 6, \"small_tick_hit\": 913, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 6, \"small_tick_hit\": 933}}',3.90258,193180602,283622,NULL,'2020-12-17 05:17:50',1608182270,NULL),(1945488304,19844937,2,1289156,0,1,1,'A',1,0.970392,168,728171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 709, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 1, \"small_tick_hit\": 733}}',4.07904,193473209,516478,NULL,'2020-12-27 05:41:10',1609047670,NULL),(1945477599,19844937,2,2277256,1,1,1,'A',1,0.974085,157,708545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 412, \"large_tick_hit\": 24, \"small_tick_hit\": 842, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 24, \"small_tick_hit\": 869}}',4.28064,193494186,947184,NULL,'2020-12-27 22:09:33',1609106973,NULL),(1945170772,19844937,2,179225,0,1,1,'A',1,0.946249,144,672360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 171, \"large_tick_hit\": 141, \"small_tick_hit\": 533, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 141, \"small_tick_hit\": 570}}',4.56639,193181465,276746,NULL,'2020-12-17 06:19:32',1608185972,NULL),(1945251430,19844937,2,1813603,0,1,1,'A',1,0.977597,74,660581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 182, \"large_tick_hit\": 32, \"small_tick_hit\": 266, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 32, \"small_tick_hit\": 273}}',4.60783,193181374,245932,NULL,'2020-12-17 06:12:42',1608185562,NULL),(1945453763,19844937,2,1461756,1,1,1,'S',1,0.981203,184,771287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 323, \"large_tick_hit\": 86, \"small_tick_hit\": 635, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 86, \"small_tick_hit\": 651}}',5.09561,193492056,625030,NULL,'2020-12-27 20:43:38',1609101818,NULL),(1945422255,19844937,2,2204923,1,1,1,'S',1,0.980392,104,680905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 248, \"large_tick_hit\": 50, \"small_tick_hit\": 352, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 50, \"small_tick_hit\": 360}}',5.40948,193494570,407032,NULL,'2020-12-27 22:26:04',1609107964,NULL),(1945401846,19844937,2,1536550,0,1,1,'A',1,0.966412,136,711558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 175, \"large_tick_hit\": 58, \"small_tick_hit\": 400, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 58, \"small_tick_hit\": 414}}',5.80998,193492412,244412,NULL,'2020-12-27 20:58:17',1609102697,NULL),(1945227275,19844937,2,1442774,0,1,1,'S',1,0.982085,200,212682,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 239, \"large_tick_hit\": 2, \"small_tick_hit\": 362, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',6.13368,193180668,257230,NULL,'2020-12-17 05:23:30',1608182610,NULL),(1945140549,19844937,2,1296463,1,1,1,'S',1,0.982558,144,210673,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 171, \"large_tick_hit\": 3, \"small_tick_hit\": 164, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 3, \"small_tick_hit\": 168}}',7.23515,193180977,191828,NULL,'2020-12-17 05:43:58',1608183838,NULL),(1945403948,19844937,2,24842,0,1,1,'S',1,0.984277,149,956849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 43, \"small_tick_hit\": 164, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 43, \"small_tick_hit\": 169}}',7.97412,193473137,240604,NULL,'2020-12-27 05:37:01',1609047421,NULL),(1947583785,19844937,2,2032726,0,1,1,'B',1,0.935714,98,691073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 148, \"small_tick_hit\": 245, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',8.3145,196421860,223718,NULL,'2021-03-29 13:56:54',1617026214,NULL),(1945484565,19844937,2,91482,0,1,1,'S',1,0.984733,212,850347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 154, \"large_tick_hit\": 99, \"small_tick_hit\": 134, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 99, \"small_tick_hit\": 137}}',11.4187,193494232,448968,NULL,'2020-12-27 22:11:33',1609107093,NULL),(1945127646,19849662,2,1977510,0,1,1,'D',1,0.760714,13,269018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 172, \"large_tick_hit\": 17, \"small_tick_hit\": 237, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',0.087493,193125131,81810,NULL,'2020-12-15 05:54:38',1608011678,NULL),(1946595502,19852193,2,1929140,0,1,1,'C',1,0.880027,42,419812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 391, \"large_tick_hit\": 2, \"small_tick_hit\": 920, \"small_tick_miss\": 128}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}}',0.157483,195036246,253708,NULL,'2021-02-15 13:56:22',1613397382,NULL),(1952224550,19852193,2,1643998,1,1,1,'B',1,0.926936,94,514142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 365, \"large_tick_hit\": 22, \"small_tick_hit\": 463, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 22, \"small_tick_hit\": 504}}',1.64819,202503917,381330,NULL,'2021-10-19 17:46:12',1634665572,NULL),(1945293864,19854299,2,1612940,0,1,1,'B',1,0.924528,80,460948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 345, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.78627,193301527,408018,NULL,'2020-12-21 08:13:49',1608538429,NULL),(1945321309,19854299,2,1442771,0,1,1,'S',1,0.980769,59,652583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 154, \"large_tick_hit\": 33, \"small_tick_hit\": 425, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',2.70667,193331376,143974,NULL,'2020-12-22 08:46:36',1608626796,NULL),(1945309788,19854299,2,1977510,0,1,1,'A',1,0.964286,111,696958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 226, \"large_tick_hit\": 23, \"small_tick_hit\": 291, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',11.1478,193331337,370422,NULL,'2020-12-22 08:44:30',1608626670,NULL),(1945128839,19855791,2,2602920,1,1,1,'C',1,0.896916,65,417864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 842, \"small_tick_hit\": 1194, \"small_tick_miss\": 135}, \"maximum_statistics\": {\"great\": 941, \"small_tick_hit\": 1329}}',0.083196,193133070,676924,NULL,'2020-12-15 14:07:48',1608041268,NULL),(1947987754,19855791,2,38117,0,1,1,'D',1,0.828843,46,367593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 227, \"large_tick_hit\": 34, \"small_tick_hit\": 262, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 34, \"small_tick_hit\": 334}}',0.751147,196940446,172396,NULL,'2021-04-14 06:48:10',1618382890,NULL),(1946777777,19855791,2,1442774,0,1,1,'B',1,0.939739,40,477639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 229, \"large_tick_hit\": 2, \"small_tick_hit\": 346, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',1.31807,195203576,162648,NULL,'2021-02-20 08:58:52',1613811532,NULL),(1946866632,19855791,2,354118,0,1,1,'B',1,0.92349,75,546019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 184, \"large_tick_hit\": 66, \"small_tick_hit\": 438, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 66, \"small_tick_hit\": 480}}',1.87105,195409070,166308,NULL,'2021-02-26 10:58:05',1614337085,NULL),(1947293703,19855791,2,117432,0,1,1,'A',1,0.961514,108,626597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 237, \"large_tick_hit\": 295, \"small_tick_hit\": 967, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 295, \"small_tick_hit\": 1010}}',2.26855,195837654,311766,NULL,'2021-03-12 04:20:37',1615522837,NULL),(1946693978,19855791,2,29955,0,1,1,'C',1,0.891403,49,522386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 98, \"large_tick_hit\": 2, \"small_tick_hit\": 97, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',2.36171,195125516,112166,NULL,'2021-02-18 03:40:00',1613619600,NULL),(1947289460,19855791,2,1136505,1,1,1,'S',1,0.985959,225,954031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 62, \"small_tick_hit\": 407, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 62, \"small_tick_hit\": 416}}',10.9749,195837752,502210,NULL,'2021-03-12 04:28:16',1615523296,NULL),(1945885885,19859151,2,1977510,0,1,1,'D',1,0.766071,18,267604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 177, \"large_tick_hit\": 17, \"small_tick_hit\": 235, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',0.137386,193890014,97254,NULL,'2021-01-10 23:10:16',1610320216,NULL),(1945892393,19859710,2,2018773,0,1,1,'D',1,0.729614,5,191176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 54, \"small_tick_hit\": 116, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',0.372199,194045690,50604,NULL,'2021-01-16 17:15:11',1610817311,NULL),(1946098799,19859710,2,2018772,0,1,1,'B',1,0.934884,66,940731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 135, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',9.97422,194385564,129030,NULL,'2021-01-27 13:39:36',1611754776,NULL),(1949799632,19860826,2,1977510,0,1,1,'B',1,0.930357,46,467837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 217, \"large_tick_hit\": 21, \"small_tick_hit\": 283, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',3.23643,199199737,205218,NULL,'2021-06-20 19:49:52',1624218592,NULL),(1947402348,19862023,2,2090848,0,1,1,'B',1,0.90689,58,460008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 244, \"large_tick_hit\": 4, \"small_tick_hit\": 239, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 4, \"small_tick_hit\": 270}}',1.834,196118692,210558,NULL,'2021-03-20 17:55:11',1616262911,NULL),(1948072363,19862872,2,2905228,1,1,1,'A',1,0.947154,73,939707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 160, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',18.352,196893341,115516,NULL,'2021-04-12 18:15:51',1618251351,NULL),(1945356554,19867855,2,1612940,0,1,1,'D',1,0.846541,49,365699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 338, \"large_tick_hit\": 11, \"small_tick_hit\": 324, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.500227,193213097,249260,NULL,'2020-12-18 10:02:28',1608285748,NULL),(1945140961,19871455,2,1977510,0,1,1,'D',1,0.801786,44,386518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 185, \"large_tick_hit\": 16, \"small_tick_hit\": 248, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',0.446605,193157424,124312,NULL,'2020-12-16 11:22:59',1608117779,NULL),(1957965092,19872181,2,3816813,0,1,1,'D',1,0.787185,28,288564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 189, \"large_tick_hit\": 1, \"small_tick_hit\": 154, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 1, \"small_tick_hit\": 202}}',0.478049,209897955,137916,NULL,'2022-10-23 13:22:44',1666531364,NULL),(1945357326,19873020,2,1977510,0,1,1,'D',1,0.844643,27,340574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 198, \"large_tick_hit\": 20, \"small_tick_hit\": 255, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',0.675328,193186561,120854,NULL,'2020-12-17 11:56:54',1608206214,NULL),(1947382133,19876505,2,1977510,0,1,1,'C',1,0.896429,42,418403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 210, \"large_tick_hit\": 20, \"small_tick_hit\": 272, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',1.92263,196100338,164204,NULL,'2021-03-20 05:30:01',1616218201,NULL),(1947424557,19876505,2,2006716,0,1,1,'B',1,0.936306,78,477274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 319, \"large_tick_hit\": 46, \"small_tick_hit\": 370, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 46, \"small_tick_hit\": 391}}',2.57815,196100454,347888,NULL,'2021-03-20 05:35:49',1616218549,NULL),(1947389082,19876505,2,1612940,0,1,1,'A',1,0.973585,110,609260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.1858,196100506,725744,NULL,'2021-03-20 05:38:01',1616218681,NULL),(1945384575,19878231,2,1612940,0,1,1,'B',1,0.901887,81,437410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 338, \"large_tick_hit\": 15, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.1967,193431338,326524,NULL,'2020-12-25 19:35:18',1608924918,NULL),(1945488916,19878231,2,1977510,0,1,1,'B',1,0.939286,56,505647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 219, \"large_tick_hit\": 21, \"small_tick_hit\": 286, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',4.24308,193443469,213296,NULL,'2020-12-26 05:59:28',1608962368,NULL),(1945163775,19880014,2,2497186,1,1,1,'B',1,0.925048,55,423630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 758, \"large_tick_hit\": 7, \"small_tick_hit\": 679, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 7, \"small_tick_hit\": 727}}',0.294925,193173449,641670,NULL,'2020-12-16 22:28:08',1608157688,NULL),(1945746688,19880014,2,1896734,0,1,1,'C',1,0.899729,33,411727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 233, \"large_tick_hit\": 34, \"small_tick_hit\": 397, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 34, \"small_tick_hit\": 444}}',0.620522,193860380,146930,NULL,'2021-01-09 22:29:55',1610231395,NULL),(1945201053,19880014,2,2151959,0,1,1,'B',1,0.921358,78,449442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 592, \"large_tick_hit\": 6, \"small_tick_hit\": 515, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 6, \"small_tick_hit\": 566}}',0.63005,193174303,610626,NULL,'2020-12-16 23:07:44',1608160064,NULL),(1945148545,19880014,2,2476162,0,1,1,'B',1,0.90035,41,428460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 207, \"large_tick_hit\": 40, \"small_tick_hit\": 268, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 40, \"small_tick_hit\": 306}}',1.03125,193173007,164256,NULL,'2020-12-16 22:07:07',1608156427,NULL),(1945156071,19880014,2,28254,0,1,1,'C',1,0.850174,52,413740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 145, \"large_tick_hit\": 2, \"small_tick_hit\": 97, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 2, \"small_tick_hit\": 128}}',1.05155,193172731,138730,NULL,'2020-12-16 21:55:56',1608155756,NULL),(1945148385,19880014,2,2476071,0,1,1,'A',1,0.950739,76,544360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 557, \"large_tick_hit\": 19, \"small_tick_hit\": 968, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 19, \"small_tick_hit\": 1022}}',1.21842,193173321,627096,NULL,'2020-12-16 22:22:38',1608157358,NULL),(1945160542,19880014,2,2090848,0,1,1,'C',1,0.899441,46,414415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 237, \"large_tick_hit\": 6, \"small_tick_hit\": 240, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',1.25032,193174027,158664,NULL,'2020-12-16 22:55:03',1608159303,NULL),(1946714100,19880014,2,273643,0,1,1,'C',1,0.896254,43,471082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 138, \"large_tick_hit\": 26, \"small_tick_hit\": 458, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 26, \"small_tick_hit\": 516}}',1.43151,195258210,100664,NULL,'2021-02-21 20:24:32',1613939072,NULL),(1945421853,19880014,2,1582580,0,1,1,'A',1,0.967698,91,603899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 472, \"large_tick_hit\": 98, \"small_tick_hit\": 838, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 98, \"small_tick_hit\": 869}}',1.48393,193401243,649588,NULL,'2020-12-24 16:40:52',1608828052,NULL),(1946776782,19880014,2,124733,0,1,1,'A',1,0.949356,76,605965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 199, \"large_tick_hit\": 162, \"small_tick_hit\": 745, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 162, \"small_tick_hit\": 792}}',1.56504,195257385,286522,NULL,'2021-02-21 19:53:10',1613937190,NULL),(1945158698,19880014,2,2090843,0,1,1,'B',1,0.937722,45,472234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 302, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',1.60699,193173972,165456,NULL,'2020-12-16 22:52:38',1608159158,NULL),(1945198297,19880014,2,2149120,0,1,1,'A',1,0.957714,118,562166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 662, \"large_tick_hit\": 15, \"small_tick_hit\": 999, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 15, \"small_tick_hit\": 1045}}',1.63748,193174754,787314,NULL,'2020-12-16 23:30:52',1608161452,NULL),(1945133358,19880014,2,124837,0,1,1,'B',1,0.932621,105,551461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 348, \"large_tick_hit\": 115, \"small_tick_hit\": 672, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 115, \"small_tick_hit\": 729}}',1.7346,193174974,499976,NULL,'2020-12-16 23:42:54',1608162174,NULL),(1945212730,19880014,2,274086,0,1,1,'A',1,0.941813,65,543109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 493, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 5, \"small_tick_hit\": 523}}',2.21216,193173620,242554,NULL,'2020-12-16 22:36:13',1608158173,NULL),(1945246375,19880014,2,2590736,0,1,1,'A',1,0.945905,141,627371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 414, \"large_tick_hit\": 1, \"small_tick_hit\": 844, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 901}}',2.28377,193174596,648440,NULL,'2020-12-16 23:22:31',1608160951,NULL),(1946709922,19880014,2,970928,0,1,1,'A',1,0.965517,78,595117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 168, \"large_tick_hit\": 119, \"small_tick_hit\": 497, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 119, \"small_tick_hit\": 513}}',2.46912,195258364,152322,NULL,'2021-02-21 20:29:56',1613939396,NULL),(1947206885,19880014,2,2062642,0,1,1,'A',1,0.971186,139,603454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 632, \"small_tick_hit\": 514, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 649, \"small_tick_hit\": 531}}',3.30564,195834906,1450960,NULL,'2021-03-12 01:44:24',1615513464,NULL),(1947290521,19880014,2,1436945,0,1,1,'A',1,0.965217,84,644884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 175, \"large_tick_hit\": 20, \"small_tick_hit\": 249, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 20, \"small_tick_hit\": 260}}',5.75749,195805371,168182,NULL,'2021-03-11 03:02:06',1615431726,NULL),(1947206657,19880014,2,2062382,0,1,1,'A',1,0.973231,212,760745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 377, \"large_tick_hit\": 70, \"small_tick_hit\": 571, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 70, \"small_tick_hit\": 594}}',6.3319,195805312,1096902,NULL,'2021-03-11 02:58:53',1615431533,NULL),(1945154927,19881041,2,1871615,0,1,1,'A',1,0.955323,124,673120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 353, \"small_tick_hit\": 652, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 692}}',3.98202,193178387,691608,NULL,'2020-12-17 02:54:54',1608173694,NULL),(1945458377,19881041,2,1612940,0,1,1,'A',1,0.962264,84,557332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.95636,193359256,528128,NULL,'2020-12-23 06:39:17',1608705557,NULL),(1945175612,19881041,2,800263,0,1,1,'A',1,0.978571,130,905801,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 158, \"large_tick_hit\": 35, \"small_tick_hit\": 629, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 35, \"small_tick_hit\": 645}}',6.91476,193177884,316248,NULL,'2020-12-17 02:23:58',1608171838,NULL),(1945353749,19888473,2,1612940,0,1,1,'B',1,0.906918,37,403163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 351, \"large_tick_hit\": 15, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.97952,193208774,282766,NULL,'2020-12-18 04:56:26',1608267386,NULL),(1945340551,19888808,2,1612940,0,1,1,'C',1,0.88805,50,408890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 349, \"large_tick_hit\": 14, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.01327,193186736,298698,NULL,'2020-12-17 12:06:07',1608206767,NULL),(1945396604,19889982,2,1977510,0,1,1,'C',1,0.851786,33,342910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 197, \"large_tick_hit\": 19, \"small_tick_hit\": 261, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',0.781435,193486765,138658,NULL,'2020-12-27 17:22:33',1609089753,NULL),(1945324878,19890087,2,600353,0,1,1,'D',1,0.645455,11,185141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 64, \"large_tick_hit\": 2, \"small_tick_hit\": 76, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',0.134248,193332382,33280,NULL,'2020-12-22 09:52:47',1608630767,NULL),(1953007566,19891203,2,2036865,0,1,1,'D',1,0.82625,22,334325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 307, \"large_tick_hit\": 9, \"small_tick_hit\": 345, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.113211,203480911,178986,NULL,'2021-11-27 05:59:28',1637992768,NULL),(1945364013,19891234,2,1977510,0,1,1,'D',1,0.767857,23,319575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 179, \"large_tick_hit\": 18, \"small_tick_hit\": 233, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',0.185504,193199372,103874,NULL,'2020-12-17 20:47:50',1608238070,NULL),(1949861319,19891234,2,1995048,0,1,1,'B',1,0.918759,47,441889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 266, \"large_tick_hit\": 37, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.67333,199283200,286450,NULL,'2021-06-23 18:01:45',1624471305,NULL),(1951114379,19891907,2,1843277,0,1,1,'A',1,0.944444,101,651862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 154, \"large_tick_hit\": 18, \"small_tick_hit\": 236, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}}',9.80019,200877702,255352,NULL,'2021-08-17 03:11:36',1629169896,NULL),(1945532451,19893480,2,1906398,0,1,1,'C',1,0.88189,37,382366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 258, \"large_tick_hit\": 9, \"small_tick_hit\": 293, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 9, \"small_tick_hit\": 330}}',0.487492,193685210,177190,NULL,'2021-01-03 18:41:02',1609699262,NULL),(1945276859,19893717,2,2006716,0,1,1,'D',1,0.843312,33,360361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 294, \"large_tick_hit\": 40, \"small_tick_hit\": 328, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 40, \"small_tick_hit\": 391}}',0.283469,193194677,184616,NULL,'2020-12-17 17:50:43',1608227443,NULL),(1945315031,19895311,2,208084,0,1,1,'B',1,0.929329,72,546027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 243, \"large_tick_hit\": 8, \"small_tick_hit\": 538, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 8, \"small_tick_hit\": 584}}',1.79006,193237094,227616,NULL,'2020-12-19 03:33:02',1608348782,NULL),(1945279364,19899211,2,2006716,0,1,1,'D',1,0.749045,23,146857,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 261, \"large_tick_hit\": 35, \"small_tick_hit\": 292, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 35, \"small_tick_hit\": 391}}',0.03146,193204214,127604,NULL,'2020-12-18 00:39:03',1608251943,NULL),(1945283720,19899697,2,2006716,0,1,1,'C',1,0.864968,38,362793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 289, \"large_tick_hit\": 41, \"small_tick_hit\": 349, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 41, \"small_tick_hit\": 391}}',0.322978,193218901,172234,NULL,'2020-12-18 14:37:41',1608302261,NULL),(1945280913,19902936,2,2006716,0,1,1,'B',1,0.927389,96,514016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 327, \"large_tick_hit\": 43, \"small_tick_hit\": 358, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 43, \"small_tick_hit\": 391}}',3.36304,193210347,400328,NULL,'2020-12-18 06:48:41',1608274121,NULL),(1945356831,19904888,2,1612940,0,1,1,'D',1,0.798742,35,339715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 301, \"large_tick_hit\": 16, \"small_tick_hit\": 318, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.104745,193213392,163336,NULL,'2020-12-18 10:18:07',1608286687,NULL),(1945549813,19905056,2,476367,0,1,1,'A',1,0.951863,64,646450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 114, \"large_tick_hit\": 32, \"small_tick_hit\": 467, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',2.67325,193660651,117290,NULL,'2021-01-02 21:31:04',1609623064,NULL),(1945272228,19910545,2,22621,0,1,1,'D',1,0.782297,31,344922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 80, \"large_tick_hit\": 54, \"small_tick_hit\": 193, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 54, \"small_tick_hit\": 254}}',0.542698,193229954,49906,NULL,'2020-12-18 21:45:35',1608327935,NULL),(1945262973,19911866,2,1513625,0,1,1,'B',1,0.925212,47,432943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 589, \"large_tick_hit\": 17, \"small_tick_hit\": 594, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 17, \"small_tick_hit\": 643}}',0.444289,193225272,536112,NULL,'2020-12-18 18:45:05',1608317105,NULL),(1945256819,19911871,2,1977510,0,1,1,'B',1,0.919643,100,569114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 218, \"large_tick_hit\": 20, \"small_tick_hit\": 277, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',5.65187,193226612,291906,NULL,'2020-12-18 19:35:27',1608320127,NULL),(1948093165,19915425,2,2006716,0,1,1,'A',1,0.949045,82,511644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 325, \"large_tick_hit\": 45, \"small_tick_hit\": 375, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 45, \"small_tick_hit\": 391}}',3.36591,196975090,348810,NULL,'2021-04-15 09:04:38',1618477478,NULL),(1945368544,19915425,2,1612940,0,1,1,'A',1,0.954717,178,634823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.14349,193230945,973120,NULL,'2020-12-18 22:28:37',1608330517,NULL),(1945368795,19915521,2,1612940,0,1,1,'C',1,0.886792,37,382403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 333, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.515857,193231239,250116,NULL,'2020-12-18 22:40:22',1608331222,NULL),(1945273076,19922817,2,1881640,0,1,1,'B',1,0.911882,70,473649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 517, \"large_tick_hit\": 9, \"small_tick_hit\": 1078, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 9, \"small_tick_hit\": 1187}}',0.369513,193250798,430084,NULL,'2020-12-19 15:26:21',1608391581,NULL),(1945276306,19922817,2,1881641,0,1,1,'A',1,0.94969,105,644256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 357, \"large_tick_hit\": 42, \"small_tick_hit\": 979, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 42, \"small_tick_hit\": 1042}}',1.26402,193244465,401098,NULL,'2020-12-19 10:50:31',1608375031,NULL),(1945317719,19922817,2,1442771,0,1,1,'A',1,0.94391,62,611631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 403, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',2.21279,193276865,152778,NULL,'2020-12-20 12:16:10',1608466570,NULL),(1945302770,19922817,2,1582580,1,1,1,'S',1,0.980069,145,176901,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 477, \"large_tick_hit\": 101, \"small_tick_hit\": 848, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 101, \"small_tick_hit\": 869}}',2.24558,193302230,364348,NULL,'2020-12-21 09:06:56',1608541616,NULL),(1945483000,19922817,2,1863463,0,1,1,'A',1,0.962233,69,637931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 199, \"large_tick_hit\": 41, \"small_tick_hit\": 346, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 41, \"small_tick_hit\": 364}}',3.22549,193366303,292228,NULL,'2020-12-23 13:36:44',1608730604,NULL),(1945321732,19925594,2,910411,1,1,1,'S',1,0.98895,176,842751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 147, \"large_tick_hit\": 92, \"small_tick_hit\": 477, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 92, \"small_tick_hit\": 483}}',NULL,193252971,410894,NULL,'2020-12-19 16:49:11',1608396551,NULL),(1945296469,19925594,2,2006716,0,1,1,'A',1,0.975796,91,568957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 332, \"large_tick_hit\": 47, \"small_tick_hit\": 387, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 47, \"small_tick_hit\": 391}}',5.6071,193252648,443810,NULL,'2020-12-19 16:35:17',1608395717,NULL),(1945268268,19925594,2,1977510,0,1,1,'A',1,0.958929,115,649367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 223, \"large_tick_hit\": 22, \"small_tick_hit\": 292, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',9.84616,193250907,359864,NULL,'2020-12-19 15:29:38',1608391778,NULL),(1945264060,19925594,2,1612940,0,1,1,'A',1,0.972327,188,671421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.626,193250961,1116452,NULL,'2020-12-19 15:31:54',1608391914,NULL),(1955334476,19926529,2,1863250,0,1,1,'C',1,0.879496,48,423787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 184, \"large_tick_hit\": 34, \"small_tick_hit\": 271, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 34, \"small_tick_hit\": 316}}',0.773261,206443458,134006,NULL,'2022-04-14 19:17:21',1649963841,NULL),(1945604825,19928625,2,1977510,0,1,1,'D',1,0.821429,19,310052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 200, \"large_tick_hit\": 17, \"small_tick_hit\": 243, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',0.424258,193581381,118474,NULL,'2020-12-30 22:47:53',1609368473,NULL),(1945299136,19931284,2,2006716,0,1,1,'A',1,0.945223,87,531174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 331, \"large_tick_hit\": 44, \"small_tick_hit\": 367, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 44, \"small_tick_hit\": 391}}',4.01949,193259689,427786,NULL,'2020-12-19 20:57:35',1608411455,NULL),(1947705775,19932463,2,1995048,0,1,1,'B',1,0.920236,73,471338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 258, \"large_tick_hit\": 39, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2,196537363,357100,NULL,'2021-04-02 00:48:35',1617324515,NULL),(1945260801,19932600,2,1513622,0,1,1,'B',1,0.938575,96,533584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 378, \"large_tick_hit\": 94, \"small_tick_hit\": 674, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 94, \"small_tick_hit\": 722}}',1.39854,193262300,402600,NULL,'2020-12-19 22:38:03',1608417483,NULL),(1945271059,19933831,2,1612940,0,1,1,'C',1,0.854088,31,348901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 329, \"large_tick_hit\": 14, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.303341,193263813,205172,NULL,'2020-12-19 23:47:11',1608421631,NULL),(1945277096,19936578,2,1977510,0,1,1,'C',1,0.896429,23,367303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 205, \"large_tick_hit\": 20, \"small_tick_hit\": 277, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',1.01985,193269126,130838,NULL,'2020-12-20 04:20:09',1608438009,NULL),(1945309108,19936578,2,2006716,0,1,1,'B',1,0.921019,55,431933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 315, \"large_tick_hit\": 44, \"small_tick_hit\": 364, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 44, \"small_tick_hit\": 391}}',1.48331,193291638,248492,NULL,'2020-12-20 22:20:50',1608502850,NULL),(1951040246,19939057,2,2901446,0,1,1,'D',1,0.800357,22,306257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 212, \"large_tick_hit\": 1, \"small_tick_hit\": 236, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 1, \"small_tick_hit\": 292}}',0.201177,201003043,114232,NULL,'2021-08-21 18:27:10',1629570430,NULL),(1945483958,19945527,2,2006716,0,1,1,'D',1,0.775796,23,330742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 267, \"large_tick_hit\": 36, \"small_tick_hit\": 306, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 36, \"small_tick_hit\": 391}}',0.052201,193404829,149972,NULL,'2020-12-24 19:13:05',1608837185,NULL),(1948694909,19946713,2,1863234,0,1,1,'B',1,0.928315,50,489667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 256, \"large_tick_hit\": 70, \"small_tick_hit\": 451, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 70, \"small_tick_hit\": 490}}',1.35872,197809312,179834,NULL,'2021-05-09 10:45:27',1620557127,NULL),(1948822423,19946713,2,2036865,0,1,1,'A',1,0.95875,66,531137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.29917,197822592,440548,NULL,'2021-05-09 18:19:59',1620584399,NULL),(1948786619,19946713,2,1612940,0,1,1,'A',1,0.945912,99,534721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.4174,197822756,538220,NULL,'2021-05-09 18:24:22',1620584662,NULL),(1948690720,19946713,2,1977510,0,1,1,'A',1,0.946429,105,618110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 221, \"large_tick_hit\": 23, \"small_tick_hit\": 286, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',8.2621,197810678,352920,NULL,'2021-05-09 11:37:49',1620560269,NULL),(1945307720,19947228,2,2006716,0,1,1,'B',1,0.917197,48,419721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 316, \"large_tick_hit\": 42, \"small_tick_hit\": 362, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 42, \"small_tick_hit\": 391}}',1.26117,193287104,239716,NULL,'2020-12-20 19:30:13',1608492613,NULL),(1945286027,19947228,2,1612940,0,1,1,'A',1,0.972327,93,576416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.86953,193287169,564018,NULL,'2020-12-20 19:32:28',1608492748,NULL),(1945364433,19950200,2,2036865,0,1,1,'D',1,0.78375,21,312536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 295, \"large_tick_hit\": 9, \"small_tick_hit\": 323, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.056604,193293669,167846,NULL,'2020-12-20 23:54:54',1608508494,NULL),(1945292598,19952201,2,1977510,0,1,1,'B',1,0.905357,59,477195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 218, \"large_tick_hit\": 20, \"small_tick_hit\": 269, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',3.39999,193296514,221994,NULL,'2020-12-21 02:34:44',1608518084,NULL),(1945295934,19955857,2,1977510,0,1,1,'B',1,0.910714,73,491990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 212, \"large_tick_hit\": 19, \"small_tick_hit\": 279, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',3.36472,193302224,247886,NULL,'2020-12-21 09:06:44',1608541604,NULL),(1946198706,19957345,2,277022,0,1,1,'A',1,0.975,82,661780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 169, \"large_tick_hit\": 61, \"small_tick_hit\": 394, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 61, \"small_tick_hit\": 405}}',3.15802,194428916,174988,NULL,'2021-01-28 19:16:19',1611861379,NULL),(1946166748,19957345,2,2732626,0,1,1,'A',1,0.968692,85,659272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 157, \"large_tick_hit\": 22, \"small_tick_hit\": 347, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 359}}',3.23301,194428992,179118,NULL,'2021-01-28 19:18:02',1611861482,NULL),(1946196245,19957345,2,274076,0,1,1,'S',1,0.982759,86,802196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 151, \"large_tick_hit\": 10, \"small_tick_hit\": 409, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 10, \"small_tick_hit\": 418}}',4.78824,194428853,214234,NULL,'2021-01-28 19:14:37',1611861277,NULL),(1945313799,19957777,2,2006716,0,1,1,'D',1,0.842038,58,392143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 302, \"large_tick_hit\": 38, \"small_tick_hit\": 321, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 38, \"small_tick_hit\": 391}}',0.529902,193305052,243550,NULL,'2020-12-21 11:45:19',1608551119,NULL),(1950045396,19962982,2,1830198,0,1,1,'B',1,0.93932,100,506607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 500, \"large_tick_hit\": 42, \"small_tick_hit\": 619, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 42, \"small_tick_hit\": 658}}',1.11317,199669742,513674,NULL,'2021-07-06 20:48:27',1625604507,NULL),(1947779833,19962982,2,829723,0,1,1,'A',1,0.978123,133,668955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 417, \"large_tick_hit\": 34, \"small_tick_hit\": 935, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 34, \"small_tick_hit\": 956}}',2.40051,196483472,591570,NULL,'2021-03-31 12:15:38',1617192938,NULL),(1947694705,19962982,2,1818777,0,1,1,'A',1,0.963087,97,583021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 280, \"large_tick_hit\": 9, \"small_tick_hit\": 285, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 296}}',4.11901,196465816,491722,NULL,'2021-03-30 20:36:36',1617136596,NULL),(1948102963,19962982,2,1541289,1,1,1,'A',1,0.962871,117,775294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 125, \"large_tick_hit\": 30, \"small_tick_hit\": 234, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 30, \"small_tick_hit\": 245}}',6.19986,197030209,189052,NULL,'2021-04-16 22:19:00',1618611540,NULL),(1947977331,19966647,2,1854506,0,1,1,'C',1,0.884477,34,352530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 224, \"large_tick_hit\": 23, \"small_tick_hit\": 243, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 23, \"small_tick_hit\": 271}}',1.10234,196854363,160810,NULL,'2021-04-11 14:51:09',1618152669,NULL),(1955841657,19970499,2,2032726,0,1,1,'B',1,0.92381,65,563439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 148, \"small_tick_hit\": 240, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.57958,207078686,147780,NULL,'2022-05-17 13:48:53',1652795333,NULL),(1945470464,19972387,2,2006716,0,1,1,'D',1,0.780892,24,319259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 276, \"large_tick_hit\": 33, \"small_tick_hit\": 304, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 33, \"small_tick_hit\": 391}}',0.067216,193358317,159880,NULL,'2020-12-23 05:25:48',1608701148,NULL),(1945457964,19972387,2,1612940,0,1,1,'C',1,0.85283,41,352814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 323, \"large_tick_hit\": 15, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.323152,193358135,221464,NULL,'2020-12-23 05:13:36',1608700416,NULL),(1945441997,19972387,2,1977510,0,1,1,'C',1,0.864286,24,326905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 194, \"large_tick_hit\": 20, \"small_tick_hit\": 270, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',0.617437,193358217,130592,NULL,'2020-12-23 05:20:07',1608700807,NULL),(1945470117,19972387,2,70179,0,1,1,'C',1,0.887984,61,508186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 179, \"large_tick_hit\": 25, \"small_tick_hit\": 232, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 25, \"small_tick_hit\": 276}}',1.68353,193360305,194172,NULL,'2020-12-23 08:00:56',1608710456,NULL),(1945309718,19973290,2,1977510,0,1,1,'B',1,0.917857,47,455480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 215, \"large_tick_hit\": 22, \"small_tick_hit\": 277, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',2.96483,193331211,186978,NULL,'2020-12-22 08:34:28',1608626068,NULL),(1945314200,19973290,2,1612940,0,1,1,'B',1,0.927044,85,511764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.29314,193331127,423722,NULL,'2020-12-22 08:29:28',1608625768,NULL),(1945615868,19974394,2,1612940,0,1,1,'A',1,0.942138,72,525286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.66996,193571377,441860,NULL,'2020-12-30 15:51:19',1609343479,NULL),(1945526665,19974394,2,2129663,0,1,1,'A',1,0.977956,110,693682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 222, \"large_tick_hit\": 23, \"small_tick_hit\": 243, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 23, \"small_tick_hit\": 250}}',12.4964,193573211,439702,NULL,'2020-12-30 17:09:17',1609348157,NULL),(1945847825,19974942,2,2036865,0,1,1,'D',1,0.83875,28,326269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 317, \"large_tick_hit\": 9, \"small_tick_hit\": 345, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.20222,194036772,216678,NULL,'2021-01-16 10:41:59',1610793719,NULL),(1945311710,19975299,2,1977510,0,1,1,'D',1,0.830357,36,355091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 195, \"large_tick_hit\": 18, \"small_tick_hit\": 252, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',0.664629,193334283,133420,NULL,'2020-12-22 11:33:47',1608636827,NULL),(1945313587,19977098,2,1977510,0,1,1,'D',1,0.776786,13,289590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 163, \"large_tick_hit\": 23, \"small_tick_hit\": 249, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',0.089584,193337753,88394,NULL,'2020-12-22 14:05:11',1608645911,NULL),(1945464210,19979637,2,1612940,0,1,1,'A',1,0.949686,74,504437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 367, \"large_tick_hit\": 13, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',3.36587,193368644,441502,NULL,'2020-12-23 15:05:14',1608735914,NULL),(1948803492,19979830,2,2810357,1,1,1,'B',1,0.9,37,355787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 534, \"small_tick_hit\": 303, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 604, \"small_tick_hit\": 326}}',0.282212,197978379,373614,NULL,'2021-05-14 07:28:39',1620977319,NULL),(1948720099,19979830,2,2044893,1,1,1,'C',1,0.898305,98,392424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 858, \"small_tick_hit\": 414, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 949, \"small_tick_hit\": 467}}',0.306188,197978965,788852,NULL,'2021-05-14 08:03:58',1620979438,NULL),(1948850005,19979830,2,2601595,0,1,1,'B',1,0.938976,98,449751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 1535, \"large_tick_hit\": 6, \"small_tick_hit\": 567, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 1615, \"large_tick_hit\": 6, \"small_tick_hit\": 624}}',0.32903,198050787,2083614,NULL,'2021-05-16 05:53:22',1621144402,NULL),(1948742561,19979830,2,2593387,1,1,1,'B',1,0.912258,77,396174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 889, \"large_tick_hit\": 7, \"small_tick_hit\": 518, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 7, \"small_tick_hit\": 571}}',0.338335,197978879,853236,NULL,'2021-05-14 08:00:00',1620979200,NULL),(1948744050,19979830,2,2306993,1,1,1,'C',1,0.869643,32,332377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 290, \"large_tick_hit\": 2, \"small_tick_hit\": 195, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 2, \"small_tick_hit\": 218}}',0.566065,197978347,168878,NULL,'2021-05-14 07:26:18',1620977178,NULL),(1948938917,19979830,2,2536716,0,1,1,'B',1,0.932091,90,453198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1034, \"large_tick_hit\": 2, \"small_tick_hit\": 515, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 2, \"small_tick_hit\": 570}}',0.723567,198050572,1384650,NULL,'2021-05-16 05:43:47',1621143827,NULL),(1949109480,19979830,2,554519,0,1,1,'B',1,0.928854,134,437641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 1115, \"large_tick_hit\": 8, \"small_tick_hit\": 522, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 1193, \"large_tick_hit\": 8, \"small_tick_hit\": 570}}',0.761696,198390171,1493528,NULL,'2021-05-26 05:10:02',1622005802,NULL),(1948803176,19979830,2,2025939,0,1,1,'C',1,0.85558,28,308214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 196, \"large_tick_hit\": 6, \"small_tick_hit\": 189, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 6, \"small_tick_hit\": 220}}',0.807287,197978187,122110,NULL,'2021-05-14 07:15:41',1620976541,NULL),(1948955534,19979830,2,2054307,1,1,1,'B',1,0.902413,41,394380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 501, \"large_tick_hit\": 1, \"small_tick_hit\": 358, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 1, \"small_tick_hit\": 408}}',0.991248,198119795,397164,NULL,'2021-05-18 05:50:58',1621317058,NULL),(1946800786,19979830,2,1492355,0,1,1,'D',1,0.840625,50,599430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 71, \"large_tick_hit\": 2, \"small_tick_hit\": 196, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 238}}',1.02915,195316211,63136,NULL,'2021-02-23 15:16:36',1614093396,NULL),(1949214106,19979830,2,2307732,1,1,1,'B',1,0.923261,90,450533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 980, \"large_tick_hit\": 1, \"small_tick_hit\": 559, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 1036, \"large_tick_hit\": 1, \"small_tick_hit\": 631}}',1.21954,198390218,1140802,NULL,'2021-05-26 05:13:26',1622006006,NULL),(1948800562,19979830,2,829238,0,1,1,'B',1,0.912949,57,428150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 424, \"large_tick_hit\": 10, \"small_tick_hit\": 405, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 10, \"small_tick_hit\": 444}}',1.32729,197978416,433050,NULL,'2021-05-14 07:30:54',1620977454,NULL),(1948751762,19979830,2,1031483,0,1,1,'B',1,0.919946,51,519046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 197, \"large_tick_hit\": 50, \"small_tick_hit\": 431, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 50, \"small_tick_hit\": 477}}',1.6046,197978113,140194,NULL,'2021-05-14 07:11:46',1620976306,NULL),(1949187622,19979830,2,2730822,1,1,1,'B',1,0.9375,135,495957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 997, \"large_tick_hit\": 3, \"small_tick_hit\": 560, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 3, \"small_tick_hit\": 617}}',1.61299,198337372,1627976,NULL,'2021-05-24 15:29:32',1621870172,NULL),(1948769425,19979830,2,2640143,0,1,1,'B',1,0.93557,49,414226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 428, \"large_tick_hit\": 5, \"small_tick_hit\": 264, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',1.87183,197978786,365708,NULL,'2021-05-14 07:54:16',1620978856,NULL),(1948996425,19979830,2,2635562,1,1,1,'B',1,0.911409,63,388097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 458, \"small_tick_hit\": 221, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 239}}',2.01808,198168795,471182,NULL,'2021-05-19 17:34:37',1621445677,NULL),(1948878312,19979830,2,2133969,1,1,1,'A',1,0.957091,68,500244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 771, \"large_tick_hit\": 3, \"small_tick_hit\": 542, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 3, \"small_tick_hit\": 568}}',2.31497,198100889,953780,NULL,'2021-05-17 17:03:15',1621270995,NULL),(1949212345,19979830,2,2065199,1,1,1,'A',1,0.954706,149,522541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1191, \"large_tick_hit\": 2, \"small_tick_hit\": 430, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 2, \"small_tick_hit\": 467}}',2.43166,198390398,2330512,NULL,'2021-05-26 05:25:59',1622006759,NULL),(1948950559,19979830,2,1493750,0,1,1,'A',1,0.966156,121,528939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 833, \"large_tick_hit\": 186, \"small_tick_hit\": 494, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 869, \"large_tick_hit\": 186, \"small_tick_hit\": 511}}',2.77531,198119850,1364288,NULL,'2021-05-18 05:54:22',1621317262,NULL),(1948954808,19979830,2,1509285,0,1,1,'B',1,0.919105,49,384524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 344, \"large_tick_hit\": 3, \"small_tick_hit\": 187, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 3, \"small_tick_hit\": 197}}',2.84705,198120056,297278,NULL,'2021-05-18 06:08:21',1621318101,NULL),(1948870284,19979830,2,2373467,1,1,1,'A',1,0.960617,148,547917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1016, \"large_tick_hit\": 7, \"small_tick_hit\": 782, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1054, \"large_tick_hit\": 7, \"small_tick_hit\": 818}}',2.8903,198100458,1803100,NULL,'2021-05-17 16:47:22',1621270042,NULL),(1948799414,19979830,2,2681945,1,1,1,'B',1,0.90953,98,487962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 386, \"large_tick_hit\": 1, \"small_tick_hit\": 367, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 410}}',2.96099,197978440,523106,NULL,'2021-05-14 07:32:33',1620977553,NULL),(1948912599,19979830,2,1769893,1,1,1,'B',1,0.903141,72,422326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 404, \"small_tick_hit\": 286, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 320}}',3.36808,198101074,356428,NULL,'2021-05-17 17:08:41',1621271321,NULL),(1948855803,19979830,2,943989,0,1,1,'A',1,0.949264,48,414198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 385, \"small_tick_hit\": 195, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 200}}',3.65087,198099996,362822,NULL,'2021-05-17 16:31:01',1621269061,NULL),(1948886405,19979830,2,38115,0,1,1,'A',1,0.955556,46,450544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 384, \"small_tick_hit\": 218, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 225}}',3.6977,198155870,406100,NULL,'2021-05-19 08:53:56',1621414436,NULL),(1948891922,19979830,2,1922251,0,1,1,'A',1,0.952535,207,581064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 997, \"large_tick_hit\": 6, \"small_tick_hit\": 763, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 1028, \"large_tick_hit\": 6, \"small_tick_hit\": 820}}',3.90885,198155663,2747710,NULL,'2021-05-19 08:42:24',1621413744,NULL),(1948930565,19979830,2,2734740,1,1,1,'A',1,0.965535,253,572670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1134, \"large_tick_hit\": 14, \"small_tick_hit\": 729, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1174, \"large_tick_hit\": 14, \"small_tick_hit\": 756}}',4.14468,198100815,2912898,NULL,'2021-05-17 17:00:06',1621270806,NULL),(1948901937,19979830,2,1940335,0,1,1,'B',1,0.93178,66,463571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 323, \"large_tick_hit\": 5, \"small_tick_hit\": 232, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 5, \"small_tick_hit\": 252}}',4.19702,198155694,429752,NULL,'2021-05-19 08:44:38',1621413878,NULL),(1948992566,19979830,2,1815796,0,1,1,'A',1,0.940814,105,527454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 624, \"large_tick_hit\": 8, \"small_tick_hit\": 894, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 8, \"small_tick_hit\": 957}}',4.75559,198168922,1104524,NULL,'2021-05-19 17:38:53',1621445933,NULL),(1948726516,19979830,2,1287016,0,1,1,'C',1,0.887283,68,474074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 166, \"small_tick_hit\": 141, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 162}}',4.89828,197978321,184650,NULL,'2021-05-14 07:23:46',1620977026,NULL),(1948943276,19979830,2,1481753,0,1,1,'A',1,0.962687,64,492655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 395, \"small_tick_hit\": 250, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 257}}',5.06247,198155841,468280,NULL,'2021-05-19 08:52:11',1621414331,NULL),(1948813524,19979830,2,1492006,0,1,1,'A',1,0.961672,44,584485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 113, \"small_tick_hit\": 163, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 171}}',5.33331,197978473,120346,NULL,'2021-05-14 07:35:02',1620977702,NULL),(1948884756,19979830,2,37762,0,1,1,'B',1,0.936791,96,502625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 178, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',5.45937,198100302,733580,NULL,'2021-05-17 16:41:56',1621269716,NULL),(1948813898,19979830,2,1492007,0,1,1,'S',1,0.993266,66,957414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 231}}',5.72477,197978631,72010,NULL,'2021-05-14 07:44:10',1620978250,NULL),(1948949300,19979830,2,1492012,0,1,1,'B',1,0.908213,31,344156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 110, \"small_tick_hit\": 78, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 121, \"small_tick_hit\": 86}}',6.29438,198100249,82884,NULL,'2021-05-17 16:40:11',1621269611,NULL),(1948882723,19979830,2,1896732,0,1,1,'A',1,0.959108,93,546885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 433, \"large_tick_hit\": 5, \"small_tick_hit\": 336, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 5, \"small_tick_hit\": 353}}',6.62893,198100359,693584,NULL,'2021-05-17 16:43:39',1621269819,NULL),(1948876350,19979830,2,200742,0,1,1,'A',1,0.965352,197,617761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 980, \"small_tick_hit\": 636, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1001, \"small_tick_hit\": 673}}',6.72557,198100592,2848476,NULL,'2021-05-17 16:51:36',1621270296,NULL),(1948916137,19979830,2,2025940,0,1,1,'B',1,0.921171,62,459857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 214, \"large_tick_hit\": 8, \"small_tick_hit\": 187, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 8, \"small_tick_hit\": 202}}',7.07535,198100138,235866,NULL,'2021-05-17 16:35:58',1621269358,NULL),(1948719078,19979830,2,540954,0,1,1,'S',1,0.985267,143,841398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 24, \"small_tick_hit\": 304, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 24, \"small_tick_hit\": 311}}',7.45314,197978538,362884,NULL,'2021-05-14 07:38:43',1620977923,NULL),(1948820592,19979830,2,1509440,0,1,1,'A',1,0.949091,159,781974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 202, \"large_tick_hit\": 15, \"small_tick_hit\": 305, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 15, \"small_tick_hit\": 329}}',7.57434,197978147,529854,NULL,'2021-05-14 07:13:32',1620976412,NULL),(1949138977,19979830,2,1034889,0,1,1,'A',1,0.972863,108,570673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 439, \"large_tick_hit\": 8, \"small_tick_hit\": 270, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 8, \"small_tick_hit\": 276}}',7.58746,198390268,772640,NULL,'2021-05-26 05:17:01',1622006221,NULL),(1949121497,19979830,2,1303586,0,1,1,'A',1,0.961644,66,521666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 213, \"small_tick_hit\": 138, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 143}}',9.72796,198390281,252240,NULL,'2021-05-26 05:17:50',1622006270,NULL),(1949069222,19979830,2,1492008,0,1,1,'B',1,0.926941,32,362116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 111, \"large_tick_hit\": 1, \"small_tick_hit\": 91, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 96}}',10.8808,198221001,80246,NULL,'2021-05-21 07:32:13',1621582333,NULL),(1948863284,19979830,2,614213,0,1,1,'A',1,0.959596,114,555246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 346, \"large_tick_hit\": 9, \"small_tick_hit\": 215, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 223}}',11.0804,198101146,648902,NULL,'2021-05-17 17:10:30',1621271430,NULL),(1948939165,19979830,2,846085,0,1,1,'S',1,0.985366,249,700915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 820, \"large_tick_hit\": 142, \"small_tick_hit\": 452, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 142, \"small_tick_hit\": 462}}',11.0865,198155781,3176544,NULL,'2021-05-19 08:49:15',1621414155,NULL),(1948954955,19979830,2,1509414,0,1,1,'A',1,0.976628,148,724078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 348, \"small_tick_hit\": 237, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 247}}',11.2473,198091858,1025682,NULL,'2021-05-17 11:41:13',1621251673,NULL),(1948719872,19979830,2,943987,0,1,1,'S',1,0.998188,243,961923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}}',13.015,197978562,632428,NULL,'2021-05-14 07:40:17',1620978017,NULL),(1949103012,19979830,2,2090201,1,1,1,'A',1,0.969512,157,645001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 257, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',14.0668,198390241,987918,NULL,'2021-05-26 05:15:13',1622006113,NULL),(1948726368,19979830,2,1286716,0,1,1,'S',1,0.981707,143,952110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 36, \"small_tick_hit\": 179, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 36, \"small_tick_hit\": 185}}',14.8258,197978614,306158,NULL,'2021-05-14 07:43:04',1620978184,NULL),(1948910021,19979830,2,58455,0,1,1,'A',1,0.947475,217,788588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 269, \"small_tick_hit\": 200, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 209}}',21.3533,198101643,1226232,NULL,'2021-05-17 17:25:13',1621272313,NULL),(1945450385,19982362,2,1977510,0,1,1,'D',1,0.7875,21,309562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 169, \"large_tick_hit\": 20, \"small_tick_hit\": 252, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',0.15533,193374679,102196,NULL,'2020-12-23 18:52:51',1608749571,NULL),(1945732520,19982553,2,1977510,0,1,1,'D',1,0.775,32,323095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 173, \"large_tick_hit\": 21, \"small_tick_hit\": 240, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',0.232019,193702582,107320,NULL,'2021-01-04 11:22:33',1609759353,NULL),(1945323960,19985728,2,1977510,0,1,1,'A',1,0.951786,71,568153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 221, \"large_tick_hit\": 23, \"small_tick_hit\": 289, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',6.23201,193357515,278618,NULL,'2020-12-23 04:24:02',1608697442,NULL),(1945330737,19986923,2,1612940,0,1,1,'D',1,0.842767,29,348052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 325, \"large_tick_hit\": 15, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.243895,193355436,190716,NULL,'2020-12-23 02:23:53',1608690233,NULL),(1945583831,19986923,2,2004646,0,1,1,'B',1,0.907749,37,352849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 320, \"small_tick_hit\": 172, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',0.879169,193551219,225688,NULL,'2020-12-29 21:18:30',1609276710,NULL),(1945562412,19986923,2,40396,0,1,1,'B',1,0.903461,65,425036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 196, \"large_tick_hit\": 124, \"small_tick_hit\": 176, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 124, \"small_tick_hit\": 194}}',1.3249,193549942,230264,NULL,'2020-12-29 20:26:29',1609273589,NULL),(1945528623,19986923,2,1731840,0,1,1,'B',1,0.909361,52,435336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 281, \"large_tick_hit\": 45, \"small_tick_hit\": 286, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 45, \"small_tick_hit\": 321}}',1.67468,193550908,252412,NULL,'2020-12-29 21:05:08',1609275908,NULL),(1945617581,19986923,2,2090848,0,1,1,'B',1,0.931099,48,450811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 251, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 5, \"small_tick_hit\": 270}}',1.87847,193550384,198430,NULL,'2020-12-29 20:43:25',1609274605,NULL),(1945528561,19986923,2,2279984,0,1,1,'B',1,0.931699,62,428191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 334, \"large_tick_hit\": 2, \"small_tick_hit\": 196, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 209}}',2.55332,193578943,349780,NULL,'2020-12-30 21:02:11',1609362131,NULL),(1945529156,19986923,2,2279985,0,1,1,'B',1,0.932203,70,522770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 202, \"large_tick_hit\": 11, \"small_tick_hit\": 227, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}}',3.24929,193550462,208006,NULL,'2020-12-29 20:46:02',1609274762,NULL),(1945618826,19986923,2,1256370,0,1,1,'A',1,0.964618,86,571905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 250, \"large_tick_hit\": 15, \"small_tick_hit\": 253, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',3.69857,193550278,283258,NULL,'2020-12-29 20:39:32',1609274372,NULL),(1945587291,19986923,2,2397875,0,1,1,'A',1,0.97153,113,625896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 273, \"large_tick_hit\": 4, \"small_tick_hit\": 269, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',3.81488,193550692,412554,NULL,'2020-12-29 20:54:41',1609275281,NULL),(1945545652,19986923,2,1928891,0,1,1,'A',1,0.969019,81,599637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 277, \"large_tick_hit\": 4, \"small_tick_hit\": 282, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',4.54504,193550555,459856,NULL,'2020-12-29 20:49:17',1609274957,NULL),(1945549586,19986923,2,1933464,0,1,1,'S',1,0.987897,94,726084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 222, \"large_tick_hit\": 7, \"small_tick_hit\": 424, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',5.51117,193550622,347768,NULL,'2020-12-29 20:52:00',1609275120,NULL),(1945523849,19986923,2,12788,0,1,1,'A',1,0.959459,91,762140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 121, \"large_tick_hit\": 2, \"small_tick_hit\": 90, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 97}}',5.77805,193550040,204724,NULL,'2020-12-29 20:30:26',1609273826,NULL),(1945517618,19986923,2,1709137,0,1,1,'A',1,0.968254,134,699179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 186, \"large_tick_hit\": 44, \"small_tick_hit\": 258, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 44, \"small_tick_hit\": 266}}',7.94397,193550871,348116,NULL,'2020-12-29 21:03:24',1609275804,NULL),(1945546542,19986923,2,31211,0,1,1,'A',1,0.966346,102,634876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 184, \"large_tick_hit\": 81, \"small_tick_hit\": 137, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 81, \"small_tick_hit\": 145}}',8.23524,193551002,305654,NULL,'2020-12-29 21:09:09',1609276149,NULL),(1945573751,19986923,2,1950957,0,1,1,'S',1,0.980456,151,725617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 284, \"large_tick_hit\": 7, \"small_tick_hit\": 311, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 7, \"small_tick_hit\": 318}}',8.2801,193551066,643858,NULL,'2020-12-29 21:11:57',1609276317,NULL),(1945523936,19986923,2,12789,0,1,1,'A',1,0.954064,138,761336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 188, \"small_tick_hit\": 82, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 92}}',10.4125,193550124,559576,NULL,'2020-12-29 20:33:06',1609273986,NULL),(1954959424,19987844,2,87570,0,1,1,'C',1,0.885806,58,321853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 635, \"large_tick_hit\": 55, \"small_tick_hit\": 140, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 55, \"small_tick_hit\": 164}}',NULL,205922764,609504,NULL,'2022-03-19 15:49:01',1647704941,NULL),(1954854711,19987844,2,117545,1,1,1,'A',1,0.965556,186,556287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 719, \"small_tick_hit\": 150, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 741, \"small_tick_hit\": 159}}',NULL,205789761,2317080,NULL,'2022-03-12 23:04:50',1647126290,NULL),(1951279811,19987844,2,486042,1,1,1,'A',1,0.964924,111,463373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1177, \"large_tick_hit\": 131, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1229, \"large_tick_hit\": 131, \"small_tick_hit\": 151}}',NULL,201209739,2529700,NULL,'2021-08-29 05:02:07',1630213327,NULL),(1955000833,19987844,2,536479,1,1,1,'A',1,0.978079,267,626607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1229, \"large_tick_hit\": 126, \"small_tick_hit\": 519, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1254, \"large_tick_hit\": 126, \"small_tick_hit\": 536}}',NULL,206059155,5602410,NULL,'2022-03-26 15:05:30',1648307130,NULL),(1955272020,19987844,2,694896,1,1,1,'A',1,0.942946,196,486806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 744, \"large_tick_hit\": 2, \"small_tick_hit\": 163, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 2, \"small_tick_hit\": 174}}',NULL,206389883,2094974,NULL,'2022-04-12 04:10:47',1649736647,NULL),(1955143319,19987844,2,694896,1,1,1,'A',1,0.945021,196,243274,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 745, \"large_tick_hit\": 2, \"small_tick_hit\": 164, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 2, \"small_tick_hit\": 174}}',NULL,206322582,1120292,NULL,'2022-04-09 04:21:53',1649478113,NULL),(1955053688,19987844,2,764082,1,1,1,'A',1,0.967461,157,499134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 2358, \"large_tick_hit\": 23, \"small_tick_hit\": 949, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 2448, \"large_tick_hit\": 23, \"small_tick_hit\": 971}}',NULL,206160513,5425202,NULL,'2022-03-31 21:38:50',1648762730,NULL),(1955594875,19987844,2,835314,1,1,1,'S',1,0.994935,489,797382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1189, \"large_tick_hit\": 13, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1195, \"large_tick_hit\": 13, \"small_tick_hit\": 174}}',NULL,206715186,10627726,NULL,'2022-04-28 01:30:34',1651109434,NULL),(1951751331,19987844,2,883356,1,1,1,'A',1,0.974494,166,537427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 915, \"large_tick_hit\": 28, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 28, \"small_tick_hit\": 167}}',NULL,201816621,2405190,NULL,'2021-09-22 04:10:25',1632283825,NULL),(1951751836,19987844,2,884085,0,1,1,'D',1,0.715959,154,146521,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 750, \"great\": 1780, \"large_tick_hit\": 89, \"small_tick_hit\": 87, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 2530, \"large_tick_hit\": 89, \"small_tick_hit\": 113}}',NULL,201837934,1730246,NULL,'2021-09-23 01:56:02',1632362162,NULL),(1951654658,19987844,2,909750,1,1,1,'S',1,0.981366,192,598058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 833, \"large_tick_hit\": 11, \"small_tick_hit\": 104, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 11, \"small_tick_hit\": 106}}',NULL,201637211,3051500,NULL,'2021-09-15 03:04:22',1631675062,NULL),(1951760436,19987844,2,914932,1,1,1,'S',1,0.981445,331,594040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 2409, \"large_tick_hit\": 62, \"small_tick_hit\": 544, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2457, \"large_tick_hit\": 62, \"small_tick_hit\": 553}}',NULL,201816693,12153520,NULL,'2021-09-22 04:16:30',1632284190,NULL),(1955138640,19987844,2,1062867,1,1,1,'S',1,0.995292,498,874874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 765, \"large_tick_hit\": 10, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 10, \"small_tick_hit\": 285}}',NULL,206339271,9017820,NULL,'2022-04-09 20:11:01',1649535061,NULL),(1951209264,19987844,2,1064271,1,1,1,'S',1,0.989059,280,816740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 479, \"large_tick_hit\": 46, \"small_tick_hit\": 379, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 46, \"small_tick_hit\": 381}}',NULL,201062971,2212853,NULL,'2021-08-23 22:33:24',1629758004,NULL),(1955594304,19987844,2,1165129,0,1,1,'D',1,0.745834,172,126719,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1116, \"great\": 3178, \"large_tick_hit\": 1, \"small_tick_hit\": 178, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 4294, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',NULL,206753821,2696600,NULL,'2022-04-30 05:54:27',1651298067,NULL),(1955594724,19987844,2,1165130,0,1,1,'D',1,0.666667,120,172651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 344, \"great\": 688}, \"maximum_statistics\": {\"great\": 1032}}',NULL,206753784,535132,NULL,'2022-04-30 05:50:03',1651297803,NULL),(1951761212,19987844,2,1261626,1,1,1,'S',1,0.984954,332,680127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 758, \"large_tick_hit\": 30, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 30, \"small_tick_hit\": 64}}',NULL,201816588,5365050,NULL,'2021-09-22 04:07:48',1632283668,NULL),(1955345930,19987844,2,1297905,1,1,1,'S',1,0.998762,757,931632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1189, \"small_tick_hit\": 424, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1190, \"small_tick_hit\": 425}}',NULL,206390165,23075040,NULL,'2022-04-12 04:41:01',1649738461,NULL),(1948731317,19987844,2,1297907,1,1,1,'C',1,0.871614,193,187224,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 181, \"great\": 1252, \"large_tick_hit\": 40, \"small_tick_hit\": 317, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 1433, \"large_tick_hit\": 40, \"small_tick_hit\": 373}}',NULL,197903885,1384190,NULL,'2021-05-12 03:06:40',1620788800,NULL),(1947827876,19987844,2,1516864,1,1,1,'S',1,0.987705,173,879075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 224, \"large_tick_hit\": 84, \"small_tick_hit\": 174, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 84, \"small_tick_hit\": 178}}',NULL,196734159,949112,NULL,'2021-04-07 23:14:58',1617837298,NULL),(1955511162,19987844,2,1644535,1,1,1,'A',1,0.960833,113,444301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1126, \"large_tick_hit\": 2, \"small_tick_hit\": 25, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1172, \"large_tick_hit\": 2, \"small_tick_hit\": 26}}',NULL,206715788,2612190,NULL,'2022-04-28 02:24:08',1651112648,NULL),(1952953695,19987844,2,1648055,1,1,1,'A',1,0.971223,133,498477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1165, \"large_tick_hit\": 4, \"small_tick_hit\": 46, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1199, \"large_tick_hit\": 4, \"small_tick_hit\": 48}}',NULL,203403696,3163160,NULL,'2021-11-24 00:04:51',1637712291,NULL),(1955311085,19987844,2,1821081,1,1,1,'S',1,0.993501,509,780701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1657, \"large_tick_hit\": 30, \"small_tick_hit\": 606, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1667, \"large_tick_hit\": 30, \"small_tick_hit\": 611}}',NULL,206390971,13426016,NULL,'2022-04-12 06:05:04',1649743504,NULL),(1955329349,19987844,2,2443187,1,1,1,'S',1,0.99499,380,784986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 829, \"large_tick_hit\": 39, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 39, \"small_tick_hit\": 125}}',NULL,206391056,5254866,NULL,'2022-04-12 06:15:14',1649744114,NULL),(1955408318,19987844,2,2275872,1,1,1,'B',1,0.903019,124,153846,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 290, \"great\": 2559, \"large_tick_hit\": 97, \"small_tick_hit\": 156, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2849, \"large_tick_hit\": 97, \"small_tick_hit\": 168}}',0.003861,206618671,2951220,NULL,'2022-04-23 05:02:22',1650690142,NULL),(1945622493,19987844,2,1675104,1,1,1,'D',1,0.835861,39,186528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 535, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 17, \"small_tick_hit\": 445}}',0.162427,193553822,248458,NULL,'2020-12-29 23:11:48',1609283508,NULL),(1955206640,19987844,2,2357256,1,1,1,'B',1,0.902409,128,172987,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 149, \"great\": 1158, \"large_tick_hit\": 89, \"small_tick_hit\": 214, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1307, \"large_tick_hit\": 89, \"small_tick_hit\": 223}}',0.366081,206322557,1232780,NULL,'2022-04-09 04:19:38',1649477978,NULL),(1947590136,19987844,2,668162,0,1,1,'B',1,0.903429,81,181215,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 1157, \"large_tick_hit\": 63, \"small_tick_hit\": 361, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 1278, \"large_tick_hit\": 63, \"small_tick_hit\": 409}}',0.407651,196439895,1091580,NULL,'2021-03-30 01:09:50',1617066590,NULL),(1945495299,19987844,2,344892,0,1,1,'B',1,0.90132,225,200058,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 1094, \"large_tick_hit\": 41, \"small_tick_hit\": 162, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1222, \"large_tick_hit\": 41, \"small_tick_hit\": 176}}',0.936348,193499053,1668670,NULL,'2020-12-28 01:57:01',1609120621,NULL),(1951776980,19987844,2,131891,0,1,1,'B',1,0.91161,115,164249,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 1176, \"large_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 41}}',1.05854,201837897,1074168,NULL,'2021-09-23 01:53:51',1632362031,NULL),(1955206370,19987844,2,433005,1,1,1,'A',1,0.961577,378,486167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 2498, \"large_tick_hit\": 59, \"small_tick_hit\": 346, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2605, \"large_tick_hit\": 59, \"small_tick_hit\": 355}}',2.91827,206317300,7900736,NULL,'2022-04-08 22:00:20',1649455220,NULL),(1951672023,19987844,2,172662,0,1,1,'B',1,0.920525,165,200629,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 996, \"large_tick_hit\": 22, \"small_tick_hit\": 175, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1090, \"large_tick_hit\": 22, \"small_tick_hit\": 184}}',3.05801,201837846,995446,NULL,'2021-09-23 01:51:27',1632361887,NULL),(1952530066,19987844,2,986491,1,1,1,'B',1,0.928943,81,360587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 954, \"large_tick_hit\": 12, \"small_tick_hit\": 106, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1032, \"large_tick_hit\": 12, \"small_tick_hit\": 110}}',3.1496,202714352,1373600,NULL,'2021-10-28 00:57:22',1635382642,NULL),(1945405495,19987844,2,2170653,1,1,1,'B',1,0.938869,93,188324,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 907, \"large_tick_hit\": 62, \"small_tick_hit\": 60, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 62, \"small_tick_hit\": 64}}',3.31444,193498421,783844,NULL,'2020-12-28 01:22:51',1609118571,NULL),(1955432189,19987844,2,686192,1,1,1,'A',1,0.962367,528,250879,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 2571, \"large_tick_hit\": 169, \"small_tick_hit\": 431, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2688, \"large_tick_hit\": 169, \"small_tick_hit\": 438}}',3.5473,206618549,9878400,NULL,'2022-04-23 04:52:58',1650689578,NULL),(1955496668,19987844,2,1286742,1,1,1,'B',1,0.915087,167,194176,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 935, \"large_tick_hit\": 37, \"small_tick_hit\": 138, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1029, \"large_tick_hit\": 37, \"small_tick_hit\": 147}}',4.02705,206618581,1517380,NULL,'2022-04-23 04:55:14',1650689714,NULL),(1947800395,19987844,2,1522918,0,1,1,'B',1,0.93578,119,201133,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 871, \"large_tick_hit\": 22, \"small_tick_hit\": 127, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 932, \"large_tick_hit\": 22, \"small_tick_hit\": 136}}',4.04378,196474617,989680,NULL,'2021-03-31 03:24:44',1617161084,NULL),(1945332491,19987844,2,1612937,0,1,1,'B',1,0.922686,112,436773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 654, \"small_tick_hit\": 253, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',4.92749,193356990,988066,NULL,'2020-12-23 03:56:17',1608695777,NULL),(1945626169,19987844,2,1262009,0,1,1,'B',1,0.937685,59,525248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 418, \"small_tick_hit\": 214, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 231}}',5.98818,193554019,514085,NULL,'2020-12-29 23:20:57',1609284057,NULL),(1945405941,19987844,2,2170654,1,1,1,'B',1,0.920958,129,492247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 564, \"large_tick_hit\": 2, \"small_tick_hit\": 203, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 2, \"small_tick_hit\": 221}}',6.42971,193487069,809374,NULL,'2020-12-27 17:34:49',1609090489,NULL),(1955435191,19987844,2,2080632,0,1,1,'B',1,0.906716,97,176344,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 621, \"large_tick_hit\": 53, \"small_tick_hit\": 55, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 53, \"small_tick_hit\": 60}}',6.56162,206618602,655610,NULL,'2022-04-23 04:56:53',1650689813,NULL),(1951662513,19987844,2,1314881,0,1,1,'C',1,0.884615,88,178804,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 405, \"large_tick_hit\": 71, \"small_tick_hit\": 76, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 71, \"small_tick_hit\": 87}}',7.20721,201837783,391570,NULL,'2021-09-23 01:47:27',1632361647,NULL),(1945480464,19987844,2,698251,0,1,1,'A',1,0.969136,168,631141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1216, \"large_tick_hit\": 4, \"small_tick_hit\": 821, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 4, \"small_tick_hit\": 851}}',7.91649,193462559,2560019,NULL,'2020-12-26 20:51:30',1609015890,NULL),(1945392091,19987844,2,395474,0,1,1,'A',1,0.952508,182,581981,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 928, \"large_tick_hit\": 16, \"small_tick_hit\": 480, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 16, \"small_tick_hit\": 512}}',8.21254,193412454,1902817,NULL,'2020-12-25 01:06:55',1608858415,NULL),(1951674028,19987844,2,2520124,1,1,1,'C',1,0.895911,86,191008,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 542, \"large_tick_hit\": 33, \"small_tick_hit\": 148, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 33, \"small_tick_hit\": 182}}',9.07912,201837742,586380,NULL,'2021-09-23 01:45:01',1632361501,NULL),(1955075304,19987844,2,344892,1,1,1,'A',1,0.962474,141,473666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1174, \"large_tick_hit\": 42, \"small_tick_hit\": 169, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1221, \"large_tick_hit\": 42, \"small_tick_hit\": 176}}',12.1092,206064506,3054770,NULL,'2022-03-26 19:50:20',1648324220,NULL),(1945544113,19987844,2,159850,0,1,1,'A',1,0.957196,129,594930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 743, \"large_tick_hit\": 10, \"small_tick_hit\": 544, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 10, \"small_tick_hit\": 573}}',13.0141,193553760,1404217,NULL,'2020-12-29 23:09:30',1609283370,NULL),(1955443175,19987844,2,724015,1,1,1,'A',1,0.966667,176,488020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1315, \"large_tick_hit\": 23, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1369, \"large_tick_hit\": 23, \"small_tick_hit\": 288}}',13.0912,206598177,3579860,NULL,'2022-04-22 06:04:52',1650607492,NULL),(1955365147,19987844,2,555797,1,1,1,'A',1,0.975362,253,529665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1996, \"small_tick_hit\": 23, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2045, \"small_tick_hit\": 25}}',13.8144,206390890,6458090,NULL,'2022-04-12 05:55:22',1649742922,NULL),(1950575679,19987844,2,793858,0,1,1,'B',1,0.939306,56,695348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 106, \"small_tick_hit\": 219, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 234}}',13.9903,200196384,132906,NULL,'2021-07-24 22:10:24',1627164624,NULL),(1954786726,19987844,2,252238,1,1,1,'A',1,0.978387,462,582357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 2545, \"large_tick_hit\": 32, \"small_tick_hit\": 637, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2607, \"large_tick_hit\": 32, \"small_tick_hit\": 646}}',14.0801,205789903,11468734,NULL,'2022-03-12 23:13:23',1647126803,NULL),(1955261552,19987844,2,172662,1,1,1,'A',1,0.959877,162,464536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1038, \"large_tick_hit\": 23, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1089, \"large_tick_hit\": 23, \"small_tick_hit\": 184}}',15.618,206389912,2309550,NULL,'2022-04-12 04:14:45',1649736885,NULL),(1953038718,19987844,2,465454,1,1,1,'S',1,0.982805,610,625089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 2913, \"large_tick_hit\": 21, \"small_tick_hit\": 724, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2966, \"large_tick_hit\": 21, \"small_tick_hit\": 735}}',16.0909,203403661,20492780,NULL,'2021-11-24 00:02:44',1637712164,NULL),(1945498954,19987844,2,2316176,1,1,1,'S',1,0.988592,353,662749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 2293, \"large_tick_hit\": 28, \"small_tick_hit\": 452, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2321, \"large_tick_hit\": 28, \"small_tick_hit\": 456}}',16.1277,193428052,10937120,NULL,'2020-12-25 17:17:02',1608916622,NULL),(1950456250,19987844,2,1498537,1,1,1,'A',1,0.96488,142,494249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 916, \"large_tick_hit\": 1, \"small_tick_hit\": 127, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 1, \"small_tick_hit\": 132}}',16.1436,200142667,2100170,NULL,'2021-07-23 01:25:27',1627003527,NULL),(1955387220,19987844,2,582801,0,1,1,'A',1,0.977351,521,291312,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 2580, \"large_tick_hit\": 164, \"small_tick_hit\": 363, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2641, \"large_tick_hit\": 164, \"small_tick_hit\": 374}}',16.3046,206618455,13812590,NULL,'2022-04-23 04:45:05',1650689105,NULL),(1955110774,19987844,2,931860,1,1,1,'S',1,0.984929,254,614508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1903, \"large_tick_hit\": 39, \"small_tick_hit\": 476, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1936, \"large_tick_hit\": 39, \"small_tick_hit\": 480}}',17.7872,206164510,6251828,NULL,'2022-04-01 03:26:17',1648783577,NULL),(1951698618,19987844,2,1429744,1,1,1,'A',1,0.950237,188,491151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 911, \"large_tick_hit\": 9, \"small_tick_hit\": 283, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 9, \"small_tick_hit\": 299}}',18.1527,201786825,2008850,NULL,'2021-09-20 21:34:12',1632173652,NULL),(1945437765,19987844,2,195165,0,1,1,'SH',1,0.985207,304,708379,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1295, \"large_tick_hit\": 135, \"small_tick_hit\": 568, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1315, \"large_tick_hit\": 135, \"small_tick_hit\": 578}}',18.1859,193432113,5740318,NULL,'2020-12-25 20:04:56',1608926696,NULL),(1952200698,19987844,2,178966,1,1,1,'A',1,0.972348,273,564575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1428, \"large_tick_hit\": 234, \"small_tick_hit\": 272, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1468, \"large_tick_hit\": 234, \"small_tick_hit\": 287}}',19.7179,202491437,5035880,NULL,'2021-10-19 04:33:14',1634617994,NULL),(1945449376,19987844,2,226563,1,1,1,'A',1,0.970443,275,645598,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1048, \"large_tick_hit\": 46, \"small_tick_hit\": 285, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1071, \"large_tick_hit\": 46, \"small_tick_hit\": 304}}',19.9564,193412003,3551421,NULL,'2020-12-25 00:40:03',1608856803,NULL),(1945578528,19987844,2,229380,0,1,1,'S',1,0.985272,236,751225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 802, \"large_tick_hit\": 148, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 148, \"small_tick_hit\": 394}}',21.1165,193554209,3304843,NULL,'2020-12-29 23:29:33',1609284573,NULL),(1945526447,19987844,2,404440,0,1,1,'A',1,0.978033,201,583660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 767, \"large_tick_hit\": 80, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 80, \"small_tick_hit\": 90}}',21.1872,193619562,2694436,NULL,'2021-01-01 09:21:18',1609492878,NULL),(1955484093,19987844,2,341072,1,1,1,'A',1,0.966531,158,524471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 952, \"small_tick_hit\": 232, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 983, \"small_tick_hit\": 242}}',23.1344,206611446,2467140,NULL,'2022-04-22 20:54:29',1650660869,NULL),(1954813206,19987844,2,2873058,1,1,1,'A',1,0.965547,187,512500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 946, \"small_tick_hit\": 175, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 981, \"small_tick_hit\": 180}}',23.2619,205789548,3087650,NULL,'2022-03-12 22:53:32',1647125612,NULL),(1955260796,19987844,2,2885484,1,1,1,'X',1,1,348,1081834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 532}}',23.6982,206391029,2560759,NULL,'2022-04-12 06:11:35',1649743895,NULL),(1945626182,19987844,2,1262009,0,1,1,'A',1,0.974777,141,720251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 435, \"small_tick_hit\": 222, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 231}}',23.7873,193554100,1162793,NULL,'2020-12-29 23:24:42',1609284282,NULL),(1955483403,19987844,2,1569704,1,1,1,'S',1,0.981528,557,611565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 2297, \"large_tick_hit\": 20, \"small_tick_hit\": 393, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2344, \"large_tick_hit\": 20, \"small_tick_hit\": 397}}',25.6472,206560968,13294126,NULL,'2022-04-20 06:54:52',1650437692,NULL),(1955285445,19987844,2,2661537,1,1,1,'A',1,0.965705,354,574795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1094, \"large_tick_hit\": 3, \"small_tick_hit\": 142, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1129, \"large_tick_hit\": 3, \"small_tick_hit\": 151}}',27.3646,206446421,4836980,NULL,'2022-04-14 21:55:03',1649973303,NULL),(1955445551,19987844,2,736215,1,1,1,'A',1,0.976415,169,552142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1300, \"small_tick_hit\": 356, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1334, \"small_tick_hit\": 362}}',27.3726,206597541,3769752,NULL,'2022-04-22 05:02:55',1650603775,NULL),(1950972762,19987844,2,768986,1,1,1,'A',1,0.975741,184,573023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1130, \"large_tick_hit\": 3, \"small_tick_hit\": 315, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1157, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',27.6877,200732446,3740690,NULL,'2021-08-11 23:16:10',1628723770,NULL),(1951254367,19987844,2,877312,1,1,1,'S',1,0.986364,321,637252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1882, \"large_tick_hit\": 47, \"small_tick_hit\": 458, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1911, \"large_tick_hit\": 47, \"small_tick_hit\": 462}}',28.015,201180086,9788320,NULL,'2021-08-28 04:34:49',1630125289,NULL),(1955020158,19987844,2,657519,1,1,1,'S',1,0.980769,435,596323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 2084, \"large_tick_hit\": 78, \"small_tick_hit\": 286, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2128, \"large_tick_hit\": 78, \"small_tick_hit\": 290}}',28.9185,206160584,8930000,NULL,'2022-03-31 21:46:52',1648763212,NULL),(1951726206,19987844,2,57436,1,1,1,'S',1,0.997706,448,867913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 774, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 776, \"small_tick_hit\": 96}}',29.0879,201728343,7424732,NULL,'2021-09-18 17:10:06',1631985006,NULL),(1955275044,19987844,2,2635612,1,1,1,'A',1,0.97303,275,591171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1256, \"large_tick_hit\": 123, \"small_tick_hit\": 461, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1289, \"large_tick_hit\": 123, \"small_tick_hit\": 479}}',29.5553,206450663,5953450,NULL,'2022-04-15 03:49:12',1649994552,NULL),(1955355176,19987844,2,953133,1,1,1,'S',1,0.980159,237,596533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1048, \"large_tick_hit\": 28, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1070, \"large_tick_hit\": 28, \"small_tick_hit\": 162}}',30.0689,206450850,4174370,NULL,'2022-04-15 04:03:36',1649995416,NULL),(1945629222,19987844,2,1264763,1,1,1,'A',1,0.974277,145,578432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 424, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 183}}',31.0568,193610749,895924,NULL,'2020-12-31 23:35:56',1609457756,NULL),(1955027344,19987844,2,676540,0,1,1,'A',1,0.956858,165,621168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 524, \"large_tick_hit\": 107, \"small_tick_hit\": 234, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 107, \"small_tick_hit\": 252}}',31.5724,206182025,1364699,NULL,'2022-04-02 01:44:33',1648863873,NULL),(1945567508,19987844,2,195732,0,1,1,'S',1,0.98612,313,776813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 890, \"large_tick_hit\": 186, \"small_tick_hit\": 558, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 186, \"small_tick_hit\": 568}}',32.3875,193553710,4286342,NULL,'2020-12-29 23:07:02',1609283222,NULL),(1955107393,19987844,2,111680,0,1,1,'A',1,0.974047,472,720939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1071, \"large_tick_hit\": 11, \"small_tick_hit\": 119, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}}',32.7291,206181881,7408750,NULL,'2022-04-02 01:33:29',1648863209,NULL),(1951753114,19987844,2,1514253,1,1,1,'S',1,0.987666,497,684378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1729, \"large_tick_hit\": 8, \"small_tick_hit\": 425, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1751, \"large_tick_hit\": 8, \"small_tick_hit\": 430}}',34.0684,201724786,11977770,NULL,'2021-09-18 14:59:58',1631977198,NULL),(1955121823,19987844,2,153857,1,1,1,'S',1,0.98668,382,663929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1378, \"large_tick_hit\": 260, \"small_tick_hit\": 288, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1400, \"large_tick_hit\": 260, \"small_tick_hit\": 292}}',34.8419,206339431,6520060,NULL,'2022-04-09 20:17:49',1649535469,NULL),(1955101023,19987844,2,104229,0,1,1,'A',1,0.968776,256,543873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 931, \"large_tick_hit\": 57, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 57, \"small_tick_hit\": 193}}',35.4255,206064396,3687894,NULL,'2022-03-26 19:44:44',1648323884,NULL),(1955517609,19987844,2,582801,1,1,1,'S',1,0.984901,552,637962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 2600, \"large_tick_hit\": 164, \"small_tick_hit\": 367, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2641, \"large_tick_hit\": 164, \"small_tick_hit\": 374}}',36.3993,206734627,28818030,NULL,'2022-04-29 05:02:01',1651208521,NULL),(1954965275,19987844,2,95583,1,1,1,'S',1,0.986926,575,661184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1889, \"large_tick_hit\": 275, \"small_tick_hit\": 327, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1920, \"large_tick_hit\": 275, \"small_tick_hit\": 329}}',36.5508,205990908,14928122,NULL,'2022-03-23 01:57:35',1648000655,NULL),(1955002694,19987844,2,138529,0,1,1,'S',1,0.981959,190,687189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 576, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 590, \"small_tick_hit\": 186}}',37.2273,206181904,1790048,NULL,'2022-04-02 01:35:49',1648863349,NULL),(1952210743,19987844,2,221026,1,1,1,'S',1,0.988107,304,666137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1387, \"large_tick_hit\": 165, \"small_tick_hit\": 525, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1408, \"large_tick_hit\": 165, \"small_tick_hit\": 529}}',37.5074,202379792,6015138,NULL,'2021-10-14 21:24:34',1634246674,NULL),(1955296132,19987844,2,2688927,1,1,1,'A',1,0.971369,582,630608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1542, \"large_tick_hit\": 202, \"small_tick_hit\": 597, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1586, \"large_tick_hit\": 202, \"small_tick_hit\": 622}}',37.5651,206473332,11619310,NULL,'2022-04-16 04:11:13',1650082273,NULL),(1951758233,19987844,2,2699196,1,1,1,'S',1,0.982272,318,618802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1218, \"large_tick_hit\": 29, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1242, \"large_tick_hit\": 29, \"small_tick_hit\": 252}}',39.2783,201828193,6908010,NULL,'2021-09-22 17:07:43',1632330463,NULL),(1955513128,19987844,2,555965,1,1,1,'S',1,0.981066,220,599368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 932, \"large_tick_hit\": 28, \"small_tick_hit\": 439, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 28, \"small_tick_hit\": 442}}',39.4819,206747847,3303918,NULL,'2022-04-29 21:51:27',1651269087,NULL),(1945449365,19987844,2,226563,1,1,1,'S',1,0.987333,426,727853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1060, \"large_tick_hit\": 46, \"small_tick_hit\": 297, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1071, \"large_tick_hit\": 46, \"small_tick_hit\": 304}}',39.8974,193411922,6238854,NULL,'2020-12-25 00:35:01',1608856501,NULL),(1950479853,19987844,2,111680,0,1,1,'S',1,0.995945,467,809103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1092, \"large_tick_hit\": 11, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}}',40.0586,200142426,8766970,NULL,'2021-07-23 01:11:48',1627002708,NULL),(1955097331,19987844,2,98415,1,1,1,'S',1,0.986743,419,664160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1605, \"large_tick_hit\": 269, \"small_tick_hit\": 359, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1630, \"large_tick_hit\": 269, \"small_tick_hit\": 364}}',40.3103,206103443,10924310,NULL,'2022-03-28 18:04:09',1648490649,NULL),(1955076850,19987844,2,2914811,1,1,1,'A',1,0.975294,134,580416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 605, \"small_tick_hit\": 224, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 230}}',40.9602,206064098,1465136,NULL,'2022-03-26 19:29:13',1648322953,NULL),(1955582401,19987844,2,2690632,1,1,1,'A',1,0.967791,282,575766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1094, \"large_tick_hit\": 1, \"small_tick_hit\": 167, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1123, \"large_tick_hit\": 1, \"small_tick_hit\": 180}}',41.3422,206774865,4905426,NULL,'2022-05-01 05:23:09',1651382589,NULL),(1951404485,19987844,2,1513223,1,1,1,'A',1,0.968366,420,631177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 918, \"small_tick_hit\": 184, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 948, \"small_tick_hit\": 190}}',42.514,201328748,6409120,NULL,'2021-09-02 21:36:45',1630618605,NULL),(1955543448,19987844,2,3482137,1,1,1,'A',1,0.972746,283,583395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1076, \"large_tick_hit\": 74, \"small_tick_hit\": 242, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1105, \"large_tick_hit\": 74, \"small_tick_hit\": 252}}',42.624,206774829,6258520,NULL,'2022-05-01 05:19:01',1651382341,NULL),(1948791997,19987844,2,2674670,1,1,1,'A',1,0.945205,183,679497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 273, \"large_tick_hit\": 14, \"small_tick_hit\": 127, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 14, \"small_tick_hit\": 137}}',42.786,197835287,856506,NULL,'2021-05-10 02:36:10',1620614170,NULL),(1945422354,19987844,2,2016499,1,1,1,'S',1,0.988182,276,707529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 697, \"large_tick_hit\": 10, \"small_tick_hit\": 380, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 10, \"small_tick_hit\": 383}}',43.3277,193469726,3689304,NULL,'2020-12-27 02:27:41',1609036061,NULL),(1955233589,19987844,2,131564,0,1,1,'S',1,0.984722,427,640537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1205, \"large_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 1227, \"large_tick_hit\": 213}}',46.398,206243750,7042684,NULL,'2022-04-04 23:08:23',1649113703,NULL),(1951295403,19987844,2,21010,0,1,1,'S',1,0.995964,592,816488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1608, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',46.4739,201198688,13244420,NULL,'2021-08-28 19:58:14',1630180694,NULL),(1951240955,19987844,2,395474,0,1,1,'S',1,0.990635,388,827812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 958, \"large_tick_hit\": 16, \"small_tick_hit\": 507, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 16, \"small_tick_hit\": 512}}',46.7688,201062929,6538584,NULL,'2021-08-23 22:31:17',1629757877,NULL),(1955492414,19987844,2,869704,1,1,1,'S',1,0.991841,728,728506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 3055, \"large_tick_hit\": 46, \"small_tick_hit\": 1032, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 3082, \"large_tick_hit\": 46, \"small_tick_hit\": 1039}}',49.5162,206596576,42083840,NULL,'2022-04-22 03:31:12',1650598272,NULL),(1955394806,19987844,2,1001619,1,1,1,'S',1,0.981293,595,658911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1868, \"large_tick_hit\": 134, \"small_tick_hit\": 306, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1898, \"large_tick_hit\": 134, \"small_tick_hit\": 320}}',51.1417,206596740,16687740,NULL,'2022-04-22 03:45:32',1650599132,NULL),(1955042293,19987844,2,2016274,1,1,1,'S',1,0.981101,248,669800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 748, \"large_tick_hit\": 16, \"small_tick_hit\": 430, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 16, \"small_tick_hit\": 440}}',51.329,206057926,3511760,NULL,'2022-03-26 14:07:17',1648303637,NULL),(1955266457,19987844,2,3324988,1,1,1,'XH',1,1,257,1148577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 8, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 8, \"small_tick_hit\": 209}}',51.5556,206408335,1488324,NULL,'2022-04-13 02:19:20',1649816360,NULL),(1955251791,19987844,2,2861729,1,1,1,'S',1,0.992578,1136,770161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 3079, \"large_tick_hit\": 18, \"small_tick_hit\": 380, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 3099, \"large_tick_hit\": 18, \"small_tick_hit\": 386}}',52.2939,206429529,47579536,NULL,'2022-04-14 03:42:28',1649907748,NULL),(1955529248,19987844,2,658127,1,1,1,'S',1,0.990321,622,697202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 2368, \"large_tick_hit\": 7, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2392, \"large_tick_hit\": 7, \"small_tick_hit\": 184}}',53.5051,206734088,21217430,NULL,'2022-04-29 04:08:36',1651205316,NULL),(1951538956,19987844,2,517720,0,1,1,'S',1,0.98081,271,632979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 840, \"large_tick_hit\": 3, \"small_tick_hit\": 77, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',53.7816,201679183,4738610,NULL,'2021-09-16 22:00:47',1631829647,NULL),(1955296274,19987844,2,297454,1,1,1,'S',1,0.980146,233,627126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 733, \"large_tick_hit\": 8, \"small_tick_hit\": 197, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 8, \"small_tick_hit\": 201}}',53.7839,206445885,3131670,NULL,'2022-04-14 21:27:06',1649971626,NULL),(1950983878,19987844,2,1124153,1,1,1,'S',1,0.991208,658,719622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 2086, \"large_tick_hit\": 37, \"small_tick_hit\": 921, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2109, \"large_tick_hit\": 37, \"small_tick_hit\": 925}}',56.221,200706730,20278486,NULL,'2021-08-11 02:25:55',1628648755,NULL),(1945620862,19987844,2,2096085,1,1,1,'S',1,0.988871,172,844006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 258, \"large_tick_hit\": 25, \"small_tick_hit\": 339, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 25, \"small_tick_hit\": 342}}',56.2529,193553128,860105,NULL,'2020-12-29 22:39:54',1609281594,NULL),(1950950578,19987844,2,698254,1,1,1,'S',1,0.990047,494,735539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1438, \"small_tick_hit\": 651, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1452, \"small_tick_hit\": 658}}',56.4677,200737653,10228950,NULL,'2021-08-12 03:32:34',1628739154,NULL),(1951291491,19987844,2,151229,0,1,1,'S',1,0.994729,754,816749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 2212, \"large_tick_hit\": 145, \"small_tick_hit\": 474, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2222, \"large_tick_hit\": 145, \"small_tick_hit\": 479}}',57.4499,201209504,24669944,NULL,'2021-08-29 04:48:19',1630212499,NULL),(1950956280,19987844,2,719594,1,1,1,'S',1,0.99581,439,800640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1606, \"large_tick_hit\": 28, \"small_tick_hit\": 505, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1614, \"large_tick_hit\": 28, \"small_tick_hit\": 506}}',57.9209,200849850,15096050,NULL,'2021-08-16 02:42:05',1629081725,NULL),(1945578516,19987844,2,229380,1,1,1,'S',1,0.991163,550,977692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 812, \"large_tick_hit\": 150, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 150, \"small_tick_hit\": 394}}',58.7677,193553028,8640959,NULL,'2020-12-29 22:35:20',1609281320,NULL),(1955094237,19987844,2,2358141,1,1,1,'S',1,0.984066,419,654826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1228, \"large_tick_hit\": 94, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1250, \"large_tick_hit\": 94, \"small_tick_hit\": 225}}',58.9313,206157216,7438780,NULL,'2022-03-31 17:58:31',1648749511,NULL),(1955631392,19987844,2,3549480,1,1,1,'S',1,0.984778,155,659748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 520, \"large_tick_hit\": 15, \"small_tick_hit\": 306, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 15, \"small_tick_hit\": 310}}',59.0518,206774764,1618200,NULL,'2022-05-01 05:12:07',1651381927,NULL),(1950899447,19987844,2,131579,1,1,1,'S',1,0.990033,257,697911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 693, \"large_tick_hit\": 5, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 5, \"small_tick_hit\": 196}}',59.1783,200823320,4006980,NULL,'2021-08-15 04:08:40',1629000520,NULL),(1951216888,19987844,2,298908,0,1,1,'S',1,0.984642,317,680609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1058, \"small_tick_hit\": 96, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1070, \"small_tick_hit\": 102}}',59.369,201089085,6069280,NULL,'2021-08-24 22:08:04',1629842884,NULL),(1955494645,19987844,2,1282659,1,1,1,'S',1,0.990089,324,723292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 652, \"large_tick_hit\": 85, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 85, \"small_tick_hit\": 263}}',60.6951,206631270,4438960,NULL,'2022-04-23 17:49:47',1650736187,NULL),(1955435114,19987844,2,3185378,1,1,1,'S',1,0.982509,407,646951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1270, \"large_tick_hit\": 98, \"small_tick_hit\": 261, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1293, \"large_tick_hit\": 98, \"small_tick_hit\": 267}}',60.9759,206560614,10754890,NULL,'2022-04-20 06:14:43',1650435283,NULL),(1955465463,19987844,2,3514184,1,1,1,'S',1,0.992827,420,739552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1277, \"large_tick_hit\": 3, \"small_tick_hit\": 381, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1288, \"large_tick_hit\": 3, \"small_tick_hit\": 382}}',62.1693,206611857,8113242,NULL,'2022-04-22 21:16:58',1650662218,NULL),(1953038587,19987844,2,96587,1,1,1,'S',1,0.994245,427,829280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 911, \"small_tick_hit\": 471, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 915, \"small_tick_hit\": 475}}',62.2907,203403464,8549006,NULL,'2021-11-23 23:50:17',1637711417,NULL),(1954748781,19987844,2,1270764,1,1,1,'A',1,0.970994,198,610133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 194, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',63.6435,205850889,1733100,NULL,'2022-03-16 02:52:21',1647399141,NULL),(1955080809,19987844,2,1543177,0,1,1,'A',1,0.973118,184,719042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 511, \"large_tick_hit\": 23, \"small_tick_hit\": 190, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 23, \"small_tick_hit\": 201}}',63.6729,206182044,1618061,NULL,'2022-04-02 01:45:53',1648863953,NULL),(1955148503,19987844,2,712620,1,1,1,'S',1,0.988056,469,707154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1951, \"large_tick_hit\": 107, \"small_tick_hit\": 341, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1970, \"large_tick_hit\": 107, \"small_tick_hit\": 351}}',63.8474,206348274,13865530,NULL,'2022-04-10 06:22:18',1649571738,NULL),(1945387491,19987844,2,1517665,1,1,1,'S',1,0.992379,433,771262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 891, \"large_tick_hit\": 2, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 2, \"small_tick_hit\": 281}}',63.9028,193490266,5948978,NULL,'2020-12-27 19:28:42',1609097322,NULL),(1954822056,19987844,2,390883,0,1,1,'A',1,0.972,166,626736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 495, \"large_tick_hit\": 58, \"small_tick_hit\": 176, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 58, \"small_tick_hit\": 186}}',64.168,205850909,2010880,NULL,'2022-03-16 02:54:50',1647399290,NULL),(1945385652,19987844,2,1612940,0,1,1,'S',1,0.997484,401,1054914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',65.4724,193432807,4039820,NULL,'2020-12-25 20:31:43',1608928303,NULL),(1951185167,19987844,2,996357,1,1,1,'S',1,0.991708,334,754517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 876, \"small_tick_hit\": 320, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 883, \"small_tick_hit\": 323}}',65.9077,201150200,4357012,NULL,'2021-08-27 03:52:26',1630036346,NULL),(1951707123,19987844,2,2278232,1,1,1,'S',1,0.99115,218,745003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 524, \"large_tick_hit\": 14, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 14, \"small_tick_hit\": 248}}',67.2071,201728584,2212100,NULL,'2021-09-18 17:19:12',1631985552,NULL),(1955577247,19987844,2,306049,1,1,1,'S',1,0.998465,1106,884558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 2089, \"large_tick_hit\": 2, \"small_tick_hit\": 1162}, \"maximum_statistics\": {\"great\": 2094, \"large_tick_hit\": 2, \"small_tick_hit\": 1162}}',68.9113,206774667,38583880,NULL,'2022-05-01 05:04:35',1651381475,NULL),(1950917006,19987844,2,158662,1,1,1,'S',1,0.99726,463,893499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1015, \"large_tick_hit\": 1, \"small_tick_hit\": 440, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 1, \"small_tick_hit\": 442}}',69.6458,200792238,9171384,NULL,'2021-08-14 01:51:46',1628905906,NULL),(1955346140,19987844,2,495899,1,1,1,'S',1,0.994332,526,779583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1679, \"large_tick_hit\": 81, \"small_tick_hit\": 345, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1689, \"large_tick_hit\": 81, \"small_tick_hit\": 347}}',70.614,206446492,16590350,NULL,'2022-04-14 21:59:28',1649973568,NULL),(1955430040,19987844,2,3485984,1,1,1,'S',1,0.983092,240,676353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 783, \"large_tick_hit\": 5, \"small_tick_hit\": 433, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 5, \"small_tick_hit\": 442}}',71.2536,206611503,3877450,NULL,'2022-04-22 20:58:05',1650661085,NULL),(1955490379,19987844,2,369938,1,1,1,'S',1,0.994485,306,783271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 942, \"large_tick_hit\": 1, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 1, \"small_tick_hit\": 140}}',71.4488,206569289,5371322,NULL,'2022-04-20 17:47:56',1650476876,NULL),(1955630345,19987844,2,520136,1,1,1,'S',1,0.991818,439,763377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1756, \"large_tick_hit\": 1, \"small_tick_hit\": 425, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1767, \"large_tick_hit\": 1, \"small_tick_hit\": 432}}',71.7492,206829812,18319410,NULL,'2022-05-04 03:34:43',1651635283,NULL),(1950389460,19987844,2,663001,0,1,1,'A',1,0.966546,255,623871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 732, \"large_tick_hit\": 86, \"small_tick_hit\": 251, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 86, \"small_tick_hit\": 270}}',72.0843,200110634,3855710,NULL,'2021-07-21 22:06:17',1626905177,NULL),(1955269126,19987844,2,2243382,1,1,1,'A',1,0.964166,329,614797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 733, \"large_tick_hit\": 31, \"small_tick_hit\": 97, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 31, \"small_tick_hit\": 105}}',73.1359,206431232,4075750,NULL,'2022-04-14 06:10:38',1649916638,NULL),(1954838007,19987844,2,1498005,0,1,1,'A',1,0.974713,180,666898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 578, \"large_tick_hit\": 61, \"small_tick_hit\": 209, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 61, \"small_tick_hit\": 222}}',73.1899,205813524,2437650,NULL,'2022-03-14 01:05:20',1647219920,NULL),(1951585588,19987844,2,245284,1,1,1,'S',1,0.992976,476,771721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1018, \"large_tick_hit\": 53, \"small_tick_hit\": 60, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 53, \"small_tick_hit\": 61}}',74.1518,201610905,8413592,NULL,'2021-09-13 22:38:35',1631572715,NULL),(1951263000,19987844,2,482899,0,1,1,'S',1,0.991137,238,908680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 407, \"large_tick_hit\": 6, \"small_tick_hit\": 258, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 262}}',74.3433,201063002,2272577,NULL,'2021-08-23 22:34:42',1629758082,NULL),(1953218998,19987844,2,157861,1,1,1,'S',1,0.980576,361,674848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1049, \"small_tick_hit\": 415, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1066, \"small_tick_hit\": 427}}',74.7374,203863408,6048466,NULL,'2021-12-14 02:45:48',1639449948,NULL),(1955470605,19987844,2,297668,1,1,1,'S',1,0.993733,337,765768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 885, \"large_tick_hit\": 2, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 891, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',74.9343,206569355,5064234,NULL,'2022-04-20 17:52:08',1650477128,NULL),(1955632348,19987844,2,3562509,1,1,1,'S',1,0.991279,224,739733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 484, \"large_tick_hit\": 2, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',78.9933,206774725,2303400,NULL,'2022-05-01 05:09:24',1651381764,NULL),(1955584360,19987844,2,338682,1,1,1,'S',1,0.992787,393,737723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1221, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1231, \"small_tick_hit\": 294}}',79.0227,206734015,10184070,NULL,'2022-04-29 04:03:35',1651205015,NULL),(1945597712,19987844,2,659333,1,1,1,'S',1,0.989051,187,1072171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 84, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',79.2757,193587321,980501,NULL,'2020-12-31 03:38:20',1609385900,NULL),(1955352402,19987844,2,126645,1,1,1,'S',1,0.995979,713,817827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1931, \"large_tick_hit\": 4, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1939, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',80.9546,206369368,30480280,NULL,'2022-04-11 02:59:32',1649645972,NULL),(1954994707,19987844,2,2732587,1,1,1,'S',1,0.990694,458,725449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 994, \"large_tick_hit\": 29, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 29, \"small_tick_hit\": 361}}',81.0383,206164450,7031550,NULL,'2022-04-01 03:20:52',1648783252,NULL),(1954869279,19987844,2,133938,1,1,1,'S',1,0.980282,430,655751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 920, \"large_tick_hit\": 58, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 58, \"small_tick_hit\": 67}}',81.7104,205922521,5199908,NULL,'2022-03-19 15:36:34',1647704194,NULL),(1955523779,19987844,2,3108520,1,1,1,'S',1,0.992046,766,760026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 2731, \"large_tick_hit\": 24, \"small_tick_hit\": 488, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2749, \"large_tick_hit\": 24, \"small_tick_hit\": 496}}',81.8924,206829960,27520836,NULL,'2022-05-04 03:47:38',1651636058,NULL),(1955518214,19987844,2,587547,1,1,1,'S',1,0.989194,474,722316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1025, \"large_tick_hit\": 8, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1037, \"large_tick_hit\": 8, \"small_tick_hit\": 158}}',82.2973,206715335,9401950,NULL,'2022-04-28 01:44:12',1651110252,NULL),(1951769754,19987844,2,1278444,1,1,1,'S',1,0.988148,257,731425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 539, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 545, \"small_tick_hit\": 130}}',83.752,201791967,2884300,NULL,'2021-09-21 03:01:11',1632193271,NULL),(1955164135,19987844,2,771879,1,1,1,'S',1,0.985169,260,640907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 882, \"large_tick_hit\": 1, \"small_tick_hit\": 47, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 1, \"small_tick_hit\": 48}}',84.0024,206224390,4691970,NULL,'2022-04-03 21:43:52',1649022232,NULL),(1955379386,19987844,2,541677,1,1,1,'S',1,0.986111,494,820417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 2018, \"large_tick_hit\": 212, \"small_tick_hit\": 681, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 2027, \"large_tick_hit\": 212, \"small_tick_hit\": 713}}',84.6014,206615672,21973370,NULL,'2022-04-23 01:19:50',1650676790,NULL),(1955458171,19987844,2,256027,1,1,1,'S',1,0.986084,309,693096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 775, \"large_tick_hit\": 40, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 40, \"small_tick_hit\": 180}}',84.668,206597826,3796054,NULL,'2022-04-22 05:29:12',1650605352,NULL),(1947891901,19987844,2,771880,0,1,1,'S',1,0.994652,467,902445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 598, \"large_tick_hit\": 19, \"small_tick_hit\": 127, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 130}}',85.6592,196792693,5713370,NULL,'2021-04-09 19:34:04',1617996844,NULL),(1955567603,19987844,2,763520,1,1,1,'S',1,0.994452,554,768879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1653, \"large_tick_hit\": 9, \"small_tick_hit\": 489, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1664, \"large_tick_hit\": 9, \"small_tick_hit\": 490}}',86.0241,206744023,13969262,NULL,'2022-04-29 17:51:16',1651254676,NULL),(1951693290,19987844,2,2803005,1,1,1,'S',1,0.992462,339,782493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 595, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 600, \"small_tick_hit\": 196}}',86.2195,201727898,3981662,NULL,'2021-09-18 16:54:17',1631984057,NULL),(1951712534,19987844,2,776951,1,1,1,'S',1,0.981973,554,694484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1054}}',86.2317,201837651,10430940,NULL,'2021-09-23 01:39:08',1632361148,NULL),(1955502941,19987844,2,458793,1,1,1,'S',1,0.993223,505,815895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 973, \"large_tick_hit\": 8, \"small_tick_hit\": 338, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 8, \"small_tick_hit\": 342}}',87.3021,206597794,9274100,NULL,'2022-04-22 05:26:37',1650605197,NULL),(1955187645,19987844,2,1536964,0,1,1,'S',1,0.987747,317,690989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 895, \"large_tick_hit\": 29, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 29, \"small_tick_hit\": 126}}',87.6191,206229462,5317320,NULL,'2022-04-04 04:51:29',1649047889,NULL),(1955100364,19987844,2,898575,1,1,1,'S',1,0.990521,286,710478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 862, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 871, \"small_tick_hit\": 184}}',87.7673,206148330,4983250,NULL,'2022-03-31 06:23:02',1648707782,NULL),(1951185947,19987844,2,187455,1,1,1,'S',1,0.998612,917,957765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 917, \"large_tick_hit\": 2, \"small_tick_hit\": 520, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 2, \"small_tick_hit\": 521}}',88.6661,201179767,20508440,NULL,'2021-08-28 04:15:58',1630124158,NULL),(1955100980,19987844,2,456933,1,1,1,'S',1,0.980534,598,766668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1821, \"large_tick_hit\": 14, \"small_tick_hit\": 885, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1834, \"large_tick_hit\": 14, \"small_tick_hit\": 926}}',90.5879,206103936,18496990,NULL,'2022-03-28 18:30:27',1648492227,NULL),(1955514120,19987844,2,1289734,1,1,1,'S',1,0.991758,444,783384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 859, \"large_tick_hit\": 54, \"small_tick_hit\": 170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 54, \"small_tick_hit\": 173}}',92.4004,206774386,10721920,NULL,'2022-05-01 04:37:40',1651379860,NULL),(1955597442,19987844,2,386728,1,1,1,'S',1,0.99705,700,857544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1732, \"large_tick_hit\": 2, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1737, \"large_tick_hit\": 2, \"small_tick_hit\": 295}}',95.5341,206715128,23547260,NULL,'2022-04-28 01:26:31',1651109191,NULL),(1955503745,19987844,2,506395,1,1,1,'S',1,0.997653,489,880816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 744, \"large_tick_hit\": 62, \"small_tick_hit\": 469, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 62, \"small_tick_hit\": 470}}',96.0132,206615568,8484890,NULL,'2022-04-23 01:12:49',1650676369,NULL),(1951798700,19987844,2,657917,1,1,1,'S',1,0.997211,1016,867441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2300, \"large_tick_hit\": 12, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2306, \"large_tick_hit\": 12, \"small_tick_hit\": 192}}',97.5903,201881675,48645770,NULL,'2021-09-24 20:26:10',1632515170,NULL),(1951764813,19987844,2,1263997,1,1,1,'S',1,0.992355,303,792467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 198}}',98.7022,201724587,2734692,NULL,'2021-09-18 14:52:20',1631976740,NULL),(1945597871,19987844,2,659439,1,1,1,'X',1,1,213,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 15, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 15, \"small_tick_hit\": 81}}',98.7532,193554524,1312850,NULL,'2020-12-29 23:44:27',1609285467,NULL),(1955503151,19987844,2,470966,0,1,1,'S',1,0.995682,340,849914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 905, \"large_tick_hit\": 66, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 66, \"small_tick_hit\": 184}}',98.959,206597641,6965788,NULL,'2022-04-22 05:12:53',1650604373,NULL),(1952196346,19987844,2,1347841,1,1,1,'S',1,0.980392,166,949099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 186, \"small_tick_hit\": 114, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 117}}',99.7607,202461717,749125,NULL,'2021-10-17 21:25:09',1634505909,NULL),(1954840780,19987844,2,2741516,1,1,1,'S',1,0.988407,704,776581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1461, \"large_tick_hit\": 233, \"small_tick_hit\": 608, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1473, \"large_tick_hit\": 233, \"small_tick_hit\": 623}}',101.964,205789452,19405520,NULL,'2022-03-12 22:48:00',1647125280,NULL),(1951767819,19987844,2,1269453,1,1,1,'S',1,0.996845,248,828591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 445, \"large_tick_hit\": 7, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 7, \"small_tick_hit\": 180}}',102.597,201708354,2804680,NULL,'2021-09-18 00:17:12',1631924232,NULL),(1955020313,19987844,2,1027542,1,1,1,'S',1,0.99142,378,768673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 855, \"small_tick_hit\": 416, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 862, \"small_tick_hit\": 420}}',103.949,206068042,6464480,NULL,'2022-03-26 23:10:00',1648336200,NULL),(1955410183,19987844,2,1413208,0,1,1,'S',1,0.981612,244,710654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 436, \"large_tick_hit\": 72, \"small_tick_hit\": 186, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 72, \"small_tick_hit\": 191}}',104.186,206569598,2551540,NULL,'2022-04-20 18:06:28',1650477988,NULL),(1955486898,19987844,2,114635,0,1,1,'S',1,0.992126,736,827564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1017, \"large_tick_hit\": 1, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',105.499,206569181,14240428,NULL,'2022-04-20 17:40:24',1650476424,NULL),(1951595417,19987844,2,278451,1,1,1,'S',1,0.998261,599,925860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1078, \"large_tick_hit\": 6, \"small_tick_hit\": 64, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 6, \"small_tick_hit\": 65}}',106.683,201678879,14436776,NULL,'2021-09-16 21:46:08',1631828768,NULL),(1955189022,19987844,2,1543176,1,1,1,'S',1,0.985577,268,733523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 689, \"large_tick_hit\": 18, \"small_tick_hit\": 113, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 18, \"small_tick_hit\": 119}}',107.158,206229438,3835930,NULL,'2022-04-04 04:49:17',1649047757,NULL),(1945554880,19987844,2,495541,1,1,1,'S',1,0.993108,717,851020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 931, \"large_tick_hit\": 38, \"small_tick_hit\": 472, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 38, \"small_tick_hit\": 476}}',107.225,193532117,15081960,NULL,'2020-12-29 05:33:02',1609219982,NULL),(1945597886,19987844,2,659439,1,1,1,'SH',1,0.996599,213,1017956,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 15, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 15, \"small_tick_hit\": 81}}',109.035,193554626,1389568,NULL,'2020-12-29 23:48:57',1609285737,NULL),(1955045767,19987844,2,1445871,1,1,1,'X',1,1,522,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 90, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 90, \"small_tick_hit\": 256}}',109.434,206182067,5604520,NULL,'2022-04-02 01:47:34',1648864054,NULL),(1955324397,19987844,2,2424030,0,1,1,'A',1,0.959211,263,668826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 533, \"large_tick_hit\": 22, \"small_tick_hit\": 174, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 22, \"small_tick_hit\": 193}}',111.154,206390910,3037780,NULL,'2022-04-12 05:56:58',1649743018,NULL),(1951246669,19987844,2,2668390,1,1,1,'S',1,0.993635,622,890610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 838, \"large_tick_hit\": 58, \"small_tick_hit\": 509, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 58, \"small_tick_hit\": 516}}',111.942,201179875,13168050,NULL,'2021-08-28 04:21:49',1630124509,NULL),(1955029934,19987844,2,195165,1,1,1,'X',1,1,1450,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1314, \"large_tick_hit\": 136, \"small_tick_hit\": 578}, \"maximum_statistics\": {\"great\": 1314, \"large_tick_hit\": 136, \"small_tick_hit\": 578}}',112.601,206181980,46358404,NULL,'2022-04-02 01:42:04',1648863724,NULL),(1954912037,19987844,2,1403588,1,1,1,'S',1,0.995586,740,852169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1576, \"large_tick_hit\": 8, \"small_tick_hit\": 446, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1581, \"large_tick_hit\": 8, \"small_tick_hit\": 450}}',112.705,206026724,23753340,NULL,'2022-03-25 00:52:21',1648169541,NULL),(1951171944,19987844,2,621975,1,1,1,'S',1,0.99343,317,846612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 501, \"large_tick_hit\": 1, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 1, \"small_tick_hit\": 257}}',113.513,201121341,3650040,NULL,'2021-08-26 03:18:25',1629947905,NULL),(1952881197,19987844,2,792950,1,1,1,'S',1,0.997436,759,878357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1167, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1170, \"small_tick_hit\": 390}}',113.579,203301712,21485990,NULL,'2021-11-19 20:33:01',1637353981,NULL),(1951656026,19987844,2,3176022,1,1,1,'S',1,0.996865,623,863198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 992, \"large_tick_hit\": 38, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 38, \"small_tick_hit\": 243}}',114.92,201616070,14586160,NULL,'2021-09-14 04:22:14',1631593334,NULL),(1955622668,19987844,2,2796779,1,1,1,'S',1,0.989562,436,779550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 731, \"large_tick_hit\": 1, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',115.561,206715658,6573880,NULL,'2022-04-28 02:14:51',1651112091,NULL),(1951574796,19987844,2,674076,1,1,1,'S',1,0.99464,716,879710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1240, \"large_tick_hit\": 56, \"small_tick_hit\": 374, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1243, \"large_tick_hit\": 56, \"small_tick_hit\": 380}}',116.542,201684895,24527420,NULL,'2021-09-17 03:50:15',1631850615,NULL),(1955144636,19987844,2,218464,1,1,1,'S',1,0.99932,1178,966044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1029, \"large_tick_hit\": 149, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1029, \"large_tick_hit\": 149, \"small_tick_hit\": 292}}',118.431,206317113,29519162,NULL,'2022-04-08 21:50:04',1649454604,NULL),(1951799423,19987844,2,660887,1,1,1,'S',1,0.993881,440,790874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 792, \"large_tick_hit\": 13, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 13, \"small_tick_hit\": 333}}',118.682,201858526,6775160,NULL,'2021-09-23 22:21:13',1632435673,NULL),(1951015218,19987844,2,457833,1,1,1,'S',1,0.994209,635,840064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 755, \"large_tick_hit\": 135, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 135, \"small_tick_hit\": 141}}',119.268,200706603,8683912,NULL,'2021-08-11 02:18:47',1628648327,NULL),(1955503808,19987844,2,509510,1,1,1,'S',1,0.99117,567,776775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1160, \"large_tick_hit\": 5, \"small_tick_hit\": 182, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1168, \"large_tick_hit\": 5, \"small_tick_hit\": 186}}',119.538,206569238,10576292,NULL,'2022-04-20 17:44:01',1650476641,NULL),(1954737953,19987844,2,129891,1,1,1,'S',1,0.995276,1229,824058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 2373, \"small_tick_hit\": 155, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',119.908,205785037,43211342,NULL,'2022-03-12 19:01:57',1647111717,NULL),(1954773705,19987844,2,1612936,1,1,1,'S',1,0.993492,401,907394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 678, \"small_tick_hit\": 238, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 679, \"small_tick_hit\": 243}}',124.447,205813343,7331280,NULL,'2022-03-14 00:50:57',1647219057,NULL),(1955555776,19987844,2,2912709,1,1,1,'A',1,0.966346,329,720866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 574, \"large_tick_hit\": 42, \"small_tick_hit\": 188, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 42, \"small_tick_hit\": 207}}',126.734,206747991,3973820,NULL,'2022-04-29 22:03:49',1651269829,NULL),(1955525964,19987844,2,1888098,0,1,1,'S',1,0.982256,365,690613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 627, \"large_tick_hit\": 65, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 65, \"small_tick_hit\": 83}}',126.955,206734656,4751590,NULL,'2022-04-29 05:05:27',1651208727,NULL),(1955221667,19987844,2,504460,0,1,1,'S',1,0.995671,520,864368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 986, \"large_tick_hit\": 112, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 112, \"small_tick_hit\": 285}}',128.006,206348093,11150520,NULL,'2022-04-10 06:08:20',1649570900,NULL),(1955232661,19987844,2,3060860,1,1,1,'A',1,0.976339,298,651959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 649, \"large_tick_hit\": 58, \"small_tick_hit\": 77, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 58, \"small_tick_hit\": 82}}',128.224,206229563,3912750,NULL,'2022-04-04 05:00:25',1649048425,NULL),(1955107238,19987844,2,481057,1,1,1,'S',1,0.990251,385,817566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 461, \"large_tick_hit\": 54, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 54, \"small_tick_hit\": 197}}',128.274,206128749,4191020,NULL,'2022-03-30 03:34:12',1648611252,NULL),(1950915595,19987844,2,1558497,1,1,1,'S',1,0.995465,564,876341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 686, \"large_tick_hit\": 3, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 3, \"small_tick_hit\": 190}}',131.512,200706349,8036818,NULL,'2021-08-11 02:05:07',1628647507,NULL),(1955550882,19987844,2,3341779,1,1,1,'A',1,0.978562,257,710002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 633, \"large_tick_hit\": 18, \"small_tick_hit\": 125, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 18, \"small_tick_hit\": 135}}',134.257,206744429,3649950,NULL,'2022-04-29 18:16:34',1651256194,NULL),(1954836869,19987844,2,3174648,1,1,1,'S',1,0.992632,730,929044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1104, \"large_tick_hit\": 118, \"small_tick_hit\": 260, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1105, \"large_tick_hit\": 118, \"small_tick_hit\": 270}}',137.156,205784810,16795492,NULL,'2022-03-12 18:50:29',1647111029,NULL),(1955394972,19987844,2,1369035,1,1,1,'S',1,0.998932,625,915783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 743, \"large_tick_hit\": 48, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 48, \"small_tick_hit\": 144}}',137.313,206631404,12093980,NULL,'2022-04-23 17:57:37',1650736657,NULL),(1955486184,19987844,2,2170653,1,1,1,'S',1,0.997263,577,855071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 964, \"large_tick_hit\": 65, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 65, \"small_tick_hit\": 64}}',137.45,206560642,9858396,NULL,'2022-04-20 06:18:18',1650435498,NULL),(1951127718,19987844,2,2652280,1,1,1,'S',1,0.988518,809,862743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1249, \"large_tick_hit\": 78, \"small_tick_hit\": 481, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1253, \"large_tick_hit\": 78, \"small_tick_hit\": 498}}',138.094,201013128,18969574,NULL,'2021-08-22 02:51:18',1629600678,NULL),(1955408574,19987844,2,2640484,1,1,1,'A',1,0.976421,807,771557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1270, \"large_tick_hit\": 29, \"small_tick_hit\": 316, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1285, \"large_tick_hit\": 29, \"small_tick_hit\": 340}}',138.386,206596660,20971200,NULL,'2022-04-22 03:38:55',1650598735,NULL),(1955366941,19987844,2,3471275,1,1,1,'S',1,0.986784,686,737160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1407, \"large_tick_hit\": 12, \"small_tick_hit\": 373, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1424, \"large_tick_hit\": 12, \"small_tick_hit\": 380}}',138.415,206429363,14075642,NULL,'2022-04-14 03:26:55',1649906815,NULL),(1955598202,19987844,2,3397992,1,1,1,'S',1,0.997355,374,904550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 433, \"large_tick_hit\": 18, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 18, \"small_tick_hit\": 304}}',140.179,206774789,3555450,NULL,'2022-05-01 05:14:14',1651382054,NULL),(1951672625,19987844,2,655300,1,1,1,'S',1,0.99692,672,894770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 824, \"large_tick_hit\": 2, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 2, \"small_tick_hit\": 146}}',140.913,201724660,14397150,NULL,'2021-09-18 14:55:10',1631976910,NULL),(1945457756,19987844,2,648270,0,1,1,'S',1,0.995992,698,919459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 689, \"large_tick_hit\": 68, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 68, \"small_tick_hit\": 239}}',143.023,193491943,13445090,NULL,'2020-12-27 20:39:25',1609101565,NULL),(1954853909,19987844,2,2966146,1,1,1,'S',1,0.98602,574,783821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 967, \"large_tick_hit\": 20, \"small_tick_hit\": 212, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 20, \"small_tick_hit\": 221}}',143.406,205789591,11508760,NULL,'2022-03-12 22:55:48',1647125748,NULL),(1955368777,19987844,2,1667978,1,1,1,'S',1,0.993661,319,819729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 415, \"large_tick_hit\": 68, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 68, \"small_tick_hit\": 145}}',144.106,206408432,3355340,NULL,'2022-04-13 02:26:53',1649816813,NULL),(1955031902,19987844,2,684820,1,1,1,'S',1,0.990164,532,876996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 703, \"large_tick_hit\": 19, \"small_tick_hit\": 184, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 19, \"small_tick_hit\": 191}}',146.36,206111169,9466640,NULL,'2022-03-29 04:51:10',1648529470,NULL),(1955494446,19987844,2,390102,1,1,1,'S',1,0.99375,446,915168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 476, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 161}}',146.793,206631468,6122560,NULL,'2022-04-23 18:00:36',1650736836,NULL),(1955503224,19987844,2,473210,1,1,1,'S',1,0.997033,558,850527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 914, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 917, \"small_tick_hit\": 94}}',148.728,206597676,11039640,NULL,'2022-04-22 05:16:16',1650604576,NULL),(1955596820,19987844,2,3226014,1,1,1,'S',1,0.987324,332,793810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 524, \"large_tick_hit\": 37, \"small_tick_hit\": 140, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 37, \"small_tick_hit\": 145}}',149.412,206830022,3975540,NULL,'2022-05-04 03:51:49',1651636309,NULL),(1955497942,19987844,2,1288985,1,1,1,'S',1,0.990074,623,778507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1050, \"large_tick_hit\": 26, \"small_tick_hit\": 121, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1059, \"large_tick_hit\": 26, \"small_tick_hit\": 124}}',149.673,206560906,13840930,NULL,'2022-04-20 06:49:18',1650437358,NULL),(1955436246,19987844,2,2951788,1,1,1,'S',1,0.998598,509,963066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 51, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 51, \"small_tick_hit\": 204}}',150.158,206631771,5794630,NULL,'2022-04-23 18:14:27',1650737667,NULL),(1951257622,19987844,2,460878,0,1,1,'S',1,0.991304,167,961457,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 61, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 63}}',156.206,201092198,899910,NULL,'2021-08-25 00:49:56',1629852596,NULL),(1951645177,19987844,2,460878,0,1,1,'S',1,0.991304,167,960497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 61, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 63}}',156.206,201684735,894410,NULL,'2021-09-17 03:41:04',1631850064,NULL),(1955201335,19987844,2,2699820,1,1,1,'S',1,0.994816,1050,881559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1564, \"large_tick_hit\": 15, \"small_tick_hit\": 724, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1568, \"large_tick_hit\": 15, \"small_tick_hit\": 732}}',158.197,206339086,37845220,NULL,'2022-04-09 20:03:24',1649534604,NULL),(1955225717,19987844,2,3041742,1,1,1,'S',1,0.99581,322,892628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 459, \"large_tick_hit\": 59, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 59, \"small_tick_hit\": 197}}',160.3,206348114,3888430,NULL,'2022-04-10 06:10:01',1649571001,NULL),(1951565920,19987844,2,996356,1,1,1,'S',1,0.994954,806,904757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 903, \"large_tick_hit\": 6, \"small_tick_hit\": 274, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 6, \"small_tick_hit\": 277}}',162.663,201534904,15870656,NULL,'2021-09-11 00:29:24',1631320164,NULL),(1955621032,19987844,2,906421,1,1,1,'S',1,0.992835,918,853383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 2343, \"large_tick_hit\": 454, \"small_tick_hit\": 1083, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 2352, \"large_tick_hit\": 454, \"small_tick_hit\": 1102}}',163.43,206753512,52891250,NULL,'2022-04-30 05:25:13',1651296313,NULL),(1955146508,19987844,2,707042,1,1,1,'S',1,0.990502,334,846751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 495, \"large_tick_hit\": 36, \"small_tick_hit\": 199, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 36, \"small_tick_hit\": 204}}',165.137,206224502,3999630,NULL,'2022-04-03 21:50:27',1649022627,NULL),(1955613635,19987844,2,3254123,1,1,1,'S',1,0.996084,538,961997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 66, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 66, \"small_tick_hit\": 228}}',166.618,206829856,6216662,NULL,'2022-05-04 03:38:11',1651635491,NULL),(1945467051,19987844,2,2005244,1,1,1,'S',1,0.996024,719,962059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 684, \"large_tick_hit\": 35, \"small_tick_hit\": 283, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 35, \"small_tick_hit\": 287}}',167.103,193529535,12097742,NULL,'2020-12-29 03:01:19',1609210879,NULL),(1955612403,19987844,2,3253623,1,1,1,'S',1,0.990654,351,827376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 499, \"large_tick_hit\": 50, \"small_tick_hit\": 193, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 50, \"small_tick_hit\": 197}}',169.749,206753627,4092350,NULL,'2022-04-30 05:36:47',1651297007,NULL),(1951670387,19987844,2,644993,1,1,1,'X',1,1,550,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 70, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 70, \"small_tick_hit\": 215}}',170.011,201788641,6333402,NULL,'2021-09-20 23:33:24',1632180804,NULL),(1951615608,19987844,2,2096084,1,1,1,'S',1,0.991379,491,956422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 52, \"small_tick_hit\": 199, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 52, \"small_tick_hit\": 205}}',171.148,201610834,6622610,NULL,'2021-09-13 22:34:43',1631572483,NULL),(1952567606,19987844,2,1328318,1,1,1,'X',1,1,448,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 75, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 75, \"small_tick_hit\": 94}}',172.788,202928995,5137620,NULL,'2021-11-05 00:42:39',1636072959,NULL),(1951124151,19987844,2,2823090,1,1,1,'S',1,0.996599,415,965602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 173}}',172.865,201001048,5295270,NULL,'2021-08-21 16:55:17',1629564917,NULL),(1955251196,19987844,2,1004779,1,1,1,'S',1,0.993677,678,852003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 934, \"large_tick_hit\": 14, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 14, \"small_tick_hit\": 155}}',173.362,206446082,15040440,NULL,'2022-04-14 21:36:52',1649972212,NULL),(1955428495,19987844,2,2342008,1,1,1,'S',1,0.997183,597,924601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 630, \"large_tick_hit\": 19, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 19, \"small_tick_hit\": 60}}',173.566,206631534,10644510,NULL,'2022-04-23 18:03:13',1650736993,NULL),(1951160035,19987844,2,1543178,1,1,1,'S',1,0.993766,640,965427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"large_tick_hit\": 14, \"small_tick_hit\": 157, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 14, \"small_tick_hit\": 162}}',174.277,201121509,12027430,NULL,'2021-08-26 03:27:44',1629948464,NULL),(1954962713,19987844,2,1522918,1,1,1,'S',1,0.997248,758,921775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 929, \"large_tick_hit\": 24, \"small_tick_hit\": 134, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 24, \"small_tick_hit\": 136}}',174.381,206026582,18190800,NULL,'2022-03-25 00:39:35',1648168775,NULL),(1955045857,19987844,2,738063,1,1,1,'X',1,1,403,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 215}}',174.938,206093285,4959110,NULL,'2022-03-28 04:29:03',1648441743,NULL),(1951268071,19987844,2,2717427,1,1,1,'S',1,0.993789,656,960459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 647, \"large_tick_hit\": 9, \"small_tick_hit\": 144, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 9, \"small_tick_hit\": 149}}',175.045,201062476,13054200,NULL,'2021-08-23 22:08:14',1629756494,NULL),(1955602163,19987844,2,404429,1,1,1,'S',1,0.998068,897,952268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 791, \"large_tick_hit\": 114, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 114, \"small_tick_hit\": 128}}',175.254,206734129,21028420,NULL,'2022-04-29 04:12:39',1651205559,NULL),(1955503654,19987844,2,492741,1,1,1,'A',1,0.979798,417,790637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 661, \"large_tick_hit\": 2, \"small_tick_hit\": 210, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',175.663,206597753,5901740,NULL,'2022-04-22 05:23:21',1650605001,NULL),(1951210764,19987844,2,2966149,1,1,1,'S',1,0.995331,758,958159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"large_tick_hit\": 28, \"small_tick_hit\": 308, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 28, \"small_tick_hit\": 313}}',176.416,201121387,13542096,NULL,'2021-08-26 03:21:02',1629948062,NULL),(1955448803,19987844,2,223397,1,1,1,'S',1,0.998198,972,909536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1379, \"large_tick_hit\": 1, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1381, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',177.381,206597602,26160076,NULL,'2022-04-22 05:08:52',1650604132,NULL),(1950495936,19987844,2,1309383,1,1,1,'S',1,0.996445,625,958515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 68, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 68, \"small_tick_hit\": 219}}',178.338,200089166,8544620,NULL,'2021-07-21 03:29:20',1626838160,NULL),(1951559937,19987844,2,3108920,1,1,1,'S',1,0.988618,428,959337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 41, \"small_tick_hit\": 180, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 41, \"small_tick_hit\": 187}}',178.578,201534845,5134700,NULL,'2021-09-11 00:25:40',1631319940,NULL),(1955078988,19987844,2,3322201,1,1,1,'S',1,0.995652,529,965579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 17, \"small_tick_hit\": 158, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 17, \"small_tick_hit\": 161}}',178.687,206160333,6654056,NULL,'2022-03-31 21:24:01',1648761841,NULL),(1955589810,19987844,2,1977736,1,1,1,'S',1,0.997218,441,915079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 468, \"large_tick_hit\": 31, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 31, \"small_tick_hit\": 219}}',180.71,206715039,5712480,NULL,'2022-04-28 01:17:50',1651108670,NULL),(1955592373,19987844,2,2103912,0,1,1,'S',1,0.998705,680,959441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 85, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 85, \"small_tick_hit\": 92}}',181.951,206734164,12301730,NULL,'2022-04-29 04:14:57',1651205697,NULL),(1955107398,19987844,2,481938,1,1,1,'S',1,0.984776,710,816291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 842, \"large_tick_hit\": 91, \"small_tick_hit\": 102, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 91, \"small_tick_hit\": 107}}',182.699,206148174,14127880,NULL,'2022-03-31 06:08:57',1648706937,NULL),(1955574795,19987844,2,3184446,1,1,1,'S',1,0.981884,385,794687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 560, \"large_tick_hit\": 57, \"small_tick_hit\": 196, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 57, \"small_tick_hit\": 206}}',185.84,206830064,4997320,NULL,'2022-05-04 03:55:24',1651636524,NULL),(1955130442,19987844,2,2520121,1,1,1,'S',1,0.990591,482,907659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 532, \"large_tick_hit\": 38, \"small_tick_hit\": 167, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 38, \"small_tick_hit\": 173}}',190.95,206348050,6897190,NULL,'2022-04-10 06:05:27',1649570727,NULL),(1955309885,19987844,2,2741770,1,1,1,'S',1,0.998711,1384,962185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1370, \"large_tick_hit\": 14, \"small_tick_hit\": 941, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1370, \"large_tick_hit\": 14, \"small_tick_hit\": 944}}',191.114,206431100,57188750,NULL,'2022-04-14 05:56:57',1649915817,NULL),(1955600170,19987844,2,1828585,1,1,1,'S',1,0.997561,1467,925511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1525, \"large_tick_hit\": 130, \"small_tick_hit\": 390, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1527, \"large_tick_hit\": 130, \"small_tick_hit\": 393}}',191.564,206774446,49261836,NULL,'2022-05-01 04:43:42',1651380222,NULL),(1955147994,19987844,2,228919,1,1,1,'X',1,1,947,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 865, \"large_tick_hit\": 82, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 82, \"small_tick_hit\": 98}}',193.683,206224327,25346860,NULL,'2022-04-03 21:40:35',1649022035,NULL),(1951685451,19987844,2,2951785,1,1,1,'S',1,0.995702,520,961121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 41, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 41, \"small_tick_hit\": 178}}',194.646,201742063,7616370,NULL,'2021-09-19 04:01:47',1632024107,NULL),(1955294303,19987844,2,2315728,1,1,1,'S',1,0.983988,391,824099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 582, \"large_tick_hit\": 22, \"small_tick_hit\": 72, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 22, \"small_tick_hit\": 80}}',197.203,206440875,5133520,NULL,'2022-04-14 16:55:19',1649955319,NULL),(1954951669,19987844,2,374232,1,1,1,'S',1,0.99691,745,922662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 848, \"large_tick_hit\": 2, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',198.466,206026667,17170040,NULL,'2022-03-25 00:46:38',1648169198,NULL),(1955426037,19987844,2,1099819,0,1,1,'S',1,0.992248,453,838240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 700, \"large_tick_hit\": 42, \"small_tick_hit\": 154, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 42, \"small_tick_hit\": 158}}',200.149,206618820,8320360,NULL,'2022-04-23 05:14:35',1650690875,NULL),(1955518618,19987844,2,3300075,1,1,1,'S',1,0.998696,668,959445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 75, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 75, \"small_tick_hit\": 99}}',202.071,206774474,9673100,NULL,'2022-05-01 04:45:43',1651380343,NULL),(1955363979,19987844,2,552068,1,1,1,'X',1,1,1904,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1902, \"large_tick_hit\": 2, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 1902, \"large_tick_hit\": 2, \"small_tick_hit\": 83}}',203.758,206390847,87364558,NULL,'2022-04-12 05:50:42',1649742642,NULL),(1951653705,19987844,2,500293,0,1,1,'S',1,0.997416,554,961189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 83, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 83, \"small_tick_hit\": 220}}',206.768,201610659,8010760,NULL,'2021-09-13 22:23:20',1631571800,NULL),(1955410085,19987844,2,3470691,1,1,1,'S',1,0.993939,524,967185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 22, \"small_tick_hit\": 132, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 22, \"small_tick_hit\": 136}}',207.942,206611708,7968380,NULL,'2022-04-22 21:08:51',1650661731,NULL),(1952613368,19987844,2,771881,0,1,1,'X',1,1,770,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 113}}',212.07,202931474,17693870,NULL,'2021-11-05 03:21:10',1636082470,NULL),(1955001681,19987844,2,1874087,1,1,1,'X',1,1,658,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 604, \"large_tick_hit\": 54, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 54, \"small_tick_hit\": 70}}',212.852,206182130,9672164,NULL,'2022-04-02 01:52:51',1648864371,NULL),(1955337969,19987844,2,459598,1,1,1,'S',1,0.988722,171,958511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 2, \"small_tick_hit\": 92, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',215.587,206445638,911320,NULL,'2022-04-14 21:13:57',1649970837,NULL),(1955540645,19987844,2,3136614,1,1,1,'S',1,0.994839,336,898959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 553, \"large_tick_hit\": 30, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 30, \"small_tick_hit\": 191}}',216.675,206830145,5009060,NULL,'2022-05-04 04:03:18',1651636998,NULL),(1955410162,19987844,2,1413157,1,1,1,'S',1,0.990488,390,901361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 526, \"large_tick_hit\": 90, \"small_tick_hit\": 217, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 90, \"small_tick_hit\": 224}}',219.661,206618725,5434630,NULL,'2022-04-23 05:06:20',1650690380,NULL),(1955214298,19987844,2,2385892,1,1,1,'S',1,0.998285,455,965071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 24, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 24, \"small_tick_hit\": 128}}',220.777,206246966,6096850,NULL,'2022-04-05 03:50:36',1649130636,NULL),(1955370450,19987844,2,3474552,1,1,1,'S',1,0.995323,1011,958115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 950, \"large_tick_hit\": 61, \"small_tick_hit\": 266, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 61, \"small_tick_hit\": 272}}',221.172,206446334,23390112,NULL,'2022-04-14 21:49:38',1649972978,NULL),(1955584458,19987844,2,2359416,1,1,1,'S',1,0.997955,1212,964348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1132, \"large_tick_hit\": 80, \"small_tick_hit\": 252, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1132, \"large_tick_hit\": 80, \"small_tick_hit\": 255}}',221.569,206715255,40961780,NULL,'2022-04-28 01:37:03',1651109823,NULL),(1955064612,19987844,2,3303968,1,1,1,'S',1,0.989975,479,902507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 611, \"large_tick_hit\": 25, \"small_tick_hit\": 154, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 25, \"small_tick_hit\": 161}}',224.456,206160378,7442780,NULL,'2022-03-31 21:27:10',1648762030,NULL),(1952215038,19987844,2,1407264,1,1,1,'S',1,0.993171,768,905373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 845, \"large_tick_hit\": 36, \"small_tick_hit\": 137, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 36, \"small_tick_hit\": 142}}',224.489,202380046,17549730,NULL,'2021-10-14 21:38:33',1634247513,NULL),(1955232950,19987844,2,1874085,1,1,1,'S',1,0.990411,544,865586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 614, \"large_tick_hit\": 42, \"small_tick_hit\": 67, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 42, \"small_tick_hit\": 70}}',228.591,206320950,8534010,NULL,'2022-04-09 02:22:22',1649470942,NULL),(1955329713,19987844,2,1570827,0,1,1,'S',1,0.991128,602,956377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 47, \"small_tick_hit\": 180, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 47, \"small_tick_hit\": 187}}',244.281,206446121,10096760,NULL,'2022-04-14 21:39:09',1649972349,NULL),(1955134155,19987844,2,1426226,1,1,1,'S',1,0.998182,499,967878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 45, \"small_tick_hit\": 50, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 45, \"small_tick_hit\": 51}}',245.51,206246992,6917180,NULL,'2022-04-05 03:52:49',1649130769,NULL),(1955631388,19987844,2,3448221,1,1,1,'S',1,0.997639,603,959013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 69, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 69, \"small_tick_hit\": 244}}',253.357,206748094,9906500,NULL,'2022-04-29 22:11:39',1651270299,NULL),(1955185934,19987844,2,2951786,1,1,1,'S',1,0.998544,525,962669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 40, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 40, \"small_tick_hit\": 162}}',260.488,206229696,7871290,NULL,'2022-04-04 05:14:22',1649049262,NULL),(1955353162,19987844,2,2520124,0,1,1,'S',1,0.981413,469,852923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 586, \"large_tick_hit\": 36, \"small_tick_hit\": 170, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 36, \"small_tick_hit\": 182}}',270.767,206429188,6785840,NULL,'2022-04-14 03:12:35',1649905955,NULL),(1955225800,19987844,2,2424031,1,1,1,'S',1,0.986023,567,954457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 25, \"small_tick_hit\": 209, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 25, \"small_tick_hit\": 220}}',271.453,206229481,9308070,NULL,'2022-04-04 04:53:03',1649047983,NULL),(1954762866,19987844,2,653661,0,1,1,'S',1,0.996265,810,941055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 769, \"large_tick_hit\": 71, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 71, \"small_tick_hit\": 230}}',271.827,205789492,18509970,NULL,'2022-03-12 22:50:15',1647125415,NULL),(1955388121,19987844,2,1667977,1,1,1,'S',1,0.992736,579,960182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 76, \"small_tick_hit\": 241, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 76, \"small_tick_hit\": 247}}',291.039,206596770,8938590,NULL,'2022-04-22 03:48:27',1650599307,NULL),(1955533572,19987844,2,668162,0,1,1,'S',1,0.997714,1341,976169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1276, \"large_tick_hit\": 65, \"small_tick_hit\": 405, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 65, \"small_tick_hit\": 409}}',294.4,206743932,52291830,NULL,'2022-04-29 17:45:28',1651254328,NULL),(1955267351,19987844,2,1428952,1,1,1,'S',1,0.991935,500,936566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 419, \"large_tick_hit\": 95, \"small_tick_hit\": 101, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 95, \"small_tick_hit\": 104}}',302.712,206408518,6067410,NULL,'2022-04-13 02:32:48',1649817168,NULL),(1955223266,19987844,2,942057,1,1,1,'S',1,0.993886,972,966215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 941, \"large_tick_hit\": 31, \"small_tick_hit\": 166, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 31, \"small_tick_hit\": 173}}',312.887,206316946,27854300,NULL,'2022-04-08 21:40:09',1649454009,NULL),(1945607897,19988301,2,77255,0,1,1,'A',1,0.955403,178,673856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 255, \"large_tick_hit\": 137, \"small_tick_hit\": 722, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 137, \"small_tick_hit\": 759}}',3.44158,193546320,510412,NULL,'2020-12-29 18:03:22',1609265002,NULL),(1945734371,19991795,2,1977510,0,1,1,'D',1,0.846429,26,324375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 187, \"large_tick_hit\": 19, \"small_tick_hit\": 268, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',0.459947,193725791,113672,NULL,'2021-01-05 05:37:05',1609825025,NULL),(1945850966,19996981,2,1524388,0,1,1,'B',1,0.901191,44,398977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 565, \"large_tick_hit\": 41, \"small_tick_hit\": 680, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 41, \"small_tick_hit\": 748}}',0.144901,193921285,439212,NULL,'2021-01-12 04:04:46',1610424286,NULL),(1947019791,19996981,2,2602920,0,1,1,'B',1,0.920264,97,474859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 874, \"small_tick_hit\": 1215, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 941, \"small_tick_hit\": 1329}}',0.349844,195514766,775966,NULL,'2021-03-01 17:39:06',1614620346,NULL),(1945693718,19996981,2,1442774,0,1,1,'C',1,0.869707,70,470637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 219, \"large_tick_hit\": 2, \"small_tick_hit\": 313, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',0.993333,193804937,185598,NULL,'2021-01-08 00:38:14',1610066294,NULL),(1946912875,19996981,2,1188817,1,1,1,'B',1,0.93047,58,458410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 411, \"large_tick_hit\": 30, \"small_tick_hit\": 469, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 30, \"small_tick_hit\": 503}}',1.00414,195395366,339210,NULL,'2021-02-25 22:35:40',1614292540,NULL),(1946815066,19996981,2,1514865,0,1,1,'A',1,0.940853,106,554942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 436, \"large_tick_hit\": 108, \"small_tick_hit\": 824, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 108, \"small_tick_hit\": 883}}',1.2411,195367284,460792,NULL,'2021-02-25 01:53:36',1614218016,NULL),(1945688319,19996981,2,1442771,0,1,1,'B',1,0.916667,57,506704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 146, \"large_tick_hit\": 29, \"small_tick_hit\": 397, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 29, \"small_tick_hit\": 433}}',1.25968,193805086,108082,NULL,'2021-01-08 00:45:32',1610066732,NULL),(1946882944,19996981,2,84759,0,1,1,'B',1,0.912042,51,521703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 139, \"large_tick_hit\": 56, \"small_tick_hit\": 676, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 56, \"small_tick_hit\": 746}}',1.28978,195395443,111068,NULL,'2021-02-25 22:38:51',1614292731,NULL),(1947010576,19996981,2,87900,0,1,1,'B',1,0.939433,50,523376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 165, \"large_tick_hit\": 46, \"small_tick_hit\": 518, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 46, \"small_tick_hit\": 552}}',1.54863,195514431,169272,NULL,'2021-03-01 17:22:50',1614619370,NULL),(1946959220,19996981,2,2518266,1,1,1,'B',1,0.92,74,455601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 339, \"large_tick_hit\": 6, \"small_tick_hit\": 253, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 6, \"small_tick_hit\": 280}}',1.91281,195514478,364894,NULL,'2021-03-01 17:25:40',1614619540,NULL),(1946982203,19996981,2,2533003,1,1,1,'B',1,0.900697,67,470228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 195, \"large_tick_hit\": 49, \"small_tick_hit\": 273, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 49, \"small_tick_hit\": 306}}',2.06215,195514829,190526,NULL,'2021-03-01 17:41:46',1614620506,NULL),(1946878683,19996981,2,2698415,1,1,1,'A',1,0.962175,37,548600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 103, \"large_tick_hit\": 8, \"small_tick_hit\": 296, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 8, \"small_tick_hit\": 308}}',2.10015,195419623,67348,NULL,'2021-02-26 17:54:11',1614362051,NULL),(1946884173,19996981,2,85839,0,1,1,'A',1,0.947814,58,624738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 111, \"large_tick_hit\": 52, \"small_tick_hit\": 509, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 52, \"small_tick_hit\": 541}}',2.21899,195395053,108854,NULL,'2021-02-25 22:22:43',1614291763,NULL),(1946902078,19996981,2,488055,1,1,1,'A',1,0.952821,113,643300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 130, \"large_tick_hit\": 173, \"small_tick_hit\": 626, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 173, \"small_tick_hit\": 660}}',2.37996,195419965,160588,NULL,'2021-02-26 18:06:05',1614362765,NULL),(1946896287,19996981,2,2769845,1,1,1,'A',1,0.967439,145,651142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 360, \"large_tick_hit\": 194, \"small_tick_hit\": 783, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 194, \"small_tick_hit\": 814}}',2.70544,195420240,483014,NULL,'2021-02-26 18:14:45',1614363285,NULL),(1947003532,19996981,2,361379,0,1,1,'A',1,0.964939,81,675585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 104, \"large_tick_hit\": 117, \"small_tick_hit\": 412, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 117, \"small_tick_hit\": 430}}',2.86577,195514523,161696,NULL,'2021-03-01 17:27:32',1614619652,NULL),(1945830307,19996981,2,1670492,0,1,1,'A',1,0.956522,156,638418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 333, \"large_tick_hit\": 127, \"small_tick_hit\": 574, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 127, \"small_tick_hit\": 607}}',2.89826,193921345,499868,NULL,'2021-01-12 04:09:23',1610424563,NULL),(1946883869,19996981,2,2302026,1,1,1,'A',1,0.960951,72,558439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 281, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 2, \"small_tick_hit\": 294}}',3.25739,195395161,298762,NULL,'2021-02-25 22:26:56',1614292016,NULL),(1946930935,19996981,2,2229634,1,1,1,'B',1,0.922772,99,582790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 191, \"large_tick_hit\": 23, \"small_tick_hit\": 252, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 23, \"small_tick_hit\": 277}}',3.30247,195515365,248200,NULL,'2021-03-01 18:03:36',1614621816,NULL),(1946929389,19996981,2,2769846,1,1,1,'A',1,0.959571,188,651091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 440, \"large_tick_hit\": 137, \"small_tick_hit\": 586, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 137, \"small_tick_hit\": 621}}',4.04856,195514949,930632,NULL,'2021-03-01 17:47:05',1614620825,NULL),(1946921694,19996981,2,94,0,1,1,'A',1,0.970213,60,739352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 81, \"large_tick_hit\": 27, \"small_tick_hit\": 120, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 27, \"small_tick_hit\": 126}}',4.31046,195514589,83452,NULL,'2021-03-01 17:31:22',1614619882,NULL),(1947005932,19996981,2,81603,0,1,1,'S',1,0.983459,134,957156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 49, \"small_tick_hit\": 520, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 49, \"small_tick_hit\": 531}}',4.56773,195515236,126500,NULL,'2021-03-01 17:58:13',1614621493,NULL),(1946875535,19996981,2,2284959,0,1,1,'A',1,0.975881,95,684929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 202, \"large_tick_hit\": 47, \"small_tick_hit\": 277, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 47, \"small_tick_hit\": 286}}',4.72769,195420101,234582,NULL,'2021-02-26 18:10:15',1614363015,NULL),(1946965293,19996981,2,2284963,0,1,1,'A',1,0.962775,139,616016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 320, \"large_tick_hit\": 2, \"small_tick_hit\": 247, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 256}}',5.5736,195514648,521994,NULL,'2021-03-01 17:33:39',1614620019,NULL),(1946956603,19996981,2,1544581,1,1,1,'A',1,0.977028,347,743502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 600, \"large_tick_hit\": 54, \"small_tick_hit\": 707, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 54, \"small_tick_hit\": 728}}',5.60478,195515157,2428086,NULL,'2021-03-01 17:55:07',1614621307,NULL),(1946923405,19996981,2,2216532,1,1,1,'A',1,0.948636,170,676438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 311, \"large_tick_hit\": 9, \"small_tick_hit\": 271, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 9, \"small_tick_hit\": 293}}',6.61636,195515009,1044910,NULL,'2021-03-01 17:49:19',1614620959,NULL),(1947005669,19996981,2,81473,0,1,1,'S',1,0.983796,191,958994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 10, \"small_tick_hit\": 234, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 10, \"small_tick_hit\": 241}}',8.72965,195515299,692556,NULL,'2021-03-01 18:00:57',1614621657,NULL),(1945477071,19998381,2,2006716,0,1,1,'D',1,0.835669,41,357783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 303, \"large_tick_hit\": 37, \"small_tick_hit\": 316, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 37, \"small_tick_hit\": 391}}',0.385073,193377589,192636,NULL,'2020-12-23 20:45:32',1608756332,NULL),(1946117476,20002158,2,1612940,0,1,1,'B',1,0.91195,70,446248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 351, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.68169,194377027,393686,NULL,'2021-01-27 06:22:32',1611728552,NULL),(1945458390,20005783,2,939329,0,1,1,'B',1,0.927869,123,488466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 534, \"large_tick_hit\": 42, \"small_tick_hit\": 556, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 42, \"small_tick_hit\": 596}}',2.50678,193419823,781968,NULL,'2020-12-25 10:01:38',1608890498,NULL),(1945480990,20005783,2,2006716,0,1,1,'A',1,0.949045,91,521444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 327, \"large_tick_hit\": 44, \"small_tick_hit\": 374, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 44, \"small_tick_hit\": 391}}',3.77149,193392137,366428,NULL,'2020-12-24 09:38:08',1608802688,NULL),(1945479058,20005783,2,1612940,0,1,1,'S',1,0.983648,106,659778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.33837,193392653,745368,NULL,'2020-12-24 10:10:15',1608804615,NULL),(1945400644,20005783,2,2553931,1,1,1,'B',1,0.924675,74,572047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 151, \"small_tick_hit\": 205, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 225}}',10.6446,193419946,203494,NULL,'2020-12-25 10:10:46',1608891046,NULL),(1945458259,20005783,2,939328,0,1,1,'S',1,0.988851,256,800830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 394, \"large_tick_hit\": 87, \"small_tick_hit\": 672, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 87, \"small_tick_hit\": 681}}',15.0671,193411731,1358444,NULL,'2020-12-25 00:22:16',1608855736,NULL),(1946273392,20005783,2,2553929,1,1,1,'S',1,0.996914,128,962642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',22.2292,194402732,445654,NULL,'2021-01-27 23:55:37',1611791737,NULL),(1945470115,20005783,2,1977510,0,1,1,'S',1,0.989286,245,936678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 229, \"large_tick_hit\": 23, \"small_tick_hit\": 302, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',26.4902,193413016,1062204,NULL,'2020-12-25 01:47:32',1608860852,NULL),(1945614277,20009732,2,1977510,0,1,1,'C',1,0.896429,50,425650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 209, \"large_tick_hit\": 21, \"small_tick_hit\": 272, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',2.21041,193659806,200100,NULL,'2021-01-02 20:58:04',1609621084,NULL),(1951052717,20009732,2,1262009,0,1,1,'B',1,0.919881,86,431777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 405, \"small_tick_hit\": 215, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 231}}',2.24844,200929535,460218,NULL,'2021-08-19 00:49:25',1629334165,NULL),(1951160963,20009732,2,1263036,0,1,1,'A',1,0.947368,87,458010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 385, \"small_tick_hit\": 245, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 250}}',4.07524,201050158,422922,NULL,'2021-08-23 13:26:10',1629725170,NULL),(1951142032,20009732,2,1468470,0,1,1,'A',1,0.97327,110,620094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 447, \"large_tick_hit\": 1, \"small_tick_hit\": 171, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 180}}',8.02437,200954082,1022806,NULL,'2021-08-19 22:12:44',1629411164,NULL),(1951051853,20009732,2,1261691,0,1,1,'S',1,0.994413,241,958700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',11.2654,200929487,1043822,NULL,'2021-08-19 00:47:17',1629334037,NULL),(1945493109,20010619,2,1612940,0,1,1,'A',1,0.94717,65,470308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 358, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.56782,193417163,362672,NULL,'2020-12-25 06:55:38',1608879338,NULL),(1945465180,20011926,2,1977510,0,1,1,'D',1,0.605357,13,162103,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 137, \"large_tick_hit\": 11, \"small_tick_hit\": 191, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 11, \"small_tick_hit\": 307}}',0.00643,193404308,70810,NULL,'2020-12-24 18:50:13',1608835813,NULL),(1960768058,20013060,2,1612940,0,1,1,'C',1,0.889308,86,437605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 339, \"large_tick_hit\": 16, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.2351,213595381,385268,NULL,'2023-07-28 21:59:58',1690581598,NULL),(1945491824,20014973,2,2006716,0,1,1,'D',1,0.797452,33,334178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 278, \"large_tick_hit\": 35, \"small_tick_hit\": 313, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 35, \"small_tick_hit\": 391}}',0.109939,193427269,166626,NULL,'2020-12-25 16:38:47',1608914327,NULL),(1945452079,20022835,2,1612938,0,1,1,'D',1,0.243243,8,9686,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 626, \"great\": 213, \"small_tick_hit\": 48, \"small_tick_miss\": 186}, \"maximum_statistics\": {\"great\": 839, \"small_tick_hit\": 234}}',0,193515017,68850,NULL,'2020-12-28 16:42:54',1609173774,NULL),(1945457142,20022835,2,1612939,0,1,1,'D',1,0.429204,8,36953,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 283, \"great\": 222, \"small_tick_hit\": 166, \"small_tick_miss\": 233}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.000004,193514964,71352,NULL,'2020-12-28 16:40:27',1609173627,NULL),(1945595917,20022835,2,1612940,0,1,1,'D',1,0.76478,21,322099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 295, \"large_tick_hit\": 12, \"small_tick_hit\": 301, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.040419,193538203,132118,NULL,'2020-12-29 12:04:35',1609243475,NULL),(1945410437,20022835,2,1977510,0,1,1,'D',1,0.753571,13,301249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 163, \"large_tick_hit\": 18, \"small_tick_hit\": 241, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',0.065105,193515295,88898,NULL,'2020-12-28 16:53:59',1609174439,NULL),(1950524285,20023451,2,1977510,0,1,1,'B',1,0.921429,43,419557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 206, \"large_tick_hit\": 23, \"small_tick_hit\": 287, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',2.21078,200193779,181710,NULL,'2021-07-24 20:16:14',1627157774,NULL),(1950731314,20023451,2,1612940,0,1,1,'A',1,0.943396,106,533719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.19621,200420272,572474,NULL,'2021-08-01 20:29:50',1627849790,NULL),(1945482385,20024462,2,1977510,0,1,1,'C',1,0.857143,56,414485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 205, \"large_tick_hit\": 18, \"small_tick_hit\": 257, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',1.52829,193432927,175506,NULL,'2020-12-25 20:36:05',1608928565,NULL),(1950570228,20024662,2,1612940,0,1,1,'C',1,0.850314,42,363489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 330, \"large_tick_hit\": 15, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.401163,200211692,237586,NULL,'2021-07-25 13:02:19',1627218139,NULL),(1945476207,20024662,2,1977510,0,1,1,'C',1,0.860714,29,365834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 206, \"large_tick_hit\": 20, \"small_tick_hit\": 256, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',1.01202,193424457,139036,NULL,'2020-12-25 14:27:06',1608906426,NULL),(1945433058,20024662,2,1442771,0,1,1,'B',1,0.910256,46,488950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 148, \"large_tick_hit\": 30, \"small_tick_hit\": 390, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 30, \"small_tick_hit\": 433}}',1.11864,193424686,110928,NULL,'2020-12-25 14:38:21',1608907101,NULL),(1945510960,20027221,2,2747783,0,1,1,'D',1,0.770149,29,276086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 181, \"large_tick_hit\": 1, \"small_tick_hit\": 76, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 1, \"small_tick_hit\": 104}}',0.528272,193448384,101460,NULL,'2020-12-26 11:06:39',1608980799,NULL),(1948111595,20027221,2,2553929,0,1,1,'D',1,0.787037,12,252794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 93, \"large_tick_hit\": 3, \"small_tick_hit\": 159, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',0.576998,197015730,59055,NULL,'2021-04-16 14:23:46',1618583026,NULL),(1945391283,20027221,2,1977510,0,1,1,'A',1,0.958929,50,550677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 223, \"large_tick_hit\": 22, \"small_tick_hit\": 292, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',5.0569,193475535,235484,NULL,'2020-12-27 08:26:45',1609057605,NULL),(1945510547,20027221,2,2747781,0,1,1,'A',1,0.962963,69,532999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 185, \"large_tick_hit\": 9, \"small_tick_hit\": 92, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 9, \"small_tick_hit\": 96}}',9.81044,193448312,212172,NULL,'2020-12-26 11:02:37',1608980557,NULL),(1945454779,20027221,2,1995048,0,1,1,'S',1,0.983752,183,754232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 283, \"large_tick_hit\": 40, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',13.2951,193479583,759642,NULL,'2020-12-27 12:39:11',1609072751,NULL),(1949080020,20027221,2,2553929,0,1,1,'S',1,0.990741,100,838800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 124, \"large_tick_hit\": 3, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',17.1037,198235211,306444,NULL,'2021-05-21 17:06:46',1621616806,NULL),(1951784583,20027792,2,1977510,0,1,1,'C',1,0.896429,30,379894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 199, \"large_tick_hit\": 23, \"small_tick_hit\": 280, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',1.15124,201708836,135972,NULL,'2021-09-18 00:49:49',1631926189,NULL),(1945384527,20028689,2,294,0,1,1,'B',1,0.931477,157,492155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 554, \"large_tick_hit\": 39, \"small_tick_hit\": 277, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 39, \"small_tick_hit\": 299}}',2.07922,193448056,1196306,NULL,'2020-12-26 10:49:51',1608979791,NULL),(1945421709,20028691,2,1977703,0,1,1,'D',1,0.707231,20,149963,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 226, \"large_tick_hit\": 2, \"small_tick_hit\": 173, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',0.043572,193430075,104394,NULL,'2020-12-25 18:46:11',1608921971,NULL),(1945480620,20028691,2,1977510,0,1,1,'D',1,0.801786,28,308046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 191, \"large_tick_hit\": 16, \"small_tick_hit\": 242, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',0.373472,193430040,119956,NULL,'2020-12-25 18:44:06',1608921846,NULL),(1946284645,20031665,2,2006716,0,1,1,'D',1,0.849682,39,351875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 298, \"large_tick_hit\": 34, \"small_tick_hit\": 335, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 34, \"small_tick_hit\": 391}}',0.317733,194595621,196622,NULL,'2021-02-02 17:18:06',1612286286,NULL),(1945805905,20032228,2,2547950,1,1,1,'C',1,0.890052,53,384388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 340, \"large_tick_hit\": 15, \"small_tick_hit\": 325, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 15, \"small_tick_hit\": 355}}',0.921659,193986273,322646,NULL,'2021-01-14 16:02:47',1610640167,NULL),(1945824013,20032228,2,46626,0,1,1,'A',1,0.972414,74,707510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 108, \"large_tick_hit\": 23, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',7.97159,193945383,125075,NULL,'2021-01-13 01:44:08',1610502248,NULL),(1945824026,20032228,2,46626,0,1,1,'X',1,1,137,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',8.06264,193945455,257518,NULL,'2021-01-13 01:48:03',1610502483,NULL),(1945805578,20032228,2,2547614,1,1,1,'S',1,0.982055,155,737949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 293, \"large_tick_hit\": 5, \"small_tick_hit\": 304, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',9.47703,193986228,988944,NULL,'2021-01-14 16:00:05',1610640005,NULL),(1945868725,20032228,2,1928891,0,1,1,'S',1,0.984509,202,828195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 283, \"large_tick_hit\": 4, \"small_tick_hit\": 285, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',12.3675,193986195,1176542,NULL,'2021-01-14 15:58:16',1610639896,NULL),(1945494537,20032310,2,2006716,0,1,1,'C',1,0.880255,42,378515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 310, \"large_tick_hit\": 39, \"small_tick_hit\": 342, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 39, \"small_tick_hit\": 391}}',0.687271,193434615,220888,NULL,'2020-12-25 21:52:33',1608933153,NULL),(1945557947,20035474,2,1612940,0,1,1,'D',1,0.849057,47,369798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 329, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.44884,193669750,307394,NULL,'2021-01-03 05:20:02',1609651202,NULL),(1945485464,20036807,2,1513222,0,1,1,'A',1,0.947302,106,581743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 262, \"large_tick_hit\": 56, \"small_tick_hit\": 437, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 56, \"small_tick_hit\": 463}}',2.82956,193441469,245170,NULL,'2020-12-26 03:52:23',1608954743,NULL),(1945393164,20039022,2,1612940,0,1,1,'C',1,0.891824,49,411139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 346, \"large_tick_hit\": 16, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.989934,193444521,291126,NULL,'2020-12-26 07:07:53',1608966473,NULL),(1945603903,20048172,2,1977510,0,1,1,'B',1,0.935714,88,576551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 221, \"large_tick_hit\": 21, \"small_tick_hit\": 282, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',6.33977,193575529,321524,NULL,'2020-12-30 18:44:27',1609353867,NULL),(1945597396,20048431,2,1977510,0,1,1,'S',1,0.983929,132,781069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 228, \"large_tick_hit\": 23, \"small_tick_hit\": 300, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',15.2059,193544624,495448,NULL,'2020-12-29 16:48:37',1609260517,NULL),(1945598859,20048431,2,2006716,0,1,1,'S',1,0.988535,217,764686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 343, \"large_tick_hit\": 46, \"small_tick_hit\": 387, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 46, \"small_tick_hit\": 391}}',16.3658,193626349,1106542,NULL,'2021-01-01 15:56:02',1609516562,NULL),(1945641648,20048431,2,1612940,0,1,1,'S',1,0.989937,315,856443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',23.3143,193819120,2422498,NULL,'2021-01-08 14:31:23',1610116283,NULL),(1947438742,20049687,2,2651898,0,1,1,'C',1,0.89011,43,390721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 298, \"large_tick_hit\": 9, \"small_tick_hit\": 260, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 9, \"small_tick_hit\": 300}}',1.34299,196168033,198488,NULL,'2021-03-22 03:08:50',1616382530,NULL),(1945394597,20051758,2,2006716,0,1,1,'D',1,0.83949,28,328441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 279, \"large_tick_hit\": 39, \"small_tick_hit\": 341, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 39, \"small_tick_hit\": 391}}',0.148909,193473416,177586,NULL,'2020-12-27 05:54:09',1609048449,NULL),(1947584833,20051758,2,1712543,0,1,1,'D',1,0.82907,45,429316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 124, \"large_tick_hit\": 28, \"small_tick_hit\": 561, \"small_tick_miss\": 119}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 28, \"small_tick_hit\": 680}}',0.467476,196353072,85766,NULL,'2021-03-27 13:13:53',1616850833,NULL),(1945413906,20051758,2,1612940,0,1,1,'C',1,0.879245,85,434023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 339, \"large_tick_hit\": 15, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.11488,193475949,370410,NULL,'2020-12-27 08:55:21',1609059321,NULL),(1946173861,20051758,2,2008875,0,1,1,'B',1,0.935841,64,571669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 137, \"large_tick_hit\": 42, \"small_tick_hit\": 667, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 42, \"small_tick_hit\": 714}}',1.71356,194551762,119646,NULL,'2021-02-01 10:15:00',1612174500,NULL),(1945391423,20051758,2,1977510,0,1,1,'B',1,0.901786,45,425538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 210, \"large_tick_hit\": 21, \"small_tick_hit\": 274, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',2.16435,193475911,176540,NULL,'2020-12-27 08:52:42',1609059162,NULL),(1946216072,20051758,2,310871,0,1,1,'A',1,0.967593,77,683453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 120, \"large_tick_hit\": 46, \"small_tick_hit\": 252, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 46, \"small_tick_hit\": 263}}',3.85501,194551797,141588,NULL,'2021-02-01 10:16:34',1612174594,NULL),(1948165975,20052961,2,1977510,0,1,1,'A',1,0.958929,82,554146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 216, \"large_tick_hit\": 23, \"small_tick_hit\": 298, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',6.25735,197050388,258416,NULL,'2021-04-17 14:17:18',1618669038,NULL),(1945424229,20054407,2,1612940,0,1,1,'C',1,0.87044,33,367730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 336, \"large_tick_hit\": 13, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.424935,193491766,210698,NULL,'2020-12-27 20:31:47',1609101107,NULL),(1945966555,20055077,2,2006716,0,1,1,'D',1,0.820382,59,383084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 294, \"large_tick_hit\": 37, \"small_tick_hit\": 313, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 37, \"small_tick_hit\": 391}}',0.353871,194080471,226334,NULL,'2021-01-17 19:30:35',1610911835,NULL),(1945389932,20056261,2,1977510,0,1,1,'D',1,0.758929,16,269104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 178, \"large_tick_hit\": 13, \"small_tick_hit\": 234, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 13, \"small_tick_hit\": 307}}',0.108383,193473615,96584,NULL,'2020-12-27 06:07:13',1609049233,NULL),(1945390468,20056854,2,1977510,0,1,1,'D',1,0.764286,18,266647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 178, \"large_tick_hit\": 16, \"small_tick_hit\": 234, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',0.135634,193474366,96708,NULL,'2020-12-27 06:58:23',1609052303,NULL),(1945739544,20057954,2,1977510,0,1,1,'A',1,0.960714,95,614399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 222, \"large_tick_hit\": 23, \"small_tick_hit\": 293, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',8.53752,193801291,357530,NULL,'2021-01-07 21:42:09',1610055729,NULL),(1945416025,20058856,2,1612940,0,1,1,'C',1,0.895597,43,392500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 342, \"large_tick_hit\": 17, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.832961,193478418,246790,NULL,'2020-12-27 11:34:17',1609068857,NULL),(1947806928,20059200,2,1977510,0,1,1,'B',1,0.910714,33,412682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 212, \"large_tick_hit\": 19, \"small_tick_hit\": 279, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',1.7828,196461767,155194,NULL,'2021-03-30 18:08:27',1617127707,NULL),(1945417276,20060491,2,1612940,0,1,1,'C',1,0.869182,41,368805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 333, \"large_tick_hit\": 12, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.443988,193480451,223648,NULL,'2020-12-27 13:17:22',1609075042,NULL),(1948621358,20060828,2,2006716,0,1,1,'C',1,0.88535,70,437306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 313, \"large_tick_hit\": 41, \"small_tick_hit\": 341, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 41, \"small_tick_hit\": 391}}',1.24318,197702994,268606,NULL,'2021-05-06 14:05:41',1620309941,NULL),(1945417843,20060828,2,1612940,0,1,1,'B',1,0.92956,63,449367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 353, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.88152,193481477,358544,NULL,'2020-12-27 13:59:36',1609077576,NULL),(1945886281,20062196,2,1977510,0,1,1,'A',1,0.969643,54,595564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 224, \"large_tick_hit\": 23, \"small_tick_hit\": 296, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',6.07604,193961309,244196,NULL,'2021-01-13 17:23:37',1610558617,NULL),(1945419558,20062196,2,1612940,0,1,1,'A',1,0.967296,166,673798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.2429,193484925,1012786,NULL,'2020-12-27 16:15:33',1609085733,NULL),(1945395535,20062641,2,1977510,0,1,1,'D',1,0.823214,33,346471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 187, \"large_tick_hit\": 17, \"small_tick_hit\": 257, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',0.449426,193484666,117846,NULL,'2020-12-27 16:06:17',1609085177,NULL),(1954270832,20062641,2,3220989,0,1,1,'B',1,0.905152,54,428064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 328, \"large_tick_hit\": 2, \"small_tick_hit\": 443, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 488}}',1.26489,205189753,215142,NULL,'2022-02-11 05:55:57',1644558957,NULL),(1949066391,20063055,2,2009780,0,1,1,'D',1,0.826582,19,298559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 396, \"large_tick_hit\": 11, \"small_tick_hit\": 246, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 11, \"small_tick_hit\": 293}}',0.093805,198282704,215080,NULL,'2021-05-22 23:10:54',1621725054,NULL),(1945602387,20063055,2,2006716,0,1,1,'C',1,0.89172,57,413035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 314, \"large_tick_hit\": 42, \"small_tick_hit\": 344, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 42, \"small_tick_hit\": 391}}',1.1661,193682263,237080,NULL,'2021-01-03 16:39:36',1609691976,NULL),(1945424067,20063055,2,1612940,0,1,1,'A',1,0.949686,74,491334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.07194,193491619,459464,NULL,'2020-12-27 20:24:25',1609100665,NULL),(1945611212,20063109,2,305017,0,1,1,'A',1,0.960168,89,638401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 136, \"large_tick_hit\": 42, \"small_tick_hit\": 280, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 291}}',5.24935,193610671,271456,NULL,'2020-12-31 23:32:21',1609457541,NULL),(1947009580,20064234,2,1726559,1,1,1,'D',1,0.710234,19,345063,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 92, \"large_tick_hit\": 98, \"small_tick_hit\": 386, \"small_tick_miss\": 172}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 98, \"small_tick_hit\": 558}}',0.050695,195487524,88747,NULL,'2021-02-28 19:34:55',1614540895,NULL),(1953391382,20065947,2,55882,0,1,1,'D',1,0.745981,41,395426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 52, \"large_tick_hit\": 80, \"small_tick_hit\": 100, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 80, \"small_tick_hit\": 134}}',0.311777,203964636,88760,NULL,'2021-12-18 19:59:48',1639857588,NULL),(1953404906,20065947,2,1612940,0,1,1,'C',1,0.896855,67,430687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 345, \"large_tick_hit\": 16, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.27209,203941947,315164,NULL,'2021-12-17 21:43:29',1639777409,NULL),(1945386262,20067719,2,2339028,0,1,1,'C',1,0.867816,14,202470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 81, \"small_tick_hit\": 70, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',2.25924,193526907,97724,NULL,'2020-12-29 00:45:24',1609202724,NULL),(1945403403,20067719,2,2006716,0,1,1,'B',1,0.922293,123,530173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 327, \"large_tick_hit\": 39, \"small_tick_hit\": 358, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 39, \"small_tick_hit\": 391}}',3.52181,193494931,432040,NULL,'2020-12-27 22:40:20',1609108820,NULL),(1945519263,20067719,2,1612940,0,1,1,'A',1,0.973585,117,633854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 376, \"large_tick_hit\": 16, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',8.02355,193603810,694508,NULL,'2020-12-31 18:33:00',1609439580,NULL),(1945607728,20067719,2,1977510,0,1,1,'S',1,0.994643,251,954488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 229, \"large_tick_hit\": 23, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',27.8221,193603952,1111638,NULL,'2020-12-31 18:39:13',1609439953,NULL),(1945426664,20068646,2,1612940,0,1,1,'B',1,0.919497,70,455499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 354, \"large_tick_hit\": 15, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.92804,193496326,304904,NULL,'2020-12-27 23:38:30',1609112310,NULL),(1947810237,20069052,2,2813154,0,1,1,'A',1,0.952035,61,445398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 424, \"large_tick_hit\": 17, \"small_tick_hit\": 214, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 221}}',2.09476,196499321,483092,NULL,'2021-03-31 21:49:13',1617227353,NULL),(1948147668,20069363,2,2764348,0,1,1,'C',1,0.881924,64,442889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 246, \"large_tick_hit\": 18, \"small_tick_hit\": 341, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 18, \"small_tick_hit\": 383}}',1.03768,196989271,210274,NULL,'2021-04-15 17:55:38',1618509338,NULL),(1946491121,20069363,2,2036865,0,1,1,'A',1,0.955,70,500438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.81915,194902889,432414,NULL,'2021-02-11 15:43:40',1613058220,NULL),(1948130854,20069363,2,1033593,0,1,1,'A',1,0.95614,8,293984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 22, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',3.6223,197013723,22542,NULL,'2021-04-16 13:10:24',1618578624,NULL),(1948120891,20069363,2,1004566,0,1,1,'S',1,0.991228,24,959510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',6.46636,197012207,30662,NULL,'2021-04-16 12:07:35',1618574855,NULL),(1945438135,20070273,2,1612940,0,1,1,'C',1,0.886792,38,364178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 331, \"large_tick_hit\": 17, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.511171,193515952,228218,NULL,'2020-12-28 17:16:04',1609175764,NULL),(1945413132,20070273,2,1977510,0,1,1,'B',1,0.9125,51,443533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 209, \"large_tick_hit\": 23, \"small_tick_hit\": 279, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',2.63181,193520107,200786,NULL,'2020-12-28 19:53:25',1609185205,NULL),(1945457754,20070298,2,1995048,0,1,1,'B',1,0.939439,74,567058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 279, \"large_tick_hit\": 39, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',4.29418,193499526,449536,NULL,'2020-12-28 02:19:02',1609121942,NULL),(1945430063,20070641,2,1612940,0,1,1,'B',1,0.934591,89,506176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 366, \"large_tick_hit\": 12, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',3.36122,193502228,463802,NULL,'2020-12-28 04:45:07',1609130707,NULL),(1957412835,20070665,2,1655999,0,1,1,'B',1,0.90836,38,423641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 252, \"large_tick_hit\": 17, \"small_tick_hit\": 296, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 17, \"small_tick_hit\": 330}}',1.24819,209114876,207412,NULL,'2022-09-01 19:18:29',1662059909,NULL),(1945405342,20071841,2,2006716,0,1,1,'D',1,0.847134,53,379655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 292, \"large_tick_hit\": 40, \"small_tick_hit\": 333, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 40, \"small_tick_hit\": 391}}',0.399446,193502026,215706,NULL,'2020-12-28 04:33:20',1609130000,NULL),(1945413231,20072260,2,1977510,0,1,1,'D',1,0.775,15,303551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 177, \"large_tick_hit\": 18, \"small_tick_hit\": 239, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',0.130468,193520484,93806,NULL,'2020-12-28 20:08:01',1609186081,NULL),(1945441461,20072260,2,1612940,0,1,1,'C',1,0.859119,57,392937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 330, \"large_tick_hit\": 16, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.5588,193520565,290450,NULL,'2020-12-28 20:11:07',1609186267,NULL),(1945565137,20072260,2,2348772,0,1,1,'C',1,0.88027,31,342712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 256, \"large_tick_hit\": 10, \"small_tick_hit\": 256, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 10, \"small_tick_hit\": 287}}',0.764381,193553812,159244,NULL,'2020-12-29 23:11:20',1609283480,NULL),(1945446427,20072841,2,2036865,0,1,1,'B',1,0.9375,47,439365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 349, \"large_tick_hit\": 9, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.49604,193503900,321720,NULL,'2020-12-28 06:38:57',1609137537,NULL),(1945456953,20074300,2,1612939,0,1,1,'D',1,0.736726,20,140537,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 163, \"great\": 342, \"small_tick_hit\": 324, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.005642,193506684,136200,NULL,'2020-12-28 10:06:56',1609150016,NULL),(1945432497,20074300,2,1612940,0,1,1,'A',1,0.957233,129,592479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.38605,193505938,705828,NULL,'2020-12-28 09:12:39',1609146759,NULL),(1945405069,20074300,2,1977510,0,1,1,'A',1,0.975,105,699476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 226, \"large_tick_hit\": 23, \"small_tick_hit\": 297, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',11.3312,193506350,429806,NULL,'2020-12-28 09:42:10',1609148530,NULL),(1946131598,20077773,2,1977510,0,1,1,'D',1,0.778571,37,338642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 186, \"large_tick_hit\": 19, \"small_tick_hit\": 231, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',0.373643,194355156,123202,NULL,'2021-01-26 15:24:21',1611674661,NULL),(1945457216,20079435,2,1612939,0,1,1,'D',1,0.505531,10,25382,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 254, \"great\": 251, \"small_tick_hit\": 206, \"small_tick_miss\": 193}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.000043,193518754,83847,NULL,'2020-12-28 19:01:58',1609182118,NULL),(1945398861,20079435,2,2160229,0,1,1,'D',1,0.789474,25,78029,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 377, \"small_tick_hit\": 253, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 309}}',0.041776,193518710,185550,NULL,'2020-12-28 19:00:11',1609182011,NULL),(1945412953,20079435,2,1119784,0,1,1,'A',1,0.952756,40,491616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 78, \"large_tick_hit\": 13, \"small_tick_hit\": 151, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 13, \"small_tick_hit\": 155}}',2.55542,193521989,62942,NULL,'2020-12-28 21:05:39',1609189539,NULL),(1947022471,20079435,2,1612940,0,1,1,'A',1,0.959748,66,504708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.35546,195458485,435696,NULL,'2021-02-27 21:20:04',1614460804,NULL),(1945542836,20079435,2,2158280,0,1,1,'B',1,0.917492,91,540080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 286, \"large_tick_hit\": 4, \"small_tick_hit\": 544, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',3.65037,193540974,355000,NULL,'2020-12-29 14:18:59',1609251539,NULL),(1945459658,20079435,2,1995048,0,1,1,'A',1,0.948301,134,157155,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 277, \"large_tick_hit\": 40, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.10883,193517521,298746,NULL,'2020-12-28 18:13:58',1609179238,NULL),(1946686656,20081507,2,25384,0,1,1,'C',1,0.857002,40,354210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 360, \"large_tick_hit\": 210, \"small_tick_hit\": 299, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 210, \"small_tick_hit\": 360}}',0.109089,195119424,274090,NULL,'2021-02-17 23:06:14',1613603174,NULL),(1946693251,20081507,2,215630,0,1,1,'C',1,0.888485,51,391045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 284, \"large_tick_hit\": 165, \"small_tick_hit\": 284, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 165, \"small_tick_hit\": 325}}',0.431247,195122204,235460,NULL,'2021-02-18 01:09:30',1613610570,NULL),(1947419896,20081507,2,1454910,1,1,1,'A',1,0.940199,73,470360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 528, \"large_tick_hit\": 92, \"small_tick_hit\": 512, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 92, \"small_tick_hit\": 544}}',0.856106,196094186,604432,NULL,'2021-03-20 00:44:00',1616201040,NULL),(1946678775,20081507,2,1995048,0,1,1,'C',1,0.893648,38,396165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 253, \"large_tick_hit\": 40, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',0.893831,195119790,236748,NULL,'2021-02-17 23:20:00',1613604000,NULL),(1946676262,20081507,2,1655584,1,1,1,'A',1,0.948738,99,555188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 356, \"large_tick_hit\": 104, \"small_tick_hit\": 743, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 104, \"small_tick_hit\": 783}}',1.35536,195122529,320978,NULL,'2021-02-18 01:22:10',1613611330,NULL),(1947327776,20081507,2,25385,0,1,1,'A',1,0.946619,71,501991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 334, \"large_tick_hit\": 195, \"small_tick_hit\": 269, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 195, \"small_tick_hit\": 291}}',1.40824,196092600,433886,NULL,'2021-03-19 23:33:33',1616196813,NULL),(1946752155,20081507,2,397536,0,1,1,'A',1,0.960606,129,591171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 406, \"large_tick_hit\": 169, \"small_tick_hit\": 693, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 169, \"small_tick_hit\": 723}}',1.69507,195118539,589294,NULL,'2021-02-17 22:32:47',1613601167,NULL),(1947363113,20081507,2,273135,0,1,1,'A',1,0.954386,68,606087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 325, \"large_tick_hit\": 72, \"small_tick_hit\": 1235, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 72, \"small_tick_hit\": 1300}}',1.73387,196091356,294386,NULL,'2021-03-19 22:41:30',1616193690,NULL),(1947427336,20081507,2,2151824,0,1,1,'A',1,0.972988,121,645165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 626, \"large_tick_hit\": 131, \"small_tick_hit\": 936, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 131, \"small_tick_hit\": 968}}',1.83604,196091511,1014748,NULL,'2021-03-19 22:48:19',1616194099,NULL),(1946748738,20081507,2,1428264,1,1,1,'A',1,0.956805,102,597389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 454, \"large_tick_hit\": 133, \"small_tick_hit\": 587, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 133, \"small_tick_hit\": 624}}',1.97029,195121766,684210,NULL,'2021-02-18 00:51:26',1613609486,NULL),(1946669472,20081507,2,160276,0,1,1,'A',1,0.958968,83,563333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 314, \"large_tick_hit\": 58, \"small_tick_hit\": 446, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 58, \"small_tick_hit\": 466}}',1.98923,195120939,310376,NULL,'2021-02-18 00:16:28',1613607388,NULL),(1947363130,20081507,2,273136,0,1,1,'A',1,0.959895,81,546803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 404, \"large_tick_hit\": 109, \"small_tick_hit\": 588, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 109, \"small_tick_hit\": 612}}',2.08911,196094031,518448,NULL,'2021-03-20 00:36:55',1616200615,NULL),(1947426539,20081507,2,140277,0,1,1,'A',1,0.951275,125,595706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 482, \"large_tick_hit\": 162, \"small_tick_hit\": 1035, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 162, \"small_tick_hit\": 1098}}',2.16919,196093153,525842,NULL,'2021-03-19 23:58:18',1616198298,NULL),(1946696681,20081507,2,31853,0,1,1,'A',1,0.946188,75,535505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 268, \"large_tick_hit\": 48, \"small_tick_hit\": 317, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 48, \"small_tick_hit\": 338}}',2.29447,195121159,310922,NULL,'2021-02-18 00:26:21',1613607981,NULL),(1947422263,20081507,2,132603,0,1,1,'A',1,0.96563,87,625769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 318, \"large_tick_hit\": 109, \"small_tick_hit\": 753, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 109, \"small_tick_hit\": 784}}',2.30749,196091246,346886,NULL,'2021-03-19 22:36:16',1616193376,NULL),(1946673374,20081507,2,10818,0,1,1,'A',1,0.959091,62,433039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 211}, \"maximum_statistics\": {\"great\": 220}}',2.32497,195121218,194376,NULL,'2021-02-18 00:28:51',1613608131,NULL),(1947313037,20081507,2,159226,0,1,1,'A',1,0.96,78,591001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 379, \"large_tick_hit\": 75, \"small_tick_hit\": 602, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 75, \"small_tick_hit\": 633}}',2.35183,196092256,465252,NULL,'2021-03-19 23:21:07',1616196067,NULL),(1947410722,20081507,2,111104,0,1,1,'A',1,0.962916,84,571596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 215, \"large_tick_hit\": 223, \"small_tick_hit\": 315, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 223, \"small_tick_hit\": 328}}',2.45309,196092028,218110,NULL,'2021-03-19 23:11:21',1616195481,NULL),(1946740945,20081507,2,354119,0,1,1,'B',1,0.923767,70,556154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 276, \"large_tick_hit\": 14, \"small_tick_hit\": 328, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}}',2.77916,195166031,286553,NULL,'2021-02-19 07:57:34',1613721454,NULL),(1946808943,20081507,2,1612940,0,1,1,'A',1,0.945912,76,489167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.8021,195325434,479452,NULL,'2021-02-23 20:22:23',1614111743,NULL),(1946777704,20081507,2,494453,1,1,1,'A',1,0.959623,64,626122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 217, \"large_tick_hit\": 54, \"small_tick_hit\": 442, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 54, \"small_tick_hit\": 466}}',2.81912,195120384,236260,NULL,'2021-02-17 23:47:56',1613605676,NULL),(1947427076,20081507,2,2149492,0,1,1,'A',1,0.975334,194,649936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 972, \"large_tick_hit\": 26, \"small_tick_hit\": 900, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 990, \"large_tick_hit\": 26, \"small_tick_hit\": 930}}',2.88784,196093257,2737432,NULL,'2021-03-20 00:03:11',1616198591,NULL),(1946698063,20081507,2,32934,0,1,1,'A',1,0.952542,104,623199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 182, \"large_tick_hit\": 64, \"small_tick_hit\": 316, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 64, \"small_tick_hit\": 334}}',2.95112,195121350,216460,NULL,'2021-02-18 00:34:16',1613608456,NULL),(1946866460,20081507,2,354118,0,1,1,'A',1,0.948993,92,622500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 187, \"large_tick_hit\": 69, \"small_tick_hit\": 451, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 69, \"small_tick_hit\": 480}}',3.07261,195354269,218830,NULL,'2021-02-24 17:42:39',1614188559,NULL),(1947321188,20081507,2,2476071,1,1,1,'A',1,0.969828,125,652142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 571, \"large_tick_hit\": 19, \"small_tick_hit\": 985, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 19, \"small_tick_hit\": 1022}}',3.09995,196092359,1016742,NULL,'2021-03-19 23:24:54',1616196294,NULL),(1946776668,20081507,2,124733,0,1,1,'A',1,0.973391,130,694504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 201, \"large_tick_hit\": 164, \"small_tick_hit\": 769, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 164, \"small_tick_hit\": 792}}',3.11645,195165707,341566,NULL,'2021-02-19 07:38:39',1613720319,NULL),(1947419288,20081507,2,125799,0,1,1,'A',1,0.9728,113,644871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 400, \"large_tick_hit\": 69, \"small_tick_hit\": 747, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 69, \"small_tick_hit\": 770}}',3.19328,196091833,586086,NULL,'2021-03-19 23:02:55',1616194975,NULL),(1947306606,20081507,2,892534,0,1,1,'A',1,0.972179,66,621127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 196, \"large_tick_hit\": 55, \"small_tick_hit\": 378, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 55, \"small_tick_hit\": 390}}',3.28213,196091286,207796,NULL,'2021-03-19 22:37:54',1616193474,NULL),(1946716408,20081507,2,2618374,1,1,1,'A',1,0.949045,83,530942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 300, \"large_tick_hit\": 4, \"small_tick_hit\": 292, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 4, \"small_tick_hit\": 309}}',3.33645,195120763,377756,NULL,'2021-02-18 00:07:04',1613606824,NULL),(1947359542,20081507,2,2811986,1,1,1,'A',1,0.971324,195,633667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 673, \"large_tick_hit\": 86, \"small_tick_hit\": 833, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 86, \"small_tick_hit\": 860}}',3.45631,196093709,1682046,NULL,'2021-03-20 00:23:53',1616199833,NULL),(1947337947,20081507,2,1928891,0,1,1,'A',1,0.967298,73,549376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 273, \"large_tick_hit\": 4, \"small_tick_hit\": 285, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',3.66647,196092821,321158,NULL,'2021-03-19 23:43:41',1616197421,NULL),(1946801386,20081507,2,10819,0,1,1,'B',1,0.931298,97,458519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 335, \"large_tick_hit\": 72, \"small_tick_hit\": 81, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 72, \"small_tick_hit\": 94}}',3.6671,195325541,556538,NULL,'2021-02-23 20:25:20',1614111920,NULL),(1947389015,20081507,2,1989768,0,1,1,'A',1,0.968119,154,771287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 290, \"large_tick_hit\": 21, \"small_tick_hit\": 600, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 21, \"small_tick_hit\": 627}}',3.94694,196090511,661128,NULL,'2021-03-19 22:08:16',1616191696,NULL),(1946900495,20081507,2,479803,0,1,1,'A',1,0.971774,119,627778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 492, \"large_tick_hit\": 64, \"small_tick_hit\": 649, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 64, \"small_tick_hit\": 671}}',3.97158,195325126,793446,NULL,'2021-02-23 20:12:45',1614111165,NULL),(1947409912,20081507,2,110638,0,1,1,'A',1,0.9534,90,608861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 355, \"large_tick_hit\": 16, \"small_tick_hit\": 386, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 414}}',3.98403,196093578,468756,NULL,'2021-03-20 00:18:24',1616199504,NULL),(1946664589,20081507,2,906953,0,1,1,'A',1,0.956217,92,574296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 263, \"large_tick_hit\": 1, \"small_tick_hit\": 282, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',4.00649,195165504,452340,NULL,'2021-02-19 07:26:02',1613719562,NULL),(1947343311,20081507,2,984293,0,1,1,'A',1,0.963608,77,588429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 244, \"large_tick_hit\": 43, \"small_tick_hit\": 322, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 43, \"small_tick_hit\": 336}}',4.08923,196093052,324132,NULL,'2021-03-19 23:53:57',1616198037,NULL),(1946678905,20081507,2,1513222,0,1,1,'A',1,0.951066,78,624188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 261, \"large_tick_hit\": 58, \"small_tick_hit\": 439, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 58, \"small_tick_hit\": 463}}',4.13198,195165999,257015,NULL,'2021-02-19 07:55:48',1613721348,NULL),(1947385404,20081507,2,73079,0,1,1,'A',1,0.950851,82,593203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 226, \"large_tick_hit\": 40, \"small_tick_hit\": 237, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 40, \"small_tick_hit\": 255}}',4.37314,196092919,388082,NULL,'2021-03-19 23:48:15',1616197695,NULL),(1946904544,20081507,2,120929,0,1,1,'A',1,0.974085,99,741699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 219, \"large_tick_hit\": 50, \"small_tick_hit\": 370, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 50, \"small_tick_hit\": 381}}',4.4833,195316999,252400,NULL,'2021-02-23 15:44:53',1614095093,NULL),(1947418976,20081507,2,124837,0,1,1,'A',1,0.967954,151,672787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 364, \"large_tick_hit\": 114, \"small_tick_hit\": 700, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 114, \"small_tick_hit\": 729}}',4.49444,196091966,713796,NULL,'2021-03-19 23:08:35',1616195315,NULL),(1947383120,20081507,2,1093244,0,1,1,'B',1,0.933833,134,604810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 352, \"large_tick_hit\": 11, \"small_tick_hit\": 385, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 11, \"small_tick_hit\": 425}}',4.50254,196093768,870262,NULL,'2021-03-20 00:26:24',1616199984,NULL),(1947342945,20081507,2,984053,0,1,1,'A',1,0.959701,111,696091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 186, \"large_tick_hit\": 65, \"small_tick_hit\": 392, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 65, \"small_tick_hit\": 414}}',4.67778,196091154,223240,NULL,'2021-03-19 22:32:36',1616193156,NULL),(1947392688,20081507,2,1428265,1,1,1,'S',1,0.987986,292,816655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 310, \"large_tick_hit\": 233, \"small_tick_hit\": 855, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 233, \"small_tick_hit\": 868}}',4.75838,196090597,1069250,NULL,'2021-03-19 22:11:45',1616191905,NULL),(1946695783,20081507,2,224687,0,1,1,'A',1,0.967175,193,753237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 223, \"large_tick_hit\": 79, \"small_tick_hit\": 523, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 79, \"small_tick_hit\": 543}}',4.77077,195165753,530790,NULL,'2021-02-19 07:41:38',1613720498,NULL),(1947323006,20081507,2,1513236,0,1,1,'A',1,0.978464,153,759776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 305, \"large_tick_hit\": 100, \"small_tick_hit\": 640, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 100, \"small_tick_hit\": 659}}',4.84007,196091112,522832,NULL,'2021-03-19 22:30:55',1616193055,NULL),(1947383876,20081507,2,1093726,0,1,1,'A',1,0.979052,134,724288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 252, \"large_tick_hit\": 78, \"small_tick_hit\": 558, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 78, \"small_tick_hit\": 572}}',5.04979,196091399,412612,NULL,'2021-03-19 22:43:39',1616193819,NULL),(1946732356,20081507,2,1955675,0,1,1,'A',1,0.964149,206,779930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 233, \"large_tick_hit\": 66, \"small_tick_hit\": 454, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 66, \"small_tick_hit\": 476}}',5.24674,195121280,568556,NULL,'2021-02-18 00:31:31',1613608291,NULL),(1947422247,20081507,2,1863223,0,1,1,'A',1,0.976687,115,654610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 286, \"large_tick_hit\": 67, \"small_tick_hit\": 443, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 67, \"small_tick_hit\": 454}}',5.30639,196092671,469814,NULL,'2021-03-19 23:36:29',1616196989,NULL),(1947416116,20081507,2,1442774,0,1,1,'A',1,0.969055,147,732835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 236, \"large_tick_hit\": 2, \"small_tick_hit\": 357, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',5.47163,196091021,515210,NULL,'2021-03-19 22:27:58',1616192878,NULL),(1947408322,20081507,2,1442771,0,1,1,'S',1,0.980769,135,818356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"large_tick_hit\": 33, \"small_tick_hit\": 423, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',5.57798,196090449,260790,NULL,'2021-03-19 22:05:52',1616191552,NULL),(1947402235,20081507,2,2090848,0,1,1,'A',1,0.949721,117,632925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 254, \"large_tick_hit\": 5, \"small_tick_hit\": 251, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 5, \"small_tick_hit\": 270}}',5.79354,196092721,390358,NULL,'2021-03-19 23:38:41',1616197121,NULL),(1947432065,20081507,2,2763555,1,1,1,'A',1,0.96038,144,665284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 360, \"large_tick_hit\": 1, \"small_tick_hit\": 245, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 263}}',5.84046,196092862,1001334,NULL,'2021-03-19 23:45:28',1616197528,NULL),(1947425306,20081507,2,2011464,0,1,1,'S',1,0.982496,245,750880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 452, \"large_tick_hit\": 90, \"small_tick_hit\": 749, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 90, \"small_tick_hit\": 765}}',6.33859,196091744,1394514,NULL,'2021-03-19 22:59:16',1616194756,NULL),(1947319487,20081507,2,19002,0,1,1,'A',1,0.948071,104,653662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 187, \"large_tick_hit\": 47, \"small_tick_hit\": 405, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 47, \"small_tick_hit\": 433}}',6.46733,196093508,387850,NULL,'2021-03-20 00:15:31',1616199331,NULL),(1946847032,20081507,2,296719,0,1,1,'S',1,0.998344,202,979814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 77, \"small_tick_hit\": 401, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 77, \"small_tick_hit\": 402}}',6.48618,195316725,318494,NULL,'2021-02-23 15:35:46',1614094546,NULL),(1947390118,20081507,2,354119,0,1,1,'A',1,0.976084,125,659136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 288, \"large_tick_hit\": 14, \"small_tick_hit\": 351, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}}',6.49454,196092970,476862,NULL,'2021-03-19 23:50:35',1616197835,NULL),(1947362684,20081507,2,1956391,0,1,1,'A',1,0.971014,186,726433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 361, \"large_tick_hit\": 24, \"small_tick_hit\": 419, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 24, \"small_tick_hit\": 437}}',6.65681,196091897,911666,NULL,'2021-03-19 23:05:35',1616195135,NULL),(1947316476,20081507,2,1660134,1,1,1,'S',1,0.987365,275,763442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 527, \"large_tick_hit\": 23, \"small_tick_hit\": 544, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 23, \"small_tick_hit\": 552}}',7.04413,196091666,1779508,NULL,'2021-03-19 22:55:37',1616194537,NULL),(1947384416,20081507,2,1982309,1,1,1,'A',1,0.958454,199,720635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 371, \"large_tick_hit\": 14, \"small_tick_hit\": 607, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 642}}',7.28363,196093328,1188998,NULL,'2021-03-20 00:06:27',1616198787,NULL),(1947385301,20081507,2,73077,0,1,1,'A',1,0.951049,109,726470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 165, \"large_tick_hit\": 50, \"small_tick_hit\": 329, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 50, \"small_tick_hit\": 354}}',7.382,196092153,321458,NULL,'2021-03-19 23:16:52',1616195812,NULL),(1947316773,20081507,2,538750,0,1,1,'S',1,0.982287,166,810007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 176, \"large_tick_hit\": 57, \"small_tick_hit\": 377, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 57, \"small_tick_hit\": 385}}',7.40226,196090966,351814,NULL,'2021-03-19 22:25:58',1616192758,NULL),(1947384318,20081507,2,1982307,0,1,1,'S',1,0.983051,220,957215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 39, \"small_tick_hit\": 708, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 39, \"small_tick_hit\": 724}}',7.47852,196090793,567756,NULL,'2021-03-19 22:19:15',1616192355,NULL),(1947360200,20081507,2,2527383,1,1,1,'A',1,0.975232,133,705700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 285, \"large_tick_hit\": 18, \"small_tick_hit\": 327, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 18, \"small_tick_hit\": 338}}',8.33183,196093622,621354,NULL,'2021-03-20 00:20:01',1616199601,NULL),(1947412870,20081507,2,443180,1,1,1,'S',1,0.994366,265,852616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 303, \"large_tick_hit\": 121, \"small_tick_hit\": 635, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 121, \"small_tick_hit\": 639}}',9.2241,196091578,895854,NULL,'2021-03-19 22:51:33',1616194293,NULL),(1946666507,20081507,2,2090843,0,1,1,'A',1,0.959075,120,740242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 224, \"large_tick_hit\": 7, \"small_tick_hit\": 308, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',9.29498,195165964,369484,NULL,'2021-02-19 07:53:22',1613721202,NULL),(1946904535,20081507,2,120929,0,1,1,'S',1,0.989329,275,955550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 374, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',9.51567,195316867,796872,NULL,'2021-02-23 15:40:38',1614094838,NULL),(1950266344,20081929,2,2062642,0,1,1,'B',1,0.916949,78,431153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 594, \"small_tick_hit\": 488, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 649, \"small_tick_hit\": 531}}',0.477068,199896767,707196,NULL,'2021-07-14 14:49:36',1626274176,NULL),(1945603115,20082885,2,1220325,0,1,1,'C',1,0.873563,14,261232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 67, \"large_tick_hit\": 2, \"small_tick_hit\": 159, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',2.1424,193555728,34898,NULL,'2020-12-30 00:44:43',1609289083,NULL),(1945904136,20082885,2,1612940,0,1,1,'B',1,0.938365,75,488369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 362, \"large_tick_hit\": 15, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.90691,194207349,413406,NULL,'2021-01-22 00:13:47',1611274427,NULL),(1945451425,20082885,2,1220323,0,1,1,'B',1,0.936937,18,365913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 53, \"large_tick_hit\": 11, \"small_tick_hit\": 144, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',2.94331,193526176,56432,NULL,'2020-12-29 00:08:22',1609200502,NULL),(1945415283,20083920,2,1977510,0,1,1,'C',1,0.891071,43,410260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 207, \"large_tick_hit\": 21, \"small_tick_hit\": 271, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',1.7836,193523271,158934,NULL,'2020-12-28 21:54:56',1609192496,NULL),(1954643282,20092412,2,1612940,0,1,1,'B',1,0.924528,50,452498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 359, \"large_tick_hit\": 15, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.76763,205550921,304714,NULL,'2022-02-28 09:44:05',1646041445,NULL),(1954620613,20092412,2,1863463,0,1,1,'A',1,0.973727,101,702676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 200, \"large_tick_hit\": 41, \"small_tick_hit\": 352, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 41, \"small_tick_hit\": 364}}',4.81466,205551010,339040,NULL,'2022-02-28 09:52:34',1646041954,NULL),(1945596677,20093672,2,1612940,0,1,1,'C',1,0.872956,42,368558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 330, \"large_tick_hit\": 17, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.49266,193539293,224506,NULL,'2020-12-29 12:59:56',1609246796,NULL),(1946311178,20094183,2,2158280,0,1,1,'C',1,0.887789,49,445504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 281, \"large_tick_hit\": 3, \"small_tick_hit\": 523, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',1.54626,194695310,266754,NULL,'2021-02-05 16:23:16',1612542196,NULL),(1945690447,20094781,2,2158280,0,1,1,'D',1,0.786579,35,365792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 456, \"small_tick_miss\": 141}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',0.2835,193740701,195816,NULL,'2021-01-05 19:03:59',1609873439,NULL),(1945654977,20094781,2,2036865,0,1,1,'C',1,0.85125,36,366483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 320, \"large_tick_hit\": 9, \"small_tick_hit\": 352, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.293873,193703079,246336,NULL,'2021-01-04 11:51:14',1609761074,NULL),(1945518252,20099244,2,2608,0,1,1,'B',1,0.926606,59,473519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 437, \"large_tick_hit\": 1, \"small_tick_hit\": 269, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 305}}',0.795685,193679866,449250,NULL,'2021-01-03 15:03:48',1609686228,NULL),(1945603522,20100025,2,1612940,0,1,1,'C',1,0.879245,77,421180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 338, \"large_tick_hit\": 15, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.999212,193549830,379576,NULL,'2020-12-29 20:22:05',1609273325,NULL),(1947048394,20100346,2,2842545,0,1,1,'C',1,0.85348,45,396217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 232, \"large_tick_hit\": 43, \"small_tick_hit\": 424, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 43, \"small_tick_hit\": 493}}',0.455803,195546044,169348,NULL,'2021-03-02 18:52:15',1614711135,NULL),(1950908799,20103239,2,1977510,0,1,1,'D',1,0.730357,15,311486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 162, \"large_tick_hit\": 16, \"small_tick_hit\": 231, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',0.056093,200844741,78710,NULL,'2021-08-15 22:03:02',1629064982,NULL),(1951117778,20103239,2,1612940,0,1,1,'C',1,0.87044,40,366395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 342, \"large_tick_hit\": 13, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.595016,200875288,246182,NULL,'2021-08-17 00:46:10',1629161170,NULL),(1952652139,20103239,2,2006716,0,1,1,'A',1,0.943949,64,473973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 325, \"large_tick_hit\": 43, \"small_tick_hit\": 373, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 43, \"small_tick_hit\": 391}}',2.52162,202973223,287634,NULL,'2021-11-06 17:54:44',1636221284,NULL),(1945607127,20103897,2,1612940,0,1,1,'A',1,0.976101,111,657563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.29272,193557069,820716,NULL,'2020-12-30 01:47:21',1609292841,NULL),(1945552048,20106400,2,2158280,0,1,1,'B',1,0.920792,70,526406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 291, \"large_tick_hit\": 4, \"small_tick_hit\": 542, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',3.5148,193579904,325448,NULL,'2020-12-30 21:45:05',1609364705,NULL),(1951775190,20107615,2,1805418,0,1,1,'A',1,0.976296,146,689480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 207, \"large_tick_hit\": 97, \"small_tick_hit\": 355, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 97, \"small_tick_hit\": 363}}',10.3365,201789863,438202,NULL,'2021-09-21 00:52:37',1632185557,NULL),(1951699870,20107615,2,1649972,0,1,1,'S',1,0.987226,158,799604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 263, \"large_tick_hit\": 9, \"small_tick_hit\": 269, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 9, \"small_tick_hit\": 274}}',17.3638,201832252,821906,NULL,'2021-09-22 20:11:33',1632341493,NULL),(1945562811,20107615,2,2158280,0,1,1,'S',1,0.984598,191,824578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 585, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',17.9106,193638921,917366,NULL,'2021-01-02 01:57:59',1609552679,NULL),(1945540388,20107615,2,1612940,0,1,1,'S',1,0.994969,401,958026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',31.8627,193639165,3818144,NULL,'2021-01-02 02:13:02',1609553582,NULL),(1945527123,20108986,2,1995048,0,1,1,'B',1,0.905465,42,393872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 252, \"large_tick_hit\": 40, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.00967,193564191,244154,NULL,'2020-12-30 09:28:00',1609320480,NULL),(1945528182,20109883,2,1995048,0,1,1,'D',1,0.695716,13,260730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 191, \"large_tick_hit\": 30, \"small_tick_hit\": 250, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.010669,193565666,153104,NULL,'2020-12-30 11:05:47',1609326347,NULL),(1945617838,20109883,2,1612940,0,1,1,'D',1,0.771069,22,291379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 293, \"large_tick_hit\": 10, \"small_tick_hit\": 310, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 10, \"small_tick_hit\": 394}}',0.038851,193573550,142592,NULL,'2020-12-30 17:23:12',1609348992,NULL),(1945532351,20109883,2,2141705,0,1,1,'D',1,0.763949,11,185646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 75, \"large_tick_hit\": 11, \"small_tick_hit\": 92, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 11, \"small_tick_hit\": 124}}',0.347019,193686364,48460,NULL,'2021-01-03 19:25:54',1609701954,NULL),(1945538396,20111234,2,1612940,0,1,1,'B',1,0.920755,58,453004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 358, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.88781,193635129,352538,NULL,'2021-01-01 22:54:31',1609541671,NULL),(1945562670,20111234,2,2158280,0,1,1,'A',1,0.944995,46,477777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 284, \"large_tick_hit\": 4, \"small_tick_hit\": 571, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',2.34101,193635239,245598,NULL,'2021-01-01 22:59:36',1609541976,NULL),(1945566356,20111234,2,1995048,0,1,1,'B',1,0.930576,89,519088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 269, \"large_tick_hit\": 38, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',3.37952,193635190,377138,NULL,'2021-01-01 22:57:09',1609541829,NULL),(1945531247,20112692,2,1995048,0,1,1,'A',1,0.957164,65,528946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 272, \"large_tick_hit\": 42, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',3.79805,193570026,399864,NULL,'2020-12-30 14:52:54',1609339974,NULL),(1946970552,20114371,2,1582582,0,1,1,'A',1,0.941754,96,501751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 672, \"large_tick_hit\": 34, \"small_tick_hit\": 636, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 34, \"small_tick_hit\": 683}}',1.05563,195590768,942228,NULL,'2021-03-04 07:21:13',1614842473,NULL),(1945550220,20114605,2,2158280,0,1,1,'D',1,0.777778,20,348571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 237, \"large_tick_hit\": 3, \"small_tick_hit\": 467, \"small_tick_miss\": 130}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',0.095479,193574749,154598,NULL,'2020-12-30 18:11:34',1609351894,NULL),(1945534920,20114605,2,1995048,0,1,1,'B',1,0.908419,62,447428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 256, \"large_tick_hit\": 39, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.538,193575176,313944,NULL,'2020-12-30 18:31:04',1609353064,NULL),(1945556320,20114605,2,1582810,0,1,1,'A',1,0.975594,148,695660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 336, \"large_tick_hit\": 60, \"small_tick_hit\": 1123, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 60, \"small_tick_hit\": 1152}}',3.40846,193575400,464602,NULL,'2020-12-30 18:39:16',1609353556,NULL),(1945610971,20114605,2,1656878,0,1,1,'S',1,0.984911,244,909220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 179, \"large_tick_hit\": 84, \"small_tick_hit\": 455, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 84, \"small_tick_hit\": 464}}',9.78804,193574367,549218,NULL,'2020-12-30 17:54:50',1609350890,NULL),(1945552200,20115886,2,2158280,0,1,1,'D',1,0.80088,21,343202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 471, \"small_tick_miss\": 126}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 597}}',0.19573,193580757,177398,NULL,'2020-12-30 22:19:23',1609366763,NULL),(1945553992,20122852,2,2158280,0,1,1,'C',1,0.865787,29,376276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 267, \"large_tick_hit\": 3, \"small_tick_hit\": 517, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',0.57797,193586953,197702,NULL,'2020-12-31 03:19:35',1609384775,NULL),(1945560428,20124416,2,1995048,0,1,1,'A',1,0.958641,103,597244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 276, \"large_tick_hit\": 41, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',6.06552,193613738,501492,NULL,'2021-01-01 02:34:07',1609468447,NULL),(1954260257,20125995,2,1995048,0,1,1,'C',1,0.890694,37,400927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 258, \"large_tick_hit\": 38, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.941381,205170872,251266,NULL,'2022-02-10 07:34:22',1644478462,NULL),(1945658077,20127320,2,22623,0,1,1,'D',1,0.846473,39,364030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 158, \"large_tick_hit\": 52, \"small_tick_hit\": 198, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 52, \"small_tick_hit\": 242}}',1.05027,193856996,122836,NULL,'2021-01-09 20:06:42',1610222802,NULL),(1953786769,20127979,2,3272146,1,1,1,'D',1,0.783292,29,335027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 148, \"great\": 471, \"large_tick_hit\": 27, \"small_tick_hit\": 449, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 27, \"small_tick_hit\": 563}}',0.016556,204475649,246058,NULL,'2022-01-09 18:06:01',1641751561,NULL),(1953553449,20127979,2,2005443,0,1,1,'D',1,0.733871,39,162322,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 304, \"large_tick_hit\": 2, \"small_tick_hit\": 240, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 2, \"small_tick_hit\": 328}}',0.045463,204101007,228588,NULL,'2021-12-24 17:42:26',1640367746,NULL),(1954105107,20127979,2,3210175,0,1,1,'D',1,0.682028,16,180831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 68, \"large_tick_hit\": 29, \"small_tick_hit\": 51, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 29, \"small_tick_hit\": 75}}',0.243195,205028558,60762,NULL,'2022-02-03 17:44:08',1643910248,NULL),(1953520157,20127979,2,1612940,0,1,1,'B',1,0.904402,51,412418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 341, \"large_tick_hit\": 17, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.977343,204093190,283626,NULL,'2021-12-24 10:33:40',1640342020,NULL),(1954103521,20127979,2,3210172,0,1,1,'D',1,0.779343,13,275063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 55, \"large_tick_hit\": 15, \"small_tick_hit\": 96, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 15, \"small_tick_hit\": 124}}',1.89998,205028365,50310,NULL,'2022-02-03 17:35:04',1643909704,NULL),(1953759545,20127979,2,2742877,0,1,1,'C',1,0.890909,59,420878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 181, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 200}}',2.92944,204497630,201406,NULL,'2022-01-10 20:23:48',1641846228,NULL),(1953546275,20127979,2,2005438,0,1,1,'A',1,0.949329,69,258645,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 316, \"large_tick_hit\": 22, \"small_tick_hit\": 299, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',3.90733,204100941,308746,NULL,'2021-12-24 17:39:35',1640367575,NULL),(1954420170,20127979,2,3391451,1,1,1,'A',1,0.952035,105,538391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 397, \"large_tick_hit\": 2, \"small_tick_hit\": 256, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 2, \"small_tick_hit\": 272}}',5.55086,205242227,588516,NULL,'2022-02-13 12:18:26',1644754706,NULL),(1954382530,20127979,2,1732708,1,1,1,'S',1,0.99389,216,957544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 44, \"small_tick_hit\": 760, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 44, \"small_tick_hit\": 766}}',5.59223,205224458,505320,NULL,'2022-02-12 18:20:13',1644690013,NULL),(1953545923,20127979,2,2005438,0,1,1,'A',1,0.9538,102,563029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 317, \"large_tick_hit\": 22, \"small_tick_hit\": 301, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',6.27898,204094493,466054,NULL,'2021-12-24 12:08:17',1640347697,NULL),(1954378617,20127979,2,3358222,1,1,1,'S',1,0.982838,303,724451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 894, \"large_tick_hit\": 1, \"small_tick_hit\": 594, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 1, \"small_tick_hit\": 610}}',6.89665,205223903,2839756,NULL,'2022-02-12 17:57:16',1644688636,NULL),(1954477558,20127979,2,3324578,1,1,1,'S',1,0.992661,220,850552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 302, \"large_tick_hit\": 7, \"small_tick_hit\": 773, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 7, \"small_tick_hit\": 779}}',8.21332,205224266,707502,NULL,'2022-02-12 18:11:32',1644689492,NULL),(1954264759,20127979,2,3217243,1,1,1,'S',1,0.985915,315,741348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 805, \"large_tick_hit\": 41, \"small_tick_hit\": 624, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 41, \"small_tick_hit\": 636}}',8.93364,205049590,4039380,NULL,'2022-02-04 17:12:46',1643994766,NULL),(1954444223,20127979,2,2290826,1,1,1,'S',1,0.986614,378,819351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 616, \"large_tick_hit\": 45, \"small_tick_hit\": 592, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 45, \"small_tick_hit\": 605}}',10.3719,205223571,3141868,NULL,'2022-02-12 17:43:36',1644687816,NULL),(1954432775,20127979,2,3400824,1,1,1,'S',1,0.988067,138,905619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 149, \"small_tick_hit\": 265, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 269}}',10.4454,205224196,279714,NULL,'2022-02-12 18:08:56',1644689336,NULL),(1954474899,20127979,2,2938753,1,1,1,'A',1,0.9728,239,792061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 322, \"large_tick_hit\": 4, \"small_tick_hit\": 282, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',10.5961,205224364,1491176,NULL,'2022-02-12 18:16:05',1644689765,NULL),(1954368604,20127979,2,1687769,1,1,1,'S',1,0.989198,173,860170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 319, \"large_tick_hit\": 12, \"small_tick_hit\": 310, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 12, \"small_tick_hit\": 316}}',10.9043,205224802,1349584,NULL,'2022-02-12 18:35:03',1644690903,NULL),(1954400001,20127979,2,2167972,1,1,1,'S',1,0.990074,357,855341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 448, \"large_tick_hit\": 17, \"small_tick_hit\": 333, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 17, \"small_tick_hit\": 338}}',11.2791,205224335,3235726,NULL,'2022-02-12 18:14:23',1644689663,NULL),(1954477998,20127979,2,3332306,1,1,1,'S',1,0.988487,190,788512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 282, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',11.4327,205224102,1278240,NULL,'2022-02-12 18:04:42',1644689082,NULL),(1954411096,20127979,2,2007495,1,1,1,'S',1,0.991453,160,851209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 290, \"small_tick_hit\": 290, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 294}}',12.2359,205242275,860212,NULL,'2022-02-13 12:22:03',1644754923,NULL),(1954369077,20127979,2,3210172,0,1,1,'A',1,0.967136,48,673645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 67, \"large_tick_hit\": 18, \"small_tick_hit\": 121, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 18, \"small_tick_hit\": 124}}',13.1866,205224503,102251,NULL,'2022-02-12 18:22:32',1644690152,NULL),(1954388332,20127979,2,3363337,1,1,1,'S',1,0.994318,143,957799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 3, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 3, \"small_tick_hit\": 209}}',13.454,205224484,398178,NULL,'2022-02-12 18:21:28',1644690088,NULL),(1954396361,20127979,2,1959808,1,1,1,'S',1,0.997792,186,964850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 30, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 30, \"small_tick_hit\": 267}}',13.5595,205242248,428324,NULL,'2022-02-13 12:20:09',1644754809,NULL),(1954398851,20127979,2,2163999,1,1,1,'S',1,0.984848,199,819794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 311, \"small_tick_hit\": 274, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 281}}',13.9512,205224573,1285336,NULL,'2022-02-12 18:25:45',1644690345,NULL),(1954357551,20127979,2,3204980,1,1,1,'S',1,0.990876,160,798896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 264, \"large_tick_hit\": 11, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 11, \"small_tick_hit\": 271}}',15.8416,205223618,856880,NULL,'2022-02-12 17:45:21',1644687921,NULL),(1954428598,20127979,2,3127589,1,1,1,'S',1,0.996923,272,910326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 301, \"large_tick_hit\": 4, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 344}}',16.8493,205262341,1851602,NULL,'2022-02-14 11:30:38',1644838238,NULL),(1954434426,20127979,2,3402553,1,1,1,'S',1,0.997543,414,959046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 9, \"small_tick_hit\": 398, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 9, \"small_tick_hit\": 400}}',17.8299,205224708,3173960,NULL,'2022-02-12 18:31:05',1644690665,NULL),(1954433513,20127979,2,3401847,1,1,1,'S',1,0.987302,224,955093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 4, \"small_tick_hit\": 398, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 4, \"small_tick_hit\": 406}}',19.5415,205242188,949752,NULL,'2022-02-13 12:16:27',1644754587,NULL),(1953739690,20127979,2,2384700,1,1,1,'X',1,1,191,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',22.7731,204497591,716480,NULL,'2022-01-10 20:21:40',1641846100,NULL),(1954103513,20127979,2,3210172,1,1,1,'X',1,1,89,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 18, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 18, \"small_tick_hit\": 124}}',25.0948,205028286,158160,NULL,'2022-02-03 17:32:13',1643909533,NULL),(1954385036,20127979,2,3220989,1,1,1,'S',1,0.990632,348,931808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 363, \"large_tick_hit\": 2, \"small_tick_hit\": 481, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 488}}',26.7881,205223119,2283622,NULL,'2022-02-12 17:24:55',1644686695,NULL),(1954162371,20127979,2,3272145,1,1,1,'S',1,0.994662,388,903279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 521, \"small_tick_hit\": 597, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 602}}',28.354,205023309,3174502,NULL,'2022-02-03 12:55:42',1643892942,NULL),(1953980729,20128042,2,1971062,0,1,1,'D',1,0.801262,15,286145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 233, \"large_tick_hit\": 1, \"small_tick_hit\": 274, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.180579,204774956,133480,NULL,'2022-01-23 08:50:58',1642927858,NULL),(1954014672,20128042,2,1612940,0,1,1,'D',1,0.837736,30,327922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 323, \"large_tick_hit\": 14, \"small_tick_hit\": 329, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.221306,204774417,183814,NULL,'2022-01-23 08:08:33',1642925313,NULL),(1954181844,20128042,2,2036904,0,1,1,'B',1,0.914962,74,497527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 466, \"large_tick_hit\": 7, \"small_tick_hit\": 377, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 7, \"small_tick_hit\": 434}}',1.47712,204998147,522518,NULL,'2022-02-02 08:27:34',1643790454,NULL),(1954060805,20128042,2,1995048,0,1,1,'B',1,0.917282,62,467882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 267, \"large_tick_hit\": 37, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',2.13404,204774636,314258,NULL,'2022-01-23 08:27:39',1642926459,NULL),(1954178075,20128042,2,1845433,0,1,1,'A',1,0.965021,99,638969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 344, \"large_tick_hit\": 53, \"small_tick_hit\": 541, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 53, \"small_tick_hit\": 566}}',2.87743,204998193,363254,NULL,'2022-02-02 08:30:58',1643790658,NULL),(1954044517,20128042,2,1971059,0,1,1,'A',1,0.949346,48,549812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 235, \"large_tick_hit\": 7, \"small_tick_hit\": 339, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.095,204774926,256578,NULL,'2022-01-23 08:48:40',1642927720,NULL),(1945557960,20135712,2,1995048,0,1,1,'C',1,0.881832,71,436214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 253, \"large_tick_hit\": 36, \"small_tick_hit\": 308, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.21263,193609417,296300,NULL,'2020-12-31 22:30:45',1609453845,NULL),(1952425162,20142070,2,2068841,0,1,1,'D',1,0.833687,31,378068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 402, \"large_tick_hit\": 84, \"small_tick_hit\": 692, \"small_tick_miss\": 124}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 84, \"small_tick_hit\": 816}}',0.021649,202534326,234008,NULL,'2021-10-20 23:28:51',1634772531,NULL),(1945560730,20143370,2,1612940,0,1,1,'C',1,0.893082,74,438188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.3874,193674503,347256,NULL,'2021-01-03 10:39:35',1609670375,NULL),(1945732688,20143370,2,1977510,0,1,1,'B',1,0.932143,69,525148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 221, \"large_tick_hit\": 19, \"small_tick_hit\": 282, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',4.80813,193703558,247288,NULL,'2021-01-04 12:17:45',1609762665,NULL),(1945529917,20143716,2,1612940,0,1,1,'B',1,0.914465,61,212568,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 345, \"large_tick_hit\": 17, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.21854,193621759,221842,NULL,'2021-01-01 11:57:49',1609502269,NULL),(1949313577,20144181,2,2032726,0,1,1,'D',1,0.714286,25,297499,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 127, \"small_tick_hit\": 173, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.662437,198570455,64633,NULL,'2021-05-31 14:40:41',1622472041,NULL),(1950513904,20152577,2,2036865,0,1,1,'S',1,0.9825,92,629808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.28168,200255015,753366,NULL,'2021-07-26 23:11:25',1627341085,NULL),(1950602172,20152577,2,1612940,0,1,1,'A',1,0.974843,114,672933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.67183,200254976,789988,NULL,'2021-07-26 23:09:07',1627340947,NULL),(1945518149,20152884,2,1888030,0,1,1,'A',1,0.966587,45,564758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 175, \"small_tick_hit\": 230, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 239}}',2.13813,193659017,155672,NULL,'2021-01-02 20:25:40',1609619140,NULL),(1945737294,20152884,2,2605130,1,1,1,'B',1,0.915663,94,545191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 280, \"large_tick_hit\": 7, \"small_tick_hit\": 397, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 7, \"small_tick_hit\": 443}}',4.15265,193702924,365106,NULL,'2021-01-04 11:42:20',1609760540,NULL),(1954633966,20154052,2,1018241,0,1,1,'B',1,0.90925,59,455193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 566, \"small_tick_hit\": 997, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 1099}}',0.274157,205648108,422446,NULL,'2022-03-05 16:16:41',1646497001,NULL),(1945603618,20154191,2,287028,0,1,1,'C',1,0.887487,35,410344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 288, \"large_tick_hit\": 51, \"small_tick_hit\": 505, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 51, \"small_tick_hit\": 570}}',0.22683,193640782,168594,NULL,'2021-01-02 03:44:49',1609559089,NULL),(1945562590,20157839,2,2036865,0,1,1,'C',1,0.8775,46,394712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 338, \"large_tick_hit\": 9, \"small_tick_hit\": 355, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.731101,193644974,295018,NULL,'2021-01-02 08:32:18',1609576338,NULL),(1945757856,20161463,2,1995048,0,1,1,'A',1,0.966027,80,563021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 273, \"large_tick_hit\": 42, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',4.86346,193729899,394290,NULL,'2021-01-05 10:56:26',1609844186,NULL),(1945520884,20161679,2,2496333,0,1,1,'B',1,0.921053,39,416023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 250, \"large_tick_hit\": 2, \"small_tick_hit\": 238, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',1.84362,193680862,195376,NULL,'2021-01-03 15:43:55',1609688635,NULL),(1945520848,20161782,2,2496333,0,1,1,'D',1,0.815789,31,318129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 228, \"large_tick_hit\": 1, \"small_tick_hit\": 205, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 259}}',0.390638,193653230,138646,NULL,'2021-01-02 16:13:58',1609604038,NULL),(1947017577,20162300,2,1612940,0,1,1,'B',1,0.92956,59,455958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 359, \"large_tick_hit\": 15, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.07903,195443515,353378,NULL,'2021-02-27 12:11:15',1614427875,NULL),(1947044449,20165070,2,2757284,0,1,1,'D',1,0.79375,39,729198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 45, \"small_tick_hit\": 82, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',2.47544,195581047,61988,NULL,'2021-03-03 22:22:00',1614810120,NULL),(1945685310,20168107,2,2032726,0,1,1,'D',1,0.652381,16,251576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 112, \"small_tick_hit\": 162, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.08962,193755263,44436,NULL,'2021-01-06 08:23:34',1609921414,NULL),(1945547492,20169037,2,2032727,0,1,1,'C',1,0.869565,19,322994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 160, \"large_tick_hit\": 12, \"small_tick_hit\": 248, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',1.28897,193664139,88544,NULL,'2021-01-03 00:14:37',1609632877,NULL),(1945569783,20169037,2,2036865,0,1,1,'A',1,0.95625,114,597622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.68814,193664067,629632,NULL,'2021-01-03 00:10:49',1609632649,NULL),(1945555555,20169037,2,1612940,0,1,1,'A',1,0.966038,152,622728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.13885,193663893,855662,NULL,'2021-01-03 00:02:49',1609632169,NULL),(1945528726,20169037,2,2032726,0,1,1,'S',1,0.983333,133,876514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 259, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',16.7445,193664117,366886,NULL,'2021-01-03 00:13:18',1609632798,NULL),(1945531043,20169779,2,2032726,0,1,1,'A',1,0.954762,64,616478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 250, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',7.23801,193669242,178084,NULL,'2021-01-03 04:50:26',1609649426,NULL),(1945636321,20170930,2,2723665,0,1,1,'B',1,0.924266,64,522502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 235, \"small_tick_hit\": 363, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 399}}',3.28817,193668529,241302,NULL,'2021-01-03 04:10:04',1609647004,NULL),(1945627821,20170930,2,1683483,0,1,1,'A',1,0.949401,163,703361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 166, \"large_tick_hit\": 98, \"small_tick_hit\": 449, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 98, \"small_tick_hit\": 472}}',8.00936,193668555,391718,NULL,'2021-01-03 04:11:54',1609647114,NULL),(1945531102,20172352,2,2032726,0,1,1,'D',1,0.77619,18,280075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 123, \"small_tick_hit\": 203, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.358018,193669507,54662,NULL,'2021-01-03 05:04:48',1609650288,NULL),(1945531931,20173552,2,2032726,0,1,1,'D',1,0.742857,17,241528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 119, \"small_tick_hit\": 193, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.237841,193671607,52606,NULL,'2021-01-03 07:09:31',1609657771,NULL),(1946031428,20173552,2,2036865,0,1,1,'A',1,0.95875,110,635072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.33447,194304012,786632,NULL,'2021-01-24 22:43:58',1611528238,NULL),(1945737225,20176748,2,979324,0,1,1,'A',1,0.970696,81,710015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 105, \"large_tick_hit\": 19, \"small_tick_hit\": 406, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 19, \"small_tick_hit\": 417}}',NULL,193725506,123768,NULL,'2021-01-05 05:17:23',1609823843,NULL),(1945591138,20176748,2,1612939,0,1,1,'D',1,0.505531,9,23001,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 255, \"great\": 250, \"small_tick_hit\": 207, \"small_tick_miss\": 192}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.00002,193677915,83162,NULL,'2021-01-03 13:39:40',1609681180,NULL),(1947957595,20176748,2,1486579,0,1,1,'D',1,0.825064,23,365881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 601, \"large_tick_hit\": 10, \"small_tick_hit\": 686, \"small_tick_miss\": 152}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 10, \"small_tick_hit\": 838}}',0.030624,196876948,298718,NULL,'2021-04-12 06:44:49',1618209889,NULL),(1948025958,20176748,2,1582617,0,1,1,'D',1,0.816425,23,458756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 377, \"large_tick_hit\": 77, \"small_tick_hit\": 729, \"small_tick_miss\": 159}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 77, \"small_tick_hit\": 888}}',0.031641,196876642,186547,NULL,'2021-04-12 06:21:49',1618208509,NULL),(1947824603,20176748,2,2704234,1,1,1,'D',1,0.730449,13,344795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 161, \"small_tick_hit\": 278, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 220, \"small_tick_hit\": 381}}',0.105537,196653721,79710,NULL,'2021-04-05 13:23:29',1617629009,NULL),(1945705628,20176748,2,1612940,0,1,1,'D',1,0.807547,37,346573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 303, \"large_tick_hit\": 14, \"small_tick_hit\": 325, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.116313,193725485,177534,NULL,'2021-01-05 05:15:34',1609823734,NULL),(1945738428,20176748,2,2605141,1,1,1,'C',1,0.897241,56,410023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 617, \"large_tick_hit\": 45, \"small_tick_hit\": 639, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 45, \"small_tick_hit\": 715}}',0.165272,193725769,485706,NULL,'2021-01-05 05:35:20',1609824920,NULL),(1948060196,20176748,2,2681761,0,1,1,'D',1,0.806584,19,336701,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 202, \"large_tick_hit\": 1, \"small_tick_hit\": 385, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',0.19725,196876879,97760,NULL,'2021-04-12 06:39:20',1618209560,NULL),(1948060174,20176748,2,2681761,0,1,1,'D',1,0.759945,24,390734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 198, \"small_tick_hit\": 356, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 253, \"small_tick_hit\": 476}}',0.228079,196876847,93993,NULL,'2021-04-12 06:36:43',1618209403,NULL),(1945722261,20176748,2,1509414,0,1,1,'C',1,0.864775,27,316371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 303, \"small_tick_hit\": 215, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 247}}',0.375072,193725825,190870,NULL,'2021-01-05 05:39:10',1609825150,NULL),(1945842569,20176748,2,302583,0,1,1,'D',1,0.846405,22,472394,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 84, \"large_tick_hit\": 102, \"small_tick_hit\": 332, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 102, \"small_tick_hit\": 395}}',0.735107,193978130,77053,NULL,'2021-01-14 08:48:02',1610614082,NULL),(1945778397,20176748,2,1802424,0,1,1,'B',1,0.911243,55,411600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 317, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 341}}',1.15339,193955279,247142,NULL,'2021-01-13 12:58:27',1610542707,NULL),(1945771992,20176748,2,1793683,0,1,1,'B',1,0.901991,28,510353,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 172, \"large_tick_hit\": 12, \"small_tick_hit\": 405, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 12, \"small_tick_hit\": 447}}',1.249,193955772,119728,NULL,'2021-01-13 13:22:45',1610544165,NULL),(1948025971,20176748,2,1582617,0,1,1,'B',1,0.935818,87,573881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 441, \"large_tick_hit\": 87, \"small_tick_hit\": 828, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 87, \"small_tick_hit\": 888}}',1.3477,196876687,361358,NULL,'2021-04-12 06:24:49',1618208689,NULL),(1949162835,20176748,2,2681761,0,1,1,'B',1,0.91358,36,465397,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 226, \"large_tick_hit\": 1, \"small_tick_hit\": 439, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',1.71493,198493160,143370,NULL,'2021-05-29 07:01:42',1622271702,NULL),(1945753324,20176748,2,1991692,0,1,1,'B',1,0.929947,43,453667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 200, \"small_tick_hit\": 331, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 354}}',1.90802,193725864,141278,NULL,'2021-01-05 05:42:05',1609825325,NULL),(1948060126,20176748,2,2681761,0,1,1,'B',1,0.901235,43,506389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 231, \"large_tick_hit\": 1, \"small_tick_hit\": 425, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',2.10623,196876814,174064,NULL,'2021-04-12 06:34:06',1618209246,NULL),(1947935689,20176748,2,2663327,1,1,1,'C',1,0.896907,36,419633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 349, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 12, \"small_tick_hit\": 391}}',2.34459,196773581,127382,NULL,'2021-04-09 07:16:58',1617952618,NULL),(1945696842,20176748,2,892534,0,1,1,'A',1,0.959815,58,552968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 190, \"large_tick_hit\": 56, \"small_tick_hit\": 375, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 56, \"small_tick_hit\": 390}}',2.3689,193732768,149614,NULL,'2021-01-05 13:31:17',1609853477,NULL),(1946558230,20176748,2,1256370,0,1,1,'A',1,0.970205,60,512580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 247, \"large_tick_hit\": 15, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',2.61255,194921880,227986,NULL,'2021-02-12 03:50:21',1613101821,NULL),(1945704477,20176748,2,240192,0,1,1,'B',1,0.937394,97,518909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 214, \"large_tick_hit\": 127, \"small_tick_hit\": 213, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 127, \"small_tick_hit\": 229}}',2.85118,193760133,290554,NULL,'2021-01-06 13:10:12',1609938612,NULL),(1945795674,20176748,2,2114797,0,1,1,'A',1,0.978375,129,694763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 477, \"large_tick_hit\": 2, \"small_tick_hit\": 1195, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 2, \"small_tick_hit\": 1224}}',2.93541,193955523,992042,NULL,'2021-01-13 13:10:16',1610543416,NULL),(1945805572,20176748,2,2547614,1,1,1,'A',1,0.954323,64,522778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 284, \"large_tick_hit\": 5, \"small_tick_hit\": 296, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',3.03301,193978281,323908,NULL,'2021-01-14 08:57:01',1610614621,NULL),(1945653232,20176748,2,18511,1,1,1,'B',1,0.914191,60,601610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 136, \"large_tick_hit\": 1, \"small_tick_hit\": 140, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 163}}',3.54823,193760063,151596,NULL,'2021-01-06 13:06:45',1609938405,NULL),(1948060085,20176748,2,2681761,0,1,1,'A',1,0.96022,52,642062,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 244, \"large_tick_hit\": 1, \"small_tick_hit\": 455, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',3.84391,196876757,264822,NULL,'2021-04-12 06:29:52',1618208992,NULL),(1947867590,20176748,2,2605141,1,1,1,'A',1,0.977931,189,352137,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 679, \"large_tick_hit\": 47, \"small_tick_hit\": 692, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 47, \"small_tick_hit\": 715}}',4.22545,196773738,1216532,NULL,'2021-04-09 07:28:42',1617953322,NULL),(1945653239,20176748,2,18512,1,1,1,'A',1,0.940075,88,547026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 194, \"large_tick_hit\": 2, \"small_tick_hit\": 55, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 2, \"small_tick_hit\": 63}}',4.38824,193760090,319542,NULL,'2021-01-06 13:08:09',1609938489,NULL),(1949313700,20176748,2,795703,0,1,1,'X',1,1,58,964032,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 4, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 4, \"small_tick_hit\": 156}}',4.65863,198625417,77068,NULL,'2021-06-02 07:12:30',1622617950,NULL),(1945551941,20176748,2,1582603,0,1,1,'A',1,0.971066,239,831318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 278, \"large_tick_hit\": 43, \"small_tick_hit\": 1055, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 43, \"small_tick_hit\": 1092}}',5.00526,193699767,719466,NULL,'2021-01-04 08:14:30',1609748070,NULL),(1945653121,20176748,2,18510,1,1,1,'S',1,0.984456,61,690268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 93, \"large_tick_hit\": 6, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 6, \"small_tick_hit\": 92}}',5.53915,193760022,82498,NULL,'2021-01-06 13:04:44',1609938284,NULL),(1945642332,20176748,2,2493962,1,1,1,'A',1,0.963753,116,732338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 165, \"large_tick_hit\": 43, \"small_tick_hit\": 244, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 43, \"small_tick_hit\": 258}}',5.91344,193725666,256024,NULL,'2021-01-05 05:27:52',1609824472,NULL),(1946589038,20176748,2,2757592,0,1,1,'A',1,0.977169,125,745674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 164, \"large_tick_hit\": 30, \"small_tick_hit\": 234, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 30, \"small_tick_hit\": 240}}',6.02327,194921937,230604,NULL,'2021-02-12 03:52:58',1613101978,NULL),(1947956319,20176748,2,2284959,0,1,1,'A',1,0.977737,135,716821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 202, \"large_tick_hit\": 46, \"small_tick_hit\": 279, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 46, \"small_tick_hit\": 286}}',6.13826,196876406,331054,NULL,'2021-04-12 06:02:09',1618207329,NULL),(1945835894,20176748,2,1256135,0,1,1,'SH',1,0.980431,106,879399,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 185, \"large_tick_hit\": 32, \"small_tick_hit\": 284, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 290}}',6.49124,193978166,255728,NULL,'2021-01-14 08:50:10',1610614210,NULL),(1948025943,20176748,2,1582617,0,1,1,'S',1,0.982747,368,804882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 462, \"large_tick_hit\": 91, \"small_tick_hit\": 871, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 91, \"small_tick_hit\": 888}}',6.57755,196876594,1594874,NULL,'2021-04-12 06:18:36',1618208316,NULL),(1945640311,20176748,2,1035059,0,1,1,'A',1,0.978134,151,750478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 225, \"large_tick_hit\": 52, \"small_tick_hit\": 394, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 52, \"small_tick_hit\": 405}}',6.84252,193760458,358160,NULL,'2021-01-06 13:23:58',1609939438,NULL),(1947824592,20176748,2,2704234,1,1,1,'A',1,0.965058,149,770487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 216, \"small_tick_hit\": 364, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 220, \"small_tick_hit\": 381}}',7.0125,196653655,511576,NULL,'2021-04-05 13:21:00',1617628860,NULL),(1945723814,20176748,2,1256135,0,1,1,'S',1,0.986301,208,916239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 186, \"large_tick_hit\": 33, \"small_tick_hit\": 285, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',7.10047,193733085,526014,NULL,'2021-01-05 13:45:39',1609854339,NULL),(1947825233,20176748,2,1991692,0,1,1,'A',1,0.971979,137,383781,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 214, \"small_tick_hit\": 341, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 354}}',7.69379,196773773,279448,NULL,'2021-04-09 07:31:03',1617953463,NULL),(1946636453,20176748,2,1804847,0,1,1,'A',1,0.968191,132,754582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 147, \"large_tick_hit\": 50, \"small_tick_hit\": 290, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 50, \"small_tick_hit\": 301}}',7.69875,194921609,243904,NULL,'2021-02-12 03:37:20',1613101040,NULL),(1945788690,20176748,2,848233,0,1,1,'S',1,0.980751,206,789374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 236, \"large_tick_hit\": 132, \"small_tick_hit\": 651, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 132, \"small_tick_hit\": 667}}',7.71744,193955893,632114,NULL,'2021-01-13 13:28:53',1610544533,NULL),(1945779495,20176748,2,2090843,0,1,1,'S',1,0.985765,195,838436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',8.46087,193978209,731732,NULL,'2021-01-14 08:52:34',1610614354,NULL),(1945841370,20176748,2,1257239,0,1,1,'S',1,0.992188,144,958868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 240}}',8.76459,193955432,180758,NULL,'2021-01-13 13:05:31',1610543131,NULL),(1945771997,20176748,2,1793683,0,1,1,'S',1,0.990812,189,913321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 13, \"small_tick_hit\": 442, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',9.26151,193955798,688120,NULL,'2021-01-13 13:24:33',1610544273,NULL),(1949162846,20176748,2,2681761,0,1,1,'S',1,0.989026,253,286734,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 468, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',10.5743,198493197,419101,NULL,'2021-05-29 07:04:13',1622271853,NULL),(1945841390,20176748,2,1257239,1,1,1,'SH',1,0.992188,144,1203759,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 240}}',12.4684,193955656,219232,NULL,'2021-01-13 13:16:48',1610543808,NULL),(1948060225,20176748,2,2681761,0,1,1,'A',1,0.97668,253,951033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 459, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',14.4269,196877347,1209826,NULL,'2021-04-12 07:13:44',1618211624,NULL),(1945620397,20183167,2,1863465,0,1,1,'C',1,0.871711,35,387978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 337, \"large_tick_hit\": 24, \"small_tick_hit\": 434, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 24, \"small_tick_hit\": 507}}',0.469424,193688725,234188,NULL,'2021-01-03 21:17:42',1609708662,NULL),(1945647252,20184427,2,1582603,0,1,1,'B',1,0.937897,63,762370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 268, \"large_tick_hit\": 40, \"small_tick_hit\": 1021, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 40, \"small_tick_hit\": 1092}}',3.05943,193737986,270288,NULL,'2021-01-05 17:11:50',1609866710,NULL),(1945647241,20184427,2,1582603,1,1,1,'S',1,0.995766,325,961961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 43, \"small_tick_hit\": 1086, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 43, \"small_tick_hit\": 1092}}',8.30091,193737911,1212756,NULL,'2021-01-05 17:08:31',1609866511,NULL),(1945685475,20184427,2,1442771,0,1,1,'S',1,0.998397,191,962037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.63068,193737830,438436,NULL,'2021-01-05 17:04:42',1609866282,NULL),(1945690827,20188705,2,1612939,0,1,1,'D',1,0.80531,27,302438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 404, \"small_tick_hit\": 324, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.094123,193838324,207976,NULL,'2021-01-09 04:57:42',1610168262,NULL),(1946834562,20188705,2,2032727,0,1,1,'C',1,0.871636,27,338340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 159, \"large_tick_hit\": 11, \"small_tick_hit\": 251, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',1.62763,195273113,88750,NULL,'2021-02-22 08:21:49',1613982109,NULL),(1945731033,20188705,2,2032726,0,1,1,'S',1,0.985714,155,954514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 259, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',19.7725,193838516,473206,NULL,'2021-01-09 05:08:12',1610168892,NULL),(1945700276,20189530,2,2032726,0,1,1,'D',1,0.571429,26,103223,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 90, \"small_tick_hit\": 150, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.029366,193783928,38760,NULL,'2021-01-07 08:51:21',1610009481,NULL),(1945650530,20189530,2,1582617,0,1,1,'A',1,0.975845,102,611982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 457, \"large_tick_hit\": 88, \"small_tick_hit\": 869, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 88, \"small_tick_hit\": 888}}',1.77667,193735443,517614,NULL,'2021-01-05 15:28:09',1609860489,NULL),(1945647528,20189530,2,1582603,0,1,1,'A',1,0.971771,164,787518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 279, \"large_tick_hit\": 43, \"small_tick_hit\": 1055, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 43, \"small_tick_hit\": 1092}}',3.83308,193756092,519678,NULL,'2021-01-06 09:27:51',1609925271,NULL),(1945685992,20189530,2,2032726,0,1,1,'B',1,0.921429,52,499828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 145, \"small_tick_hit\": 242, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.19976,193756298,120512,NULL,'2021-01-06 09:43:19',1609926199,NULL),(1945713186,20189530,2,2032726,0,1,1,'B',1,0.909524,114,388175,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 137, \"small_tick_hit\": 245, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.06306,193810428,158372,NULL,'2021-01-08 06:02:49',1610085769,NULL),(1945658984,20191306,2,2032726,0,1,1,'C',1,0.861905,19,291525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 127, \"small_tick_hit\": 235, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.751282,193701930,59926,NULL,'2021-01-04 10:46:06',1609757166,NULL),(1945668332,20191998,2,2032726,0,1,1,'B',1,0.92619,76,616529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"small_tick_hit\": 240, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',6.61148,193723713,193764,NULL,'2021-01-05 03:26:52',1609817212,NULL),(1945710323,20194499,2,1612940,0,1,1,'B',1,0.915723,47,409301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 341, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.980354,193732385,282612,NULL,'2021-01-05 13:14:35',1609852475,NULL),(1945694978,20194499,2,1612940,0,1,1,'B',1,0.918239,50,211997,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 346, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.03557,193707261,215232,NULL,'2021-01-04 15:08:29',1609772909,NULL),(1945657177,20194948,2,2036865,0,1,1,'B',1,0.90125,45,401510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.832015,193708172,307600,NULL,'2021-01-04 15:43:35',1609775015,NULL),(1945652818,20195350,2,2033879,0,1,1,'D',1,0.484337,6,13957,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 167, \"great\": 145, \"small_tick_hit\": 56, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 103}}',0.000677,193729652,44810,NULL,'2021-01-05 10:41:15',1609843275,NULL),(1945641329,20198922,2,2032727,0,1,1,'D',1,0.795031,20,279136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 152, \"large_tick_hit\": 11, \"small_tick_hit\": 221, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',0.62368,193739872,73534,NULL,'2021-01-05 18:32:12',1609871532,NULL),(1945664253,20198922,2,2032726,0,1,1,'C',1,0.880952,45,424761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 139, \"small_tick_hit\": 231, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.43401,193715700,92574,NULL,'2021-01-04 20:50:38',1609793438,NULL),(1945715855,20198922,2,1612940,0,1,1,'A',1,0.966038,157,625192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 370, \"large_tick_hit\": 16, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',8.10176,193739544,891908,NULL,'2021-01-05 18:19:32',1609870772,NULL),(1945675801,20198922,2,2036865,0,1,1,'A',1,0.97375,194,742058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',11.9016,193745743,1354898,NULL,'2021-01-05 22:46:14',1609886774,NULL),(1948822448,20203503,2,2722047,0,1,1,'B',1,0.909244,65,448415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 262, \"large_tick_hit\": 25, \"small_tick_hit\": 254, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 25, \"small_tick_hit\": 281}}',3.25513,197900857,289120,NULL,'2021-05-12 00:32:00',1620779520,NULL),(1945845593,20203503,2,2397875,0,1,1,'X',1,1,286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',12.3639,193994225,1515484,NULL,'2021-01-14 21:38:12',1610660292,NULL),(1946039789,20203503,2,2396071,0,1,1,'S',1,0.991776,179,990378,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 164, \"large_tick_hit\": 38, \"small_tick_hit\": 401, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}}',14.6792,194271574,377072,NULL,'2021-01-23 22:30:57',1611441057,NULL),(1948216038,20204117,2,2032727,0,1,1,'D',1,0.84058,19,322255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 153, \"large_tick_hit\": 11, \"small_tick_hit\": 242, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',0.838378,197216168,79708,NULL,'2021-04-22 16:44:42',1619109882,NULL),(1945668203,20204117,2,2032726,0,1,1,'D',1,0.828571,49,437703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 140, \"small_tick_hit\": 208, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.9174,193723226,101284,NULL,'2021-01-05 02:59:25',1609815565,NULL),(1948219287,20204117,2,1612940,0,1,1,'A',1,0.962264,66,526438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.84519,197216109,458388,NULL,'2021-04-22 16:43:18',1619109798,NULL),(1945663851,20204117,2,2036865,0,1,1,'A',1,0.9625,123,622794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.45892,193723405,690328,NULL,'2021-01-05 03:10:14',1609816214,NULL),(1945642383,20206191,2,2032727,0,1,1,'C',1,0.857143,20,308517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 151, \"large_tick_hit\": 11, \"small_tick_hit\": 252, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',0.914984,193749000,72632,NULL,'2021-01-06 01:33:19',1609896799,NULL),(1945665452,20206191,2,2036865,0,1,1,'B',1,0.9275,64,458629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 352, \"large_tick_hit\": 8, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.91889,193726267,428876,NULL,'2021-01-05 06:11:14',1609827074,NULL),(1945711870,20206765,2,1662096,0,1,1,'C',1,0.873737,50,472447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 310, \"large_tick_hit\": 75, \"small_tick_hit\": 1345, \"small_tick_miss\": 210}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 75, \"small_tick_hit\": 1555}}',0.298993,193756370,213226,NULL,'2021-01-06 09:49:06',1609926546,NULL),(1945723028,20206765,2,1509440,0,1,1,'B',1,0.9,40,467073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 194, \"large_tick_hit\": 15, \"small_tick_hit\": 286, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 15, \"small_tick_hit\": 329}}',1.46957,193767262,174600,NULL,'2021-01-06 18:14:47',1609956887,NULL),(1945667725,20209006,2,2036865,0,1,1,'C',1,0.88875,49,389222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 326, \"large_tick_hit\": 10, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.589992,193731378,248270,NULL,'2021-01-05 12:21:40',1609849300,NULL),(1945663136,20209006,2,1588627,0,1,1,'B',1,0.920882,60,521155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 212, \"large_tick_hit\": 7, \"small_tick_hit\": 491, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 7, \"small_tick_hit\": 538}}',1.63826,193731238,184282,NULL,'2021-01-05 12:13:43',1609848823,NULL),(1945693359,20209006,2,1830054,0,1,1,'A',1,0.965759,147,740131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 214, \"large_tick_hit\": 50, \"small_tick_hit\": 977, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 50, \"small_tick_hit\": 1015}}',3.80865,193731319,222042,NULL,'2021-01-05 12:18:18',1609849098,NULL),(1945688777,20212410,2,1612939,0,1,1,'D',1,0.706858,23,167558,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 158, \"great\": 347, \"small_tick_hit\": 292, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.006408,193783736,129928,NULL,'2021-01-07 08:38:22',1610008702,NULL),(1945742569,20212410,2,1612940,0,1,1,'B',1,0.904402,38,197596,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.809471,193783705,186908,NULL,'2021-01-07 08:36:11',1610008571,NULL),(1945672911,20213299,2,2036865,0,1,1,'B',1,0.91125,100,489893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 343, \"large_tick_hit\": 10, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.01043,193740921,623184,NULL,'2021-01-05 19:13:03',1609873983,NULL),(1945694475,20213337,2,2036865,0,1,1,'C',1,0.88375,42,382547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 332, \"large_tick_hit\": 10, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.606991,193785137,288478,NULL,'2021-01-07 10:14:47',1610014487,NULL),(1946602953,20215070,2,2036865,0,1,1,'C',1,0.8775,35,373521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 329, \"large_tick_hit\": 10, \"small_tick_hit\": 363, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.460468,194946775,254786,NULL,'2021-02-12 21:00:44',1613163644,NULL),(1946391383,20216986,2,2778401,1,1,1,'D',1,0.80417,27,304101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 158, \"great\": 616, \"small_tick_hit\": 464, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 774, \"small_tick_hit\": 569}}',0.009937,194711445,338836,NULL,'2021-02-06 00:55:43',1612572943,NULL),(1946354720,20216986,2,2036866,0,1,1,'D',1,0.820359,20,306932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 360, \"small_tick_hit\": 325, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.091475,194712679,171918,NULL,'2021-02-06 01:55:28',1612576528,NULL),(1946153952,20216986,2,1612940,0,1,1,'B',1,0.915723,46,419213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 353, \"large_tick_hit\": 14, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.26755,194425756,302478,NULL,'2021-01-28 17:41:07',1611855667,NULL),(1946354255,20216986,2,2663387,1,1,1,'C',1,0.85907,35,382267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 212, \"large_tick_hit\": 1, \"small_tick_hit\": 360, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 1, \"small_tick_hit\": 421}}',1.73185,194733694,139824,NULL,'2021-02-06 16:56:32',1612630592,NULL),(1946349946,20216986,2,2032727,0,1,1,'C',1,0.89234,25,359719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 164, \"large_tick_hit\": 12, \"small_tick_hit\": 255, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',2.09055,194713516,96822,NULL,'2021-02-06 02:35:25',1612578925,NULL),(1946328535,20216986,2,2036865,0,1,1,'A',1,0.94625,56,489640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 358, \"large_tick_hit\": 9, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.38265,194711673,394724,NULL,'2021-02-06 01:05:50',1612573550,NULL),(1946353612,20216986,2,2663327,0,1,1,'B',1,0.917526,89,613040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 168, \"large_tick_hit\": 14, \"small_tick_hit\": 352, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 14, \"small_tick_hit\": 391}}',7.20908,194711822,222720,NULL,'2021-02-06 01:13:00',1612573980,NULL),(1946306955,20216986,2,2032726,0,1,1,'B',1,0.938095,94,786189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 240, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',9.79033,194713491,264204,NULL,'2021-02-06 02:34:10',1612578850,NULL),(1945702331,20218660,2,1655999,0,1,1,'S',1,0.987138,284,938839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 271, \"large_tick_hit\": 19, \"small_tick_hit\": 324, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',18.688,193750177,1869736,NULL,'2021-01-06 02:35:29',1609900529,NULL),(1952970761,20220726,2,2036865,0,1,1,'C',1,0.875,38,373237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 331, \"large_tick_hit\": 10, \"small_tick_hit\": 359, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.514534,203379317,235462,NULL,'2021-11-22 21:29:32',1637616572,NULL),(1954252310,20220726,2,1436945,0,1,1,'B',1,0.921739,75,528009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 170, \"large_tick_hit\": 16, \"small_tick_hit\": 238, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 16, \"small_tick_hit\": 260}}',3.10249,205162602,132332,NULL,'2022-02-09 20:43:53',1644439433,NULL),(1947114010,20220940,2,2692830,0,1,1,'D',1,0.754717,22,320273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 279, \"small_tick_hit\": 321, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 434}}',0.101782,195617291,133478,NULL,'2021-03-05 02:37:08',1614911828,NULL),(1945748652,20221900,2,1746208,0,1,1,'C',1,0.865035,40,369428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 618, \"large_tick_hit\": 6, \"small_tick_hit\": 754, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 6, \"small_tick_hit\": 867}}',0.048895,193774677,404424,NULL,'2021-01-06 23:28:22',1609975702,NULL),(1945678620,20222142,2,2036865,0,1,1,'D',1,0.8475,27,329989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 317, \"large_tick_hit\": 8, \"small_tick_hit\": 353, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.201721,193751276,192030,NULL,'2021-01-06 03:38:50',1609904330,NULL),(1945684524,20225133,2,2036865,0,1,1,'A',1,0.96625,120,598998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 364, \"large_tick_hit\": 9, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',5.90451,193765702,692016,NULL,'2021-01-06 17:08:12',1609952892,NULL),(1945732400,20225133,2,1612940,0,1,1,'A',1,0.972327,98,573833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.93703,193766346,576360,NULL,'2021-01-06 17:37:19',1609954639,NULL),(1945692605,20225133,2,2032726,0,1,1,'S',1,0.990476,155,956343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 261, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',20.3036,193766881,473226,NULL,'2021-01-06 18:00:01',1609956001,NULL),(1945686068,20225481,2,2032726,0,1,1,'D',1,0.788095,58,445423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 141, \"small_tick_hit\": 190, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.71749,193756375,131896,NULL,'2021-01-06 09:49:36',1609926576,NULL),(1945687846,20228139,2,1612939,0,1,1,'D',1,0.779867,34,152682,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 382, \"small_tick_hit\": 323, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.039887,193767302,163266,NULL,'2021-01-06 18:16:14',1609956974,NULL),(1945764186,20228139,2,2036866,0,1,1,'D',1,0.828743,36,164126,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 365, \"small_tick_hit\": 327, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.153478,193767498,171014,NULL,'2021-01-06 18:23:10',1609957390,NULL),(1945684504,20228139,2,2036865,0,1,1,'B',1,0.925,74,481049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 353, \"large_tick_hit\": 9, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.25684,193765637,512692,NULL,'2021-01-06 17:05:12',1609952712,NULL),(1953057673,20228139,2,1612940,0,1,1,'S',1,0.98239,187,756630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.2869,203521281,1389524,NULL,'2021-11-28 17:46:39',1638121599,NULL),(1945692932,20228139,2,2032726,0,1,1,'S',1,0.997619,155,479543,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',18.6248,193767664,261198,NULL,'2021-01-06 18:29:09',1609957749,NULL),(1945685794,20228139,2,2036865,0,1,1,'S',1,0.99875,387,481292,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',23.9841,193767411,1888828,NULL,'2021-01-06 18:20:06',1609957206,NULL),(1945732809,20228139,2,1612940,0,1,1,'S',1,0.998742,401,479753,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',28.5206,193767204,1969502,NULL,'2021-01-06 18:12:43',1609956763,NULL),(1945692882,20231894,2,2032726,0,1,1,'S',1,0.980952,155,952686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 257, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',19.2528,193767512,473186,NULL,'2021-01-06 18:23:46',1609957426,NULL),(1945696822,20232073,2,2032726,0,1,1,'B',1,0.92381,32,463945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 148, \"small_tick_hit\": 240, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.16513,193775535,108756,NULL,'2021-01-07 00:04:48',1609977888,NULL),(1945690229,20232073,2,2036865,0,1,1,'A',1,0.97375,162,695859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.69433,193775907,1259246,NULL,'2021-01-07 00:22:17',1609978937,NULL),(1945732616,20232790,2,2032726,0,1,1,'D',1,0.752381,19,255392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 126, \"small_tick_hit\": 190, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.345109,193842166,56476,NULL,'2021-01-09 09:22:22',1610184142,NULL),(1945902879,20232790,2,2663327,0,1,1,'D',1,0.835052,21,360239,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 148, \"large_tick_hit\": 13, \"small_tick_hit\": 325, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 13, \"small_tick_hit\": 391}}',1.46019,194218499,86971,NULL,'2021-01-22 10:48:44',1611312524,NULL),(1945902873,20232790,2,2663327,0,1,1,'A',1,0.958763,60,612678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 173, \"large_tick_hit\": 13, \"small_tick_hit\": 372, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 13, \"small_tick_hit\": 391}}',7.56507,194218470,193560,NULL,'2021-01-22 10:47:41',1611312461,NULL),(1945876509,20233415,2,2032727,0,1,1,'B',1,0.908903,33,379091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 164, \"large_tick_hit\": 11, \"small_tick_hit\": 264, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',2.8017,193963981,101756,NULL,'2021-01-13 19:12:17',1610565137,NULL),(1947545688,20233415,2,2032726,0,1,1,'B',1,0.933333,64,608249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 241, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',6.38849,196265293,164710,NULL,'2021-03-24 22:27:15',1616624835,NULL),(1945888204,20236338,2,1995048,0,1,1,'D',1,0.84195,23,320125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 241, \"large_tick_hit\": 35, \"small_tick_hit\": 294, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.256796,193894513,220112,NULL,'2021-01-11 03:37:47',1610336267,NULL),(1945737569,20236338,2,1977510,0,1,1,'D',1,0.835714,40,373300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 199, \"large_tick_hit\": 20, \"small_tick_hit\": 249, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',0.899323,193774457,148342,NULL,'2021-01-06 23:18:55',1609975135,NULL),(1946782435,20236338,2,1612940,0,1,1,'B',1,0.915723,50,425804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.35499,195124105,291902,NULL,'2021-02-18 02:31:08',1613615468,NULL),(1947145653,20236338,2,2069190,0,1,1,'A',1,0.960847,64,527597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 425, \"small_tick_hit\": 483, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',3.93748,195686260,585642,NULL,'2021-03-07 05:13:31',1615094011,NULL),(1953613697,20241504,2,1033666,0,1,1,'C',1,0.877159,26,334551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 237, \"large_tick_hit\": 6, \"small_tick_hit\": 214, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 6, \"small_tick_hit\": 245}}',1.15014,204208980,163768,NULL,'2021-12-29 05:13:50',1640754830,NULL),(1953651051,20241504,2,1947217,0,1,1,'B',1,0.923835,73,455146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 487, \"large_tick_hit\": 24, \"small_tick_hit\": 520, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',1.21942,204208771,446108,NULL,'2021-12-29 04:58:57',1640753937,NULL),(1953642628,20241504,2,1122805,0,1,1,'B',1,0.907812,74,461150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 305, \"large_tick_hit\": 4, \"small_tick_hit\": 272, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 4, \"small_tick_hit\": 307}}',3.55461,204259582,343380,NULL,'2021-12-31 06:43:23',1640933003,NULL),(1953619947,20241504,2,1054497,0,1,1,'A',1,0.944,37,460659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 96, \"large_tick_hit\": 24, \"small_tick_hit\": 116, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 124}}',6.7614,204259502,111464,NULL,'2021-12-31 06:37:52',1640932672,NULL),(1953637239,20241504,2,2160131,0,1,1,'A',1,0.968512,111,648959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 313, \"large_tick_hit\": 115, \"small_tick_hit\": 464, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 115, \"small_tick_hit\": 484}}',6.82159,204259542,536480,NULL,'2021-12-31 06:40:33',1640932833,NULL),(1953604105,20241504,2,1612940,0,1,1,'A',1,0.976101,151,658002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.68134,204208810,813558,NULL,'2021-12-29 05:01:30',1640754090,NULL),(1953620065,20241504,2,1054527,0,1,1,'S',1,0.988372,51,706333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 82, \"large_tick_hit\": 17, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 17, \"small_tick_hit\": 72}}',9.74532,204259488,107630,NULL,'2021-12-31 06:36:54',1640932614,NULL),(1953688441,20241504,2,901632,0,1,1,'S',1,0.990826,161,774804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 184, \"large_tick_hit\": 85, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 85, \"small_tick_hit\": 164}}',16.6533,204209115,509698,NULL,'2021-12-29 05:24:19',1640755459,NULL),(1946122471,20242438,2,1612940,0,1,1,'B',1,0.925786,63,447743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 354, \"large_tick_hit\": 15, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.8399,194384392,365626,NULL,'2021-01-27 12:52:10',1611751930,NULL),(1946938440,20242438,2,2032726,0,1,1,'B',1,0.9,50,488451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 146, \"small_tick_hit\": 232, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.68655,195594955,134644,NULL,'2021-03-04 11:31:00',1614857460,NULL),(1946247113,20242438,2,2036865,0,1,1,'A',1,0.94125,142,585566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.87176,194411040,743508,NULL,'2021-01-28 06:57:26',1611817046,NULL),(1947175975,20244269,2,419551,1,1,1,'D',1,0.836762,102,149606,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 661, \"great\": 2871, \"large_tick_hit\": 397, \"small_tick_hit\": 1125, \"small_tick_miss\": 196}, \"maximum_statistics\": {\"great\": 3532, \"large_tick_hit\": 397, \"small_tick_hit\": 1321}}',0,195708797,1656010,NULL,'2021-03-07 21:39:45',1615153185,NULL),(1945691450,20244269,2,43979,0,1,1,'S',1,0.996212,310,966947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 15, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 15, \"small_tick_hit\": 218}}',11.0004,193787913,2312080,NULL,'2021-01-07 12:46:48',1610023608,NULL),(1948794984,20244269,2,75070,0,1,1,'S',1,0.996124,201,826222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 335, \"large_tick_hit\": 46, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 46, \"small_tick_hit\": 391}}',12.0102,197887163,1359452,NULL,'2021-05-11 16:08:26',1620749306,NULL),(1945735912,20244269,2,85925,0,1,1,'S',1,0.994242,238,888975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 337, \"large_tick_hit\": 88, \"small_tick_hit\": 611, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 88, \"small_tick_hit\": 616}}',12.2071,193788414,1492382,NULL,'2021-01-07 13:07:41',1610024861,NULL),(1945750808,20244269,2,105573,1,1,1,'S',1,0.998826,412,997511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 89, \"small_tick_hit\": 439, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 89, \"small_tick_hit\": 440}}',12.7512,193787086,2753310,NULL,'2021-01-07 12:06:22',1610021182,NULL),(1945733099,20244269,2,82799,0,1,1,'A',1,0.970093,99,632510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 316, \"large_tick_hit\": 2, \"small_tick_hit\": 201, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 2, \"small_tick_hit\": 211}}',13.5329,193786503,625710,NULL,'2021-01-07 11:33:24',1610019204,NULL),(1945719880,20244269,2,67185,1,1,1,'S',1,0.997365,336,966203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 54, \"small_tick_hit\": 421, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 54, \"small_tick_hit\": 423}}',14.229,193787982,1876826,NULL,'2021-01-07 12:49:31',1610023771,NULL),(1945696037,20244269,2,220395,0,1,1,'S',1,0.998185,248,967554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 3, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 3, \"small_tick_hit\": 303}}',14.9924,193787185,1216144,NULL,'2021-01-07 12:11:41',1610021501,NULL),(1945706758,20244269,2,54777,0,1,1,'X',1,1,447,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 40, \"small_tick_hit\": 627}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 40, \"small_tick_hit\": 627}}',16.2789,193788254,3614554,NULL,'2021-01-07 13:00:57',1610024457,NULL),(1945745302,20244269,2,98274,0,1,1,'S',1,0.995918,235,832454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 534, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 199}}',16.6047,193788325,2605688,NULL,'2021-01-07 13:04:17',1610024657,NULL),(1945740257,20244269,2,92265,1,1,1,'S',1,0.998706,414,967932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 27, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 27, \"small_tick_hit\": 359}}',16.618,193786793,2982272,NULL,'2021-01-07 11:51:51',1610020311,NULL),(1945686880,20244269,2,39802,1,1,1,'S',1,0.99389,197,859207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 283, \"large_tick_hit\": 22, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 22, \"small_tick_hit\": 185}}',17.0366,193787446,917326,NULL,'2021-01-07 12:23:54',1610022234,NULL),(1945707881,20244269,2,55694,0,1,1,'S',1,0.994175,248,890575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 165, \"large_tick_hit\": 140, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 140, \"small_tick_hit\": 209}}',17.2188,193786669,689922,NULL,'2021-01-07 11:43:34',1610019814,NULL),(1945702537,20244269,2,50720,0,1,1,'S',1,0.993378,223,957423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 77, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 79}}',17.9525,193786604,938826,NULL,'2021-01-07 11:40:10',1610019610,NULL),(1945738099,20244269,2,88626,0,1,1,'S',1,0.991027,276,852030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 486, \"large_tick_hit\": 94, \"small_tick_hit\": 414, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 94, \"small_tick_hit\": 421}}',18.1598,193787007,2655680,NULL,'2021-01-07 12:02:54',1610020974,NULL),(1945718825,20244269,2,2690034,1,1,1,'X',1,1,354,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 308}}',18.3699,193788454,3125524,NULL,'2021-01-07 13:09:39',1610024979,NULL),(1945685309,20244269,2,38327,0,1,1,'X',1,1,200,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 45, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 45, \"small_tick_hit\": 83}}',18.3984,193788094,626422,NULL,'2021-01-07 12:53:55',1610024035,NULL),(1945648778,20244269,2,133112,1,1,1,'X',1,1,431,976896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 140, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 140, \"small_tick_hit\": 258}}',18.4407,193787513,2445496,NULL,'2021-01-07 12:27:29',1610022449,NULL),(1945718242,20244269,2,65591,1,1,1,'S',1,0.995448,248,988350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 213, \"large_tick_hit\": 177, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 177, \"small_tick_hit\": 268}}',18.4748,193787624,684137,NULL,'2021-01-07 12:33:17',1610022797,NULL),(1945727301,20244269,2,75980,1,1,1,'S',1,0.998632,313,975182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 45, \"small_tick_hit\": 417, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 45, \"small_tick_hit\": 418}}',18.5289,193786721,1708982,NULL,'2021-01-07 11:47:20',1610020040,NULL),(1945703789,20244269,2,51541,0,1,1,'X',1,1,341,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 26, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 26, \"small_tick_hit\": 180}}',19.6755,193787579,2691724,NULL,'2021-01-07 12:31:02',1610022662,NULL),(1945692295,20244269,2,45368,0,1,1,'S',1,0.992933,436,912285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 446, \"large_tick_hit\": 32, \"small_tick_hit\": 365, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 32, \"small_tick_hit\": 369}}',19.7895,193787756,4474418,NULL,'2021-01-07 12:39:56',1610023196,NULL),(1945731310,20244269,2,81079,0,1,1,'S',1,0.990783,356,906566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 389, \"large_tick_hit\": 29, \"small_tick_hit\": 442, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 29, \"small_tick_hit\": 449}}',20.8969,193788538,2385720,NULL,'2021-01-07 13:14:10',1610025250,NULL),(1945731847,20244269,2,81778,1,1,1,'S',1,0.992205,408,875535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 318, \"large_tick_hit\": 229, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 229, \"small_tick_hit\": 349}}',25.1557,193788171,2086156,NULL,'2021-01-07 12:57:34',1610024254,NULL),(1947052803,20244269,2,131867,1,1,1,'S',1,0.995893,349,971348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 82, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 82, \"small_tick_hit\": 138}}',25.2878,195707683,1804532,NULL,'2021-03-07 20:55:18',1615150518,NULL),(1945719303,20244269,2,66249,0,1,1,'S',1,0.991058,319,965666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 20, \"small_tick_hit\": 346, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 20, \"small_tick_hit\": 352}}',25.5692,193787684,1872396,NULL,'2021-01-07 12:36:50',1610023010,NULL),(1945716446,20244269,2,63545,0,1,1,'S',1,0.986084,281,854917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 241, \"large_tick_hit\": 103, \"small_tick_hit\": 152, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 103, \"small_tick_hit\": 156}}',26.8915,193787844,1145752,NULL,'2021-01-07 12:43:46',1610023426,NULL),(1945727754,20244269,2,76725,1,1,1,'S',1,0.997633,497,967561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 239, \"small_tick_hit\": 346, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 239, \"small_tick_hit\": 348}}',33.6004,193786557,1642304,NULL,'2021-01-07 11:37:05',1610019425,NULL),(1945800335,20245041,2,2036865,0,1,1,'A',1,0.97375,116,643890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 370, \"large_tick_hit\": 9, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',7.19853,193935878,780064,NULL,'2021-01-12 18:01:47',1610474507,NULL),(1945801931,20245041,2,538750,0,1,1,'S',1,0.995169,236,963328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 57, \"small_tick_hit\": 382, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 57, \"small_tick_hit\": 385}}',11.5456,193988021,584244,NULL,'2021-01-14 17:16:17',1610644577,NULL),(1945835907,20245041,2,1509440,0,1,1,'S',1,0.990909,221,959845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 324, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 329}}',14.1139,193939535,905372,NULL,'2021-01-12 20:31:42',1610483502,NULL),(1945791165,20245041,2,1609798,1,1,1,'S',1,0.993485,132,959373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 5, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 5, \"small_tick_hit\": 175}}',14.1312,193988285,345810,NULL,'2021-01-14 17:25:58',1610645158,NULL),(1950895404,20245041,2,2905228,0,1,1,'A',1,0.96748,73,947512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 165, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',20.6253,200719872,115566,NULL,'2021-08-11 14:32:38',1628692358,NULL),(1948012252,20245041,2,2032726,0,1,1,'S',1,0.995238,155,958171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',20.8463,196943720,473246,NULL,'2021-04-14 10:08:55',1618394935,NULL),(1945791180,20245041,2,1609798,1,1,1,'S',1,0.980456,125,1006375,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 126, \"large_tick_hit\": 5, \"small_tick_hit\": 170, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 5, \"small_tick_hit\": 175}}',21.0311,193988313,327348,NULL,'2021-01-14 17:27:14',1610645234,NULL),(1945809171,20245041,2,2676272,1,1,1,'S',1,0.99858,330,960550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 64, \"small_tick_hit\": 373, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 64, \"small_tick_hit\": 374}}',30.7248,193963340,1693706,NULL,'2021-01-13 18:45:47',1610563547,NULL),(1945894817,20245041,2,2762317,1,1,1,'S',1,0.996172,512,961363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 28, \"small_tick_hit\": 529, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 28, \"small_tick_hit\": 533}}',30.8859,193958071,6134558,NULL,'2021-01-13 15:03:49',1610550229,NULL),(1947029719,20245041,2,1612940,0,1,1,'S',1,0.992453,401,957039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',31.4222,195484792,3818124,NULL,'2021-02-28 17:44:42',1614534282,NULL),(1948805339,20246403,2,1612940,0,1,1,'A',1,0.944654,80,493205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 358, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.98782,197855599,415212,NULL,'2021-05-10 17:36:45',1620668205,NULL),(1947987978,20246403,2,2116803,0,1,1,'A',1,0.958791,65,555559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 191, \"small_tick_hit\": 158, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 166}}',4.35089,196904875,187688,NULL,'2021-04-13 02:31:20',1618281080,NULL),(1945728064,20246897,2,296719,0,1,1,'C',1,0.89404,38,447240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 114, \"large_tick_hit\": 71, \"small_tick_hit\": 355, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 71, \"small_tick_hit\": 402}}',0.553446,193844667,154530,NULL,'2021-01-09 11:45:19',1610192719,NULL),(1945704306,20247752,2,2036865,0,1,1,'B',1,0.9325,43,430551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 348, \"large_tick_hit\": 10, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.3529,193808399,303544,NULL,'2021-01-08 03:56:41',1610078201,NULL),(1946102396,20247752,2,1612940,0,1,1,'A',1,0.949686,80,507570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.475,194352169,451692,NULL,'2021-01-26 13:37:28',1611668248,NULL),(1948211875,20247752,2,2032726,0,1,1,'A',1,0.978571,62,690424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 258, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',8.58778,197244413,185568,NULL,'2021-04-23 14:02:24',1619186544,NULL),(1953813267,20250183,2,2036865,0,1,1,'C',1,0.86,25,341550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 322, \"large_tick_hit\": 10, \"small_tick_hit\": 356, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.254438,204477646,212208,NULL,'2022-01-09 19:48:43',1641757723,NULL),(1953836468,20250183,2,3354270,0,1,1,'C',1,0.890736,29,340965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 203, \"large_tick_hit\": 6, \"small_tick_hit\": 166, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 6, \"small_tick_hit\": 189}}',1.38688,204477684,157224,NULL,'2022-01-09 19:50:22',1641757822,NULL),(1953783211,20250183,2,2032726,0,1,1,'C',1,0.895238,28,369770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 134, \"small_tick_hit\": 242, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.56229,204477581,82832,NULL,'2022-01-09 19:44:09',1641757449,NULL),(1945658519,20252738,2,1612940,0,1,1,'A',1,0.94717,43,481240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 367, \"large_tick_hit\": 15, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.28353,193846495,362798,NULL,'2021-01-09 13:15:02',1610198102,NULL),(1945714426,20252738,2,2032726,0,1,1,'B',1,0.92381,33,431874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 144, \"small_tick_hit\": 244, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.8719,193812417,90172,NULL,'2021-01-08 08:23:33',1610094213,NULL),(1946971210,20252738,2,2036865,0,1,1,'A',1,0.96,118,583811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 363, \"large_tick_hit\": 9, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',5.45275,195545047,770608,NULL,'2021-03-02 18:13:39',1614708819,NULL),(1948033704,20253283,2,2018774,0,1,1,'B',1,0.926407,17,309418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 67, \"small_tick_hit\": 147, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',4.30807,196910956,55582,NULL,'2021-04-13 09:03:08',1618304588,NULL),(1948032531,20253283,2,2018772,0,1,1,'A',1,0.962791,66,950114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 141, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',11.7257,196910936,121390,NULL,'2021-04-13 09:02:07',1618304527,NULL),(1945947721,20255182,2,1239381,0,1,1,'D',1,0.740634,16,321641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 157, \"small_tick_hit\": 357, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 475}}',0.131547,194135462,90594,NULL,'2021-01-19 16:55:10',1611075310,NULL),(1945903007,20255182,2,1109207,0,1,1,'C',1,0.86698,35,405183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 162, \"large_tick_hit\": 28, \"small_tick_hit\": 364, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 28, \"small_tick_hit\": 418}}',1.09434,194135414,134524,NULL,'2021-01-19 16:53:22',1611075202,NULL),(1946092397,20255508,2,302583,0,1,1,'B',1,0.913399,61,543582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 95, \"large_tick_hit\": 109, \"small_tick_hit\": 355, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 109, \"small_tick_hit\": 395}}',2.94087,194337594,115278,NULL,'2021-01-26 00:59:34',1611622774,NULL),(1945712621,20258504,2,2032726,0,1,1,'D',1,0.7,16,284487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 110, \"small_tick_hit\": 184, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.124231,193809319,42652,NULL,'2021-01-08 04:49:43',1610081383,NULL),(1948814625,20258746,2,871794,0,1,1,'A',1,0.958457,89,904617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 87, \"large_tick_hit\": 3, \"small_tick_hit\": 233, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',3.54569,197874784,141374,NULL,'2021-05-11 07:38:05',1620718685,NULL),(1945707483,20261194,2,2036865,0,1,1,'C',1,0.8775,54,202120,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 331, \"large_tick_hit\": 10, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.599814,193814543,224358,NULL,'2021-01-08 10:49:02',1610102942,NULL),(1945779260,20261194,2,2032726,0,1,1,'B',1,0.938095,88,660850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"small_tick_hit\": 245, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',7.97517,193905950,210374,NULL,'2021-01-11 15:28:57',1610378937,NULL),(1945649025,20261827,2,2032727,0,1,1,'B',1,0.906832,20,336853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 265, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',1.74393,193834080,86806,NULL,'2021-01-09 01:01:38',1610154098,NULL),(1945790902,20261827,2,2036865,0,1,1,'S',1,0.9875,114,724531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.66178,193915101,968110,NULL,'2021-01-11 22:12:31',1610403151,NULL),(1945828340,20261827,2,1612940,0,1,1,'S',1,0.981132,188,682102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.5115,193915186,1115420,NULL,'2021-01-11 22:17:05',1610403425,NULL),(1945650098,20261827,2,418497,0,1,1,'X',1,1,103,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 23, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 23, \"small_tick_hit\": 183}}',16.4081,193837689,182738,NULL,'2021-01-09 04:19:35',1610165975,NULL),(1945717098,20261827,2,2032726,0,1,1,'S',1,0.980952,142,901363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 258, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',17.4113,193815987,406080,NULL,'2021-01-08 12:04:42',1610107482,NULL),(1945650179,20261827,2,418498,0,1,1,'S',1,0.989209,84,786446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 95, \"large_tick_hit\": 17, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 17, \"small_tick_hit\": 164}}',20.0413,193833675,195646,NULL,'2021-01-09 00:39:55',1610152795,NULL),(1945734395,20263605,2,2032726,0,1,1,'S',1,0.985714,155,477257,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 259, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',17.4348,193844397,261148,NULL,'2021-01-09 11:30:13',1610191813,NULL),(1945748192,20263605,2,2032726,0,1,1,'S',1,0.990476,155,956343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 261, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',20.3036,193865823,473226,NULL,'2021-01-10 02:57:05',1610247425,NULL),(1945757892,20263791,2,2036865,0,1,1,'C',1,0.8975,64,435950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 344, \"large_tick_hit\": 9, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.29394,193825752,330902,NULL,'2021-01-08 19:00:48',1610132448,NULL),(1945723216,20263791,2,2032726,0,1,1,'C',1,0.880952,66,528065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 145, \"small_tick_hit\": 225, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.96969,193825700,142266,NULL,'2021-01-08 18:58:16',1610132296,NULL),(1945644767,20265471,2,1612940,0,1,1,'C',1,0.854088,22,329446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 332, \"large_tick_hit\": 12, \"small_tick_hit\": 335, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.237689,193825663,179366,NULL,'2021-01-08 18:56:42',1610132202,NULL),(1945721864,20265471,2,2032726,0,1,1,'D',1,0.816667,28,336755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 138, \"small_tick_hit\": 205, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.06477,193823349,77866,NULL,'2021-01-08 17:25:24',1610126724,NULL),(1945720687,20265596,2,2032726,0,1,1,'B',1,0.921429,36,488403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"small_tick_hit\": 238, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.5349,193821336,121564,NULL,'2021-01-08 16:03:29',1610121809,NULL),(1947672070,20265968,2,2035767,0,1,1,'D',1,0.825322,33,347976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 324, \"large_tick_hit\": 23, \"small_tick_hit\": 357, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',0.14442,196421242,220854,NULL,'2021-03-29 13:35:32',1617024932,NULL),(1947499878,20267209,2,1973355,0,1,1,'A',1,0.973786,97,588713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 535, \"large_tick_hit\": 9, \"small_tick_hit\": 459, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 9, \"small_tick_hit\": 472}}',5.04856,196172311,951814,NULL,'2021-03-22 07:17:20',1616397440,NULL),(1947539908,20267209,2,2032726,0,1,1,'A',1,0.959524,48,516065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"small_tick_hit\": 256, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.23165,196172263,116752,NULL,'2021-03-22 07:13:39',1616397219,NULL),(1947539955,20267209,2,1612940,0,1,1,'A',1,0.969811,95,593317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 374, \"large_tick_hit\": 16, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.25553,196172150,697306,NULL,'2021-03-22 07:05:21',1616396721,NULL),(1945761713,20272413,2,2036865,0,1,1,'D',1,0.735,23,315361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 274, \"large_tick_hit\": 7, \"small_tick_hit\": 307, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.021223,193833536,140698,NULL,'2021-01-09 00:31:28',1610152288,NULL),(1945667740,20272730,2,2117375,1,1,1,'D',1,0.803279,27,272696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 205, \"small_tick_hit\": 138, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 175}}',0.581084,193836305,119920,NULL,'2021-01-09 02:57:42',1610161062,NULL),(1945761823,20273770,2,2036865,0,1,1,'D',1,0.8225,39,339750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 306, \"large_tick_hit\": 8, \"small_tick_hit\": 344, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.16424,193833687,205436,NULL,'2021-01-09 00:40:17',1610152817,NULL),(1945762576,20275450,2,2036865,0,1,1,'D',1,0.80875,22,303715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 302, \"large_tick_hit\": 10, \"small_tick_hit\": 335, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.089092,193835595,174998,NULL,'2021-01-09 02:18:02',1610158682,NULL),(1945657460,20279123,2,1612940,0,1,1,'B',1,0.91195,41,411949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 351, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.09621,193844873,274406,NULL,'2021-01-09 11:56:06',1610193366,NULL),(1945763035,20279123,2,2036865,0,1,1,'S',1,0.99,359,917299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',23.3698,193847726,3162014,NULL,'2021-01-09 14:09:30',1610201370,NULL),(1945968867,20279841,2,2032726,0,1,1,'D',1,0.838095,36,372461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 133, \"small_tick_hit\": 219, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.28914,194166839,84282,NULL,'2021-01-20 17:46:26',1611164786,NULL),(1945708164,20281775,2,55882,0,1,1,'D',1,0.720257,29,334157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 57, \"large_tick_hit\": 72, \"small_tick_hit\": 95, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 72, \"small_tick_hit\": 134}}',0.177841,193845432,85134,NULL,'2021-01-09 12:22:50',1610194970,NULL),(1945699714,20282056,2,2675713,0,1,1,'C',1,0.87234,25,336371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 153, \"large_tick_hit\": 45, \"small_tick_hit\": 212, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 45, \"small_tick_hit\": 242}}',1.38277,193871581,88472,NULL,'2021-01-10 08:47:40',1610268460,NULL),(1945700451,20282056,2,2675772,0,1,1,'A',1,0.976119,98,688709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 160, \"large_tick_hit\": 3, \"small_tick_hit\": 164, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',12.0256,193869733,242000,NULL,'2021-01-10 06:38:46',1610260726,NULL),(1945744709,20287191,2,2032726,0,1,1,'D',1,0.840476,38,379650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 134, \"small_tick_hit\": 219, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.40958,193859366,85266,NULL,'2021-01-09 21:47:14',1610228834,NULL),(1945763265,20287224,2,2036865,0,1,1,'D',1,0.79875,19,300974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 301, \"large_tick_hit\": 8, \"small_tick_hit\": 330, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.067531,193854526,154064,NULL,'2021-01-09 18:39:48',1610217588,NULL),(1945648330,20288238,2,2018774,0,1,1,'D',1,0.792208,11,204468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 60, \"small_tick_hit\": 123, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',1.03907,193856301,53574,NULL,'2021-01-09 19:42:40',1610221360,NULL),(1945663185,20288238,2,1612940,0,1,1,'A',1,0.974843,100,596369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.50455,193856378,623616,NULL,'2021-01-09 19:45:06',1610221506,NULL),(1945802778,20291611,2,1612940,0,1,1,'A',1,0.942138,71,483689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.8443,193876347,429652,NULL,'2021-01-10 13:23:47',1610285027,NULL),(1945763946,20292374,2,2036865,0,1,1,'D',1,0.8275,29,341258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 311, \"large_tick_hit\": 8, \"small_tick_hit\": 343, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.156014,193870708,198542,NULL,'2021-01-10 07:45:56',1610264756,NULL),(1945746794,20292374,2,2032726,0,1,1,'D',1,0.785714,38,347645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 131, \"small_tick_hit\": 199, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.888116,193862890,88702,NULL,'2021-01-10 00:23:36',1610238216,NULL),(1961819216,20292374,2,1972767,0,1,1,'A',1,0.952988,72,523482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 501, \"large_tick_hit\": 48, \"small_tick_hit\": 647, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',2.21067,214931464,599166,NULL,'2023-11-22 19:51:11',1700682671,NULL),(1945763810,20293615,2,2036865,0,1,1,'B',1,0.915,58,432838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 344, \"large_tick_hit\": 9, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.32996,193865148,354278,NULL,'2021-01-10 02:24:30',1610245470,NULL),(1946554126,20293942,2,2356243,0,1,1,'D',1,0.805461,24,334190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 204, \"large_tick_hit\": 21, \"small_tick_hit\": 247, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 21, \"small_tick_hit\": 296}}',0.176654,195071990,107306,NULL,'2021-02-16 15:28:10',1613489290,NULL),(1945654014,20294065,2,1773541,0,1,1,'A',1,0.945076,68,506784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 258, \"large_tick_hit\": 10, \"small_tick_hit\": 231, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',2.3865,193866092,339926,NULL,'2021-01-10 03:12:56',1610248376,NULL),(1945813987,20295133,2,1612940,0,1,1,'D',1,0.801258,23,317686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 303, \"large_tick_hit\": 13, \"small_tick_hit\": 321, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.073883,193892877,171778,NULL,'2021-01-11 01:57:13',1610330233,NULL),(1945652909,20295133,2,1773539,0,1,1,'D',1,0.848816,24,351456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 129, \"large_tick_hit\": 55, \"small_tick_hit\": 282, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 55, \"small_tick_hit\": 329}}',0.299696,193868208,60820,NULL,'2021-01-10 05:08:53',1610255333,NULL),(1961447078,20296094,2,3653560,1,1,1,'A',1,0.941712,67,549945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 259, \"small_tick_hit\": 258, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 268, \"small_tick_hit\": 281}}',3.12499,214313232,331880,NULL,'2023-09-27 23:32:26',1695857546,NULL),(1945845649,20297871,2,1612940,0,1,1,'S',1,0.988679,235,787183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',17.7649,193943494,1602550,NULL,'2021-01-12 23:59:24',1610495964,NULL),(1945874211,20299634,2,780330,1,1,1,'D',1,0.592287,122,174100,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 740, \"great\": 1075}, \"maximum_statistics\": {\"great\": 1815}}',NULL,193898517,1136360,NULL,'2021-01-11 08:25:37',1610353537,NULL),(1948418411,20299634,2,1659472,1,1,1,'D',1,0.410127,70,141541,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 166, \"great\": 567, \"large_tick_hit\": 54, \"small_tick_hit\": 3680, \"small_tick_miss\": 6020}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 54, \"small_tick_hit\": 9700}}',NULL,197439720,342884,NULL,'2021-04-29 05:05:30',1619672730,NULL),(1947177539,20299634,2,1659472,1,1,1,'D',1,0.435873,81,77775,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 623, \"large_tick_hit\": 54, \"small_tick_hit\": 3894, \"small_tick_miss\": 5806}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 54, \"small_tick_hit\": 9700}}',NULL,195837821,335712,NULL,'2021-03-12 04:33:57',1615523637,NULL),(1947155983,20299634,2,103281,0,1,1,'D',1,0.689402,51,76496,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 501, \"great\": 1062, \"large_tick_hit\": 6, \"small_tick_hit\": 155, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 1563, \"large_tick_hit\": 6, \"small_tick_hit\": 205}}',0,195658674,388022,NULL,'2021-03-06 10:20:47',1615026047,NULL),(1946649344,20299634,2,125701,0,1,1,'D',1,0.808399,31,127891,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 475, \"small_tick_hit\": 141, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 590, \"small_tick_hit\": 172}}',0.025619,194958167,197742,NULL,'2021-02-13 04:25:33',1613190333,NULL),(1948909609,20299634,2,58063,0,1,1,'C',1,0.895439,91,143110,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 149, \"great\": 1198, \"large_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 1347, \"large_tick_hit\": 78}}',0.039863,198124416,873168,NULL,'2021-05-18 10:07:48',1621332468,NULL),(1946943211,20299634,2,186167,0,1,1,'D',1,0.764919,34,76193,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 179, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 2, \"small_tick_hit\": 229}}',0.108725,195474981,132950,NULL,'2021-02-28 10:37:09',1614508629,NULL),(1946877341,20299634,2,2518846,0,1,1,'D',1,0.794776,20,210986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 120, \"large_tick_hit\": 4, \"small_tick_hit\": 89, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 4, \"small_tick_hit\": 109}}',0.312742,195435390,58986,NULL,'2021-02-27 04:33:39',1614400419,NULL),(1946381289,20299634,2,848580,1,1,1,'C',1,0.85444,23,396561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 183, \"large_tick_hit\": 70, \"small_tick_hit\": 334, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 70, \"small_tick_hit\": 391}}',0.371976,194715655,87603,NULL,'2021-02-06 04:10:37',1612584637,NULL),(1946378141,20299634,2,847992,1,1,1,'C',1,0.880682,44,403289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 221, \"large_tick_hit\": 56, \"small_tick_hit\": 343, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 56, \"small_tick_hit\": 393}}',0.612848,194716038,144270,NULL,'2021-02-06 04:24:43',1612585483,NULL),(1949684900,20299634,2,781123,0,1,1,'C',1,0.86789,39,364615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 245, \"small_tick_hit\": 228, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 260}}',0.77143,199124096,185844,NULL,'2021-06-18 10:26:29',1624011989,NULL),(1947894507,20299634,2,1093726,0,1,1,'B',1,0.918412,77,505172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 238, \"large_tick_hit\": 71, \"small_tick_hit\": 524, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 71, \"small_tick_hit\": 572}}',1.203,196647631,217396,NULL,'2021-04-05 08:39:33',1617611973,NULL),(1946396071,20299634,2,523218,1,1,1,'A',1,0.962348,75,654920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 104, \"large_tick_hit\": 75, \"small_tick_hit\": 690, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 75, \"small_tick_hit\": 718}}',2.23645,194680560,108000,NULL,'2021-02-05 04:52:15',1612500735,NULL),(1948282470,20299634,2,1119785,0,1,1,'A',1,0.967611,45,274961,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 98, \"large_tick_hit\": 5, \"small_tick_hit\": 136, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 5, \"small_tick_hit\": 140}}',4.65406,197277546,66036,NULL,'2021-04-24 10:32:08',1619260328,NULL),(1946572367,20299634,2,663818,0,1,1,'B',1,0.932773,52,893654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 52, \"large_tick_hit\": 2, \"small_tick_hit\": 168, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',4.89074,194924551,80836,NULL,'2021-02-12 06:30:48',1613111448,NULL),(1945869239,20300314,2,2032727,0,1,1,'C',1,0.886128,29,373020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 169, \"large_tick_hit\": 11, \"small_tick_hit\": 248, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',2.55891,193884461,114520,NULL,'2021-01-10 19:12:04',1610305924,NULL),(1945868982,20300338,2,2032727,0,1,1,'D',1,0.813665,20,315224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 160, \"large_tick_hit\": 10, \"small_tick_hit\": 223, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',0.876792,193880909,85646,NULL,'2021-01-10 16:48:54',1610297334,NULL),(1945894055,20300338,2,2032726,0,1,1,'A',1,0.952381,155,941714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 245, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',16.364,193881054,473066,NULL,'2021-01-10 16:54:15',1610297655,NULL),(1945775588,20302043,2,2036865,0,1,1,'C',1,0.8825,43,389852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 330, \"large_tick_hit\": 9, \"small_tick_hit\": 367, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.560134,193880066,252038,NULL,'2021-01-10 16:15:08',1610295308,NULL),(1945769862,20302043,2,2032726,0,1,1,'A',1,0.942857,43,517651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"small_tick_hit\": 247, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.62405,193889496,119746,NULL,'2021-01-10 22:45:07',1610318707,NULL),(1945821465,20304166,2,921985,1,1,1,'A',1,0.976647,97,597952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 382, \"large_tick_hit\": 94, \"small_tick_hit\": 695, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 94, \"small_tick_hit\": 707}}',NULL,193912725,396698,NULL,'2021-01-11 20:30:49',1610397049,NULL),(1945870565,20304166,2,1571599,0,1,1,'A',1,0.956296,151,669203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 439, \"large_tick_hit\": 6, \"small_tick_hit\": 846, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 6, \"small_tick_hit\": 895}}',3.14594,193886023,813780,NULL,'2021-01-10 20:14:33',1610309673,NULL),(1945840046,20304166,2,683782,0,1,1,'C',1,0.887689,70,566376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 133, \"large_tick_hit\": 5, \"small_tick_hit\": 273, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 5, \"small_tick_hit\": 314}}',5.14892,193883146,157978,NULL,'2021-01-10 18:17:15',1610302635,NULL),(1945768019,20306130,2,2032726,0,1,1,'C',1,0.857143,27,347287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 138, \"small_tick_hit\": 222, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.34949,193886679,78144,NULL,'2021-01-10 20:41:37',1610311297,NULL),(1945786086,20306188,2,2036865,0,1,1,'D',1,0.8125,25,321760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 299, \"large_tick_hit\": 9, \"small_tick_hit\": 342, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.089617,193903438,180680,NULL,'2021-01-11 13:32:27',1610371947,NULL),(1945807253,20306812,2,2032726,0,1,1,'D',1,0.740476,8,241071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 101, \"small_tick_hit\": 210, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.073896,193949798,36324,NULL,'2021-01-13 06:34:13',1610519653,NULL),(1945931675,20307426,2,1843306,0,1,1,'D',1,0.811791,19,304703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 158, \"large_tick_hit\": 2, \"small_tick_hit\": 198, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 2, \"small_tick_hit\": 236}}',0.634003,194175368,102004,NULL,'2021-01-20 23:39:46',1611185986,NULL),(1950057795,20310488,2,1854506,0,1,1,'D',1,0.848375,36,357084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 221, \"large_tick_hit\": 22, \"small_tick_hit\": 227, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 22, \"small_tick_hit\": 271}}',0.812306,199666327,151850,NULL,'2021-07-06 18:43:01',1625596981,NULL),(1950105611,20310488,2,2553929,0,1,1,'B',1,0.925926,49,533079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 120, \"large_tick_hit\": 3, \"small_tick_hit\": 177, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',5.89826,199677951,137146,NULL,'2021-07-07 03:52:42',1625629962,NULL),(1945772618,20311494,2,2032726,0,1,1,'C',1,0.883333,122,766348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 148, \"small_tick_hit\": 223, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',7.21674,193895123,312094,NULL,'2021-01-11 04:15:34',1610338534,NULL),(1945894699,20314338,2,2757241,1,1,1,'S',1,0.994709,413,911898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 628, \"large_tick_hit\": 30, \"small_tick_hit\": 658, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 30, \"small_tick_hit\": 664}}',9.80149,193925195,4155876,NULL,'2021-01-12 09:02:03',1610442123,NULL),(1946287841,20314804,2,1247975,1,1,1,'B',1,0.932598,71,441950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 446, \"large_tick_hit\": 51, \"small_tick_hit\": 264, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 51, \"small_tick_hit\": 284}}',NULL,194584983,513000,NULL,'2021-02-02 10:31:48',1612261908,NULL),(1945871015,20314804,2,2032727,0,1,1,'D',1,0.770186,16,272328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 149, \"large_tick_hit\": 10, \"small_tick_hit\": 213, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',0.387869,193901809,67990,NULL,'2021-01-11 12:09:13',1610366953,NULL),(1945847640,20314804,2,2036865,0,1,1,'A',1,0.94625,92,526109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 360, \"large_tick_hit\": 7, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',3.54438,194036539,560300,NULL,'2021-01-16 10:28:06',1610792886,NULL),(1945776020,20314804,2,2032726,0,1,1,'A',1,0.961905,41,508643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 148, \"small_tick_hit\": 256, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.81971,193901707,106180,NULL,'2021-01-11 12:03:16',1610366596,NULL),(1947593435,20318877,2,2036865,0,1,1,'C',1,0.8875,29,362326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 331, \"large_tick_hit\": 10, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.448113,196319358,226090,NULL,'2021-03-26 14:25:21',1616768721,NULL),(1945871741,20320506,2,2032727,0,1,1,'D',1,0.602484,18,162227,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 111, \"large_tick_hit\": 9, \"small_tick_hit\": 171, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 9, \"small_tick_hit\": 283}}',0.030295,193908044,40902,NULL,'2021-01-11 17:11:19',1610385079,NULL),(1945842690,20320506,2,2036865,0,1,1,'A',1,0.94125,103,540860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 358, \"large_tick_hit\": 9, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.76812,194027437,517100,NULL,'2021-01-16 01:37:09',1610761029,NULL),(1945858326,20320560,2,1287353,0,1,1,'D',1,0.52809,5,40897,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 88, \"small_tick_hit\": 53, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',0.007768,193910160,27578,NULL,'2021-01-11 18:41:47',1610390507,NULL),(1945869287,20320560,2,1612940,0,1,1,'C',1,0.886792,80,427655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 339, \"large_tick_hit\": 15, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.11322,193986494,374934,NULL,'2021-01-14 16:12:03',1610640723,NULL),(1946074853,20320560,2,2032726,0,1,1,'C',1,0.880952,20,344183,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 132, \"small_tick_hit\": 238, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.34418,194389351,66803,NULL,'2021-01-27 16:00:42',1611763242,NULL),(1948412492,20320560,2,2032727,0,1,1,'C',1,0.873706,37,381095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 165, \"large_tick_hit\": 10, \"small_tick_hit\": 247, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',2.47078,197393331,108602,NULL,'2021-04-27 19:36:08',1619552168,NULL),(1945950750,20320560,2,2032726,0,1,1,'A',1,0.969048,125,824456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"small_tick_hit\": 255, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',13.8327,194137326,327474,NULL,'2021-01-19 18:08:19',1611079699,NULL),(1946883927,20321592,2,2757284,0,1,1,'B',1,0.9,21,403974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 42, \"small_tick_hit\": 102, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',2.74767,195422541,50208,NULL,'2021-02-26 19:37:08',1614368228,NULL),(1952429348,20321592,2,3245638,1,1,1,'C',1,0.868321,71,491673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 166, \"large_tick_hit\": 4, \"small_tick_hit\": 285, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 4, \"small_tick_hit\": 327}}',3.06682,202578564,159362,NULL,'2021-10-22 18:48:54',1634928534,NULL),(1950716583,20321592,2,2066771,0,1,1,'B',1,0.919255,23,351906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 99, \"large_tick_hit\": 14, \"small_tick_hit\": 183, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 14, \"small_tick_hit\": 195}}',3.35309,200356902,52334,NULL,'2021-07-30 15:55:55',1627660555,NULL),(1950531550,20321592,2,1004566,0,1,1,'X',1,1,24,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',6.78743,200303110,39472,NULL,'2021-07-28 17:26:37',1627493197,NULL),(1950812231,20321592,2,1033593,0,1,1,'A',1,0.973684,24,953921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',10.2463,200608336,40278,NULL,'2021-08-07 20:49:41',1628369381,NULL),(1947048510,20321592,2,2842545,0,1,1,'A',1,0.974359,167,718802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 269, \"large_tick_hit\": 50, \"small_tick_hit\": 479, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 50, \"small_tick_hit\": 493}}',10.2995,195561132,640134,NULL,'2021-03-03 08:13:54',1614759234,NULL),(1950007018,20321592,2,2066770,0,1,1,'S',1,0.993443,98,957482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 207}}',12.8802,199635537,199066,NULL,'2021-07-05 16:59:12',1625504352,NULL),(1951124978,20322270,2,1854506,0,1,1,'D',1,0.815884,36,319906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 213, \"large_tick_hit\": 20, \"small_tick_hit\": 219, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 20, \"small_tick_hit\": 271}}',0.483237,200944415,144198,NULL,'2021-08-19 15:22:09',1629386529,NULL),(1945803216,20327950,2,2032726,0,1,1,'C',1,0.854762,17,305528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 128, \"small_tick_hit\": 231, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.676877,193943060,57054,NULL,'2021-01-12 23:34:18',1610494458,NULL),(1955918740,20330071,2,2624926,1,1,1,'C',1,0.882743,25,315430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 251, \"large_tick_hit\": 4, \"small_tick_hit\": 144, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 4, \"small_tick_hit\": 159}}',1.58675,207230617,154820,NULL,'2022-05-25 15:45:16',1653493516,NULL),(1955934421,20330071,2,720225,1,1,1,'A',1,0.948667,84,602641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 695, \"large_tick_hit\": 47, \"small_tick_hit\": 681, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 47, \"small_tick_hit\": 733}}',1.93225,207230475,1002017,NULL,'2022-05-25 15:38:39',1653493119,NULL),(1948385231,20330071,2,1617569,0,1,1,'A',1,0.956592,184,540262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 708, \"large_tick_hit\": 2, \"small_tick_hit\": 480, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 2, \"small_tick_hit\": 498}}',4.19663,197342488,1319480,NULL,'2021-04-26 07:11:43',1619421103,NULL),(1958038861,20330071,2,2924306,1,1,1,'B',1,0.932718,100,461368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 474, \"small_tick_hit\": 233, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 252}}',4.32099,210015539,682934,NULL,'2022-10-31 03:30:51',1667187051,NULL),(1955927362,20330071,2,3394504,1,1,1,'A',1,0.947627,166,526334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 823, \"small_tick_hit\": 335, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 855, \"small_tick_hit\": 367}}',4.37053,207270384,1910282,NULL,'2022-05-27 17:01:47',1653670907,NULL),(1948385479,20330071,2,1839105,0,1,1,'A',1,0.976055,165,603125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 960, \"large_tick_hit\": 3, \"small_tick_hit\": 586, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 982, \"large_tick_hit\": 3, \"small_tick_hit\": 602}}',4.78449,197382714,2180064,NULL,'2021-04-27 13:51:01',1619531461,NULL),(1955914776,20330071,2,161787,0,1,1,'A',1,0.947536,76,444676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 470, \"large_tick_hit\": 9, \"small_tick_hit\": 117, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 9, \"small_tick_hit\": 126}}',5.01653,207270457,622346,NULL,'2022-05-27 17:05:36',1653671136,NULL),(1955978037,20330071,2,1220324,0,1,1,'C',1,0.863813,21,293652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 78, \"large_tick_hit\": 4, \"small_tick_hit\": 140, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',5.06511,207270313,45352,NULL,'2022-05-27 16:58:08',1653670688,NULL),(1955979042,20330071,2,2779002,1,1,1,'B',1,0.928433,85,453968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 330, \"large_tick_hit\": 9, \"small_tick_hit\": 141, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 9, \"small_tick_hit\": 153}}',5.36166,207230679,400878,NULL,'2022-05-25 15:48:23',1653493703,NULL),(1948421388,20330071,2,863290,0,1,1,'A',1,0.947001,121,517273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 228, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 1, \"small_tick_hit\": 243}}',5.95566,197342541,807324,NULL,'2021-04-26 07:14:44',1619421284,NULL),(1955895527,20330071,2,961907,0,1,1,'B',1,0.925439,56,387360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 180, \"large_tick_hit\": 6, \"small_tick_hit\": 25, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 6, \"small_tick_hit\": 28}}',7.8354,207230521,217566,NULL,'2022-05-25 15:40:46',1653493246,NULL),(1955985570,20330071,2,1581998,0,1,1,'A',1,0.967905,111,786957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 170, \"large_tick_hit\": 65, \"small_tick_hit\": 338, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 65, \"small_tick_hit\": 353}}',9.80298,207230412,342724,NULL,'2022-05-25 15:34:55',1653492895,NULL),(1948444459,20330071,2,1242829,1,1,1,'A',1,0.964706,212,758002,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 430, \"large_tick_hit\": 92, \"small_tick_hit\": 790, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 92, \"small_tick_hit\": 826}}',10.1143,197342214,761147,NULL,'2021-04-26 06:54:30',1619420070,NULL),(1948431136,20330071,2,1205778,1,1,1,'A',1,0.96412,239,866248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 247, \"large_tick_hit\": 81, \"small_tick_hit\": 505, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 81, \"small_tick_hit\": 527}}',11.9376,197341845,662486,NULL,'2021-04-26 06:31:38',1619418698,NULL),(1948367671,20330071,2,1804616,0,1,1,'S',1,0.997821,624,959121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 66, \"small_tick_hit\": 750, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 66, \"small_tick_hit\": 753}}',13.2618,197341512,6535284,NULL,'2021-04-26 06:11:51',1619417511,NULL),(1948331117,20330071,2,1262009,0,1,1,'S',1,0.980712,152,705266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 438, \"small_tick_hit\": 223, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 231}}',13.7798,197382900,1237702,NULL,'2021-04-27 13:57:25',1619531845,NULL),(1948350498,20330071,2,186184,0,1,1,'S',1,0.984301,163,685344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 443, \"small_tick_hit\": 184, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 188}}',14.1941,197382767,1311768,NULL,'2021-04-27 13:53:16',1619531596,NULL),(1948390282,20330071,2,1623206,0,1,1,'A',1,0.975749,253,695952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 430, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 256}}',14.7314,197382811,1763212,NULL,'2021-04-27 13:54:59',1619531699,NULL),(1948451907,20330071,2,2077124,1,1,1,'A',1,0.958153,194,784090,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 315, \"large_tick_hit\": 23, \"small_tick_hit\": 326, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 23, \"small_tick_hit\": 346}}',16.2319,197342271,1056422,NULL,'2021-04-26 06:58:11',1619420291,NULL),(1948365184,20330071,2,1031483,0,1,1,'A',1,0.97829,235,998410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 205, \"large_tick_hit\": 54, \"small_tick_hit\": 462, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 54, \"small_tick_hit\": 477}}',19.6511,197341658,627973,NULL,'2021-04-26 06:21:01',1619418061,NULL),(1948430596,20330071,2,1898517,1,1,1,'S',1,0.986025,277,983162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"large_tick_hit\": 24, \"small_tick_hit\": 328, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 24, \"small_tick_hit\": 334}}',26.3232,197342022,1964510,NULL,'2021-04-26 06:41:58',1619419318,NULL),(1945795815,20332141,2,2036865,0,1,1,'D',1,0.83375,40,354210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 314, \"large_tick_hit\": 10, \"small_tick_hit\": 343, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.244911,193926320,209610,NULL,'2021-01-12 10:11:44',1610446304,NULL),(1945793531,20332141,2,2032726,0,1,1,'D',1,0.842857,25,332846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 138, \"small_tick_hit\": 216, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.15687,193929251,73044,NULL,'2021-01-12 13:04:12',1610456652,NULL),(1945879921,20333122,2,2032727,0,1,1,'D',1,0.755694,14,241478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 143, \"large_tick_hit\": 10, \"small_tick_hit\": 212, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',0.261545,194002797,61524,NULL,'2021-01-15 05:10:22',1610687422,NULL),(1945802415,20333122,2,2036865,0,1,1,'C',1,0.87,63,394048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 322, \"large_tick_hit\": 10, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.567959,193939661,288932,NULL,'2021-01-12 20:37:24',1610483844,NULL),(1946022567,20333122,2,2762317,0,1,1,'B',1,0.913876,60,433547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 443, \"large_tick_hit\": 27, \"small_tick_hit\": 485, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 27, \"small_tick_hit\": 533}}',0.962318,194096487,481410,NULL,'2021-01-18 09:01:21',1610960481,NULL),(1945849718,20333122,2,1612940,0,1,1,'B',1,0.91195,69,435616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 347, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.51726,193953493,317256,NULL,'2021-01-13 11:16:47',1610536607,NULL),(1945834295,20333122,2,2032726,0,1,1,'C',1,0.880952,49,457817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 140, \"small_tick_hit\": 230, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.68619,193988752,112088,NULL,'2021-01-14 17:43:40',1610646220,NULL),(1945769034,20333777,2,2032727,0,1,1,'D',1,0.832298,17,296221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 149, \"large_tick_hit\": 11, \"small_tick_hit\": 242, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',0.643033,194044454,72604,NULL,'2021-01-16 16:27:17',1610814437,NULL),(1945851421,20333777,2,2036865,0,1,1,'A',1,0.945,53,465008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 353, \"large_tick_hit\": 10, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.00382,194044671,367786,NULL,'2021-01-16 16:34:42',1610814882,NULL),(1945783022,20333777,2,1612940,0,1,1,'B',1,0.932076,89,508682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.21241,194044242,466100,NULL,'2021-01-16 16:17:49',1610813869,NULL),(1945849877,20333777,2,2032726,0,1,1,'A',1,0.952381,49,498655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 145, \"small_tick_hit\": 255, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.80284,194015708,136518,NULL,'2021-01-15 17:13:50',1610730830,NULL),(1945793380,20333984,2,2032726,0,1,1,'D',1,0.733333,10,229646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 114, \"small_tick_hit\": 194, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.124441,193929068,43772,NULL,'2021-01-12 12:55:10',1610456110,NULL),(1946389568,20335445,2,2036865,0,1,1,'B',1,0.9,52,415908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 345, \"large_tick_hit\": 8, \"small_tick_hit\": 367, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.1128,194620431,336950,NULL,'2021-02-03 11:24:34',1612351474,NULL),(1945795314,20335468,2,2032726,0,1,1,'D',1,0.678571,26,302888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 115, \"small_tick_hit\": 170, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.1798,193931796,53012,NULL,'2021-01-12 15:00:42',1610463642,NULL),(1945815123,20339577,2,2036865,0,1,1,'A',1,0.9625,107,559841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.66815,193965806,640830,NULL,'2021-01-13 20:23:43',1610569423,NULL),(1952002704,20340310,2,1995048,0,1,1,'D',1,0.849335,24,345169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 243, \"large_tick_hit\": 36, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.305436,202148456,219820,NULL,'2021-10-05 13:19:49',1633439989,NULL),(1951704519,20340310,2,2032726,0,1,1,'D',1,0.797619,25,328927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 123, \"small_tick_hit\": 212, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.540865,201816251,65912,NULL,'2021-09-22 03:45:32',1632282332,NULL),(1945846452,20344781,2,1612940,0,1,1,'B',1,0.934591,143,292628,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.14799,193946152,421948,NULL,'2021-01-13 02:29:05',1610504945,NULL),(1945794448,20345393,2,166633,0,1,1,'D',1,0.662791,13,293019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 105, \"large_tick_hit\": 25, \"small_tick_hit\": 269, \"small_tick_miss\": 147}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 25, \"small_tick_hit\": 416}}',0.018272,193983148,65954,NULL,'2021-01-14 13:36:08',1610631368,NULL),(1945853771,20345932,2,1612940,0,1,1,'S',1,0.988679,328,898215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',25.4151,193959202,2665132,NULL,'2021-01-13 15:53:19',1610553199,NULL),(1945807150,20346182,2,2036865,0,1,1,'A',1,0.94,82,511426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 357, \"large_tick_hit\": 9, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.02345,193948402,462516,NULL,'2021-01-13 04:45:01',1610513101,NULL),(1946124246,20349725,2,1612940,0,1,1,'A',1,0.971069,112,586295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.5595,194386605,585806,NULL,'2021-01-27 14:21:53',1611757313,NULL),(1945828940,20350211,2,2032726,0,1,1,'D',1,0.814286,22,291338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 132, \"small_tick_hit\": 210, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.719658,193982174,63624,NULL,'2021-01-14 12:45:28',1610628328,NULL),(1947346746,20350503,2,1612940,0,1,1,'A',1,0.942138,84,501516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 361, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.35444,196042630,457102,NULL,'2021-03-18 13:28:39',1616074119,NULL),(1947362603,20350503,2,1582617,0,1,1,'S',1,0.982747,186,765804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 465, \"large_tick_hit\": 91, \"small_tick_hit\": 868, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 91, \"small_tick_hit\": 888}}',4.17524,196068229,805276,NULL,'2021-03-19 08:06:46',1616141206,NULL),(1948588284,20350503,2,1951848,1,1,1,'A',1,0.974077,146,708801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 390, \"large_tick_hit\": 50, \"small_tick_hit\": 800, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 50, \"small_tick_hit\": 826}}',4.5578,197759110,746428,NULL,'2021-05-08 01:35:08',1620437708,NULL),(1947340722,20350503,2,2036865,0,1,1,'A',1,0.96,95,566726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 364, \"large_tick_hit\": 9, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.72626,196066401,611994,NULL,'2021-03-19 05:56:53',1616133413,NULL),(1948651965,20350503,2,1640290,0,1,1,'A',1,0.967416,164,652835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 418, \"large_tick_hit\": 23, \"small_tick_hit\": 420, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 23, \"small_tick_hit\": 438}}',6.02949,197759024,1047588,NULL,'2021-05-08 01:31:05',1620437465,NULL),(1947365764,20350503,2,2062382,0,1,1,'A',1,0.977055,203,740524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 379, \"large_tick_hit\": 67, \"small_tick_hit\": 576, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 67, \"small_tick_hit\": 594}}',6.06179,196067989,1139944,NULL,'2021-03-19 07:50:51',1616140251,NULL),(1947360955,20350503,2,1773539,1,1,1,'S',1,0.981785,124,787533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 152, \"large_tick_hit\": 66, \"small_tick_hit\": 321, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 66, \"small_tick_hit\": 329}}',6.99239,196066473,253098,NULL,'2021-03-19 06:02:08',1616133728,NULL),(1948675183,20350503,2,1661046,0,1,1,'S',1,0.991463,165,819641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 192, \"large_tick_hit\": 88, \"small_tick_hit\": 533, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 88, \"small_tick_hit\": 538}}',7.11282,197759379,370334,NULL,'2021-05-08 01:46:34',1620438394,NULL),(1947318820,20350503,2,1665702,0,1,1,'S',1,0.982644,180,703181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 316, \"large_tick_hit\": 139, \"small_tick_hit\": 281, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 139, \"small_tick_hit\": 287}}',7.51193,196068072,711114,NULL,'2021-03-19 07:56:16',1616140576,NULL),(1947361222,20350503,2,1773541,0,1,1,'S',1,0.99053,143,752924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 269, \"large_tick_hit\": 10, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',7.8296,196069428,740172,NULL,'2021-03-19 09:23:45',1616145825,NULL),(1947410564,20350503,2,2032726,0,1,1,'A',1,0.966667,72,642081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 255, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',8.51413,196066360,216510,NULL,'2021-03-19 05:54:31',1616133271,NULL),(1947422180,20350503,2,1863223,0,1,1,'S',1,0.982822,201,767236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 288, \"large_tick_hit\": 68, \"small_tick_hit\": 445, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 68, \"small_tick_hit\": 454}}',9.40674,196068026,773310,NULL,'2021-03-19 07:53:45',1616140425,NULL),(1947365166,20350503,2,2061704,1,1,1,'A',1,0.976242,189,756881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 463, \"large_tick_hit\": 13, \"small_tick_hit\": 428, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 13, \"small_tick_hit\": 446}}',9.61732,196068118,1627512,NULL,'2021-03-19 07:59:27',1616140767,NULL),(1947360603,20350503,2,2055169,1,1,1,'A',1,0.975877,194,792801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 308, \"large_tick_hit\": 75, \"small_tick_hit\": 507, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 75, \"small_tick_hit\": 526}}',10.0335,196067267,935654,NULL,'2021-03-19 07:05:53',1616137553,NULL),(1947419770,20350503,2,1640288,0,1,1,'S',1,0.991228,256,867662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 224, \"large_tick_hit\": 85, \"small_tick_hit\": 482, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 85, \"small_tick_hit\": 486}}',10.2689,196067925,701100,NULL,'2021-03-19 07:47:07',1616140027,NULL),(1948594517,20350503,2,2062642,1,1,1,'S',1,0.986441,398,811668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 644, \"small_tick_hit\": 520, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 649, \"small_tick_hit\": 531}}',12.0425,197759292,4391692,NULL,'2021-05-08 01:43:31',1620438211,NULL),(1945888901,20350524,2,1995048,0,1,1,'D',1,0.685377,14,315842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 197, \"large_tick_hit\": 28, \"small_tick_hit\": 239, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 28, \"small_tick_hit\": 349}}',0.011776,193954124,167014,NULL,'2021-01-13 11:56:41',1610539001,NULL),(1945810634,20351594,2,2036865,0,1,1,'A',1,0.94625,54,509096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 361, \"large_tick_hit\": 10, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.61419,193956431,383328,NULL,'2021-01-13 13:53:34',1610546014,NULL),(1945894183,20353919,2,2752558,1,1,1,'D',1,0.817822,37,358352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 367, \"large_tick_hit\": 22, \"small_tick_hit\": 437, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 22, \"small_tick_hit\": 555}}',0.105878,193961871,230490,NULL,'2021-01-13 17:46:18',1610559978,NULL),(1946867507,20354160,2,2032726,0,1,1,'D',1,0.614286,10,247514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 96, \"small_tick_hit\": 162, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.027148,195292385,35352,NULL,'2021-02-22 20:51:39',1614027099,NULL),(1946194633,20354309,2,1612940,0,1,1,'B',1,0.920755,77,456067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.03361,194487089,354872,NULL,'2021-01-30 12:48:01',1612010881,NULL),(1948968311,20355486,2,2949128,0,1,1,'D',1,0.729412,16,262317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 229, \"large_tick_hit\": 28, \"small_tick_hit\": 239, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 28, \"small_tick_hit\": 339}}',0.055392,198044708,99474,NULL,'2021-05-16 01:22:15',1621128135,NULL),(1948924065,20355486,2,2032727,0,1,1,'D',1,0.741201,11,226793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 143, \"large_tick_hit\": 9, \"small_tick_hit\": 206, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 9, \"small_tick_hit\": 283}}',0.188051,198043369,61124,NULL,'2021-05-16 00:24:50',1621124690,NULL),(1948456662,20355486,2,2949096,0,1,1,'B',1,0.935229,40,441781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 207, \"large_tick_hit\": 52, \"small_tick_hit\": 333, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 52, \"small_tick_hit\": 351}}',1.61951,197417931,142386,NULL,'2021-04-28 14:50:05',1619621405,NULL),(1948778942,20355486,2,2901446,0,1,1,'B',1,0.918004,66,458175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 245, \"large_tick_hit\": 1, \"small_tick_hit\": 269, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 1, \"small_tick_hit\": 292}}',2.81445,197965328,265346,NULL,'2021-05-13 20:48:50',1620938930,NULL),(1948922041,20355486,2,2032726,0,1,1,'A',1,0.95,55,533870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"small_tick_hit\": 252, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.52216,198103656,117468,NULL,'2021-05-17 18:22:56',1621275776,NULL),(1946463564,20357779,2,1284004,0,1,1,'D',1,0.795367,73,199517,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 146, \"large_tick_hit\": 113, \"small_tick_hit\": 153, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 113, \"small_tick_hit\": 189}}',NULL,194916482,100160,NULL,'2021-02-11 23:29:43',1613086183,NULL),(1945840573,20357779,2,2036865,0,1,1,'B',1,0.9075,42,416446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 344, \"large_tick_hit\": 9, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.981833,194022649,260218,NULL,'2021-01-15 22:01:41',1610748101,NULL),(1946435751,20357779,2,1612940,0,1,1,'C',1,0.891824,76,439839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 338, \"large_tick_hit\": 17, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.13632,194785187,312848,NULL,'2021-02-08 02:47:03',1612752423,NULL),(1946525560,20357779,2,1989809,1,1,1,'S',1,0.982704,85,661203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 272, \"large_tick_hit\": 26, \"small_tick_hit\": 327, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 26, \"small_tick_hit\": 333}}',4.17021,194881874,413546,NULL,'2021-02-10 22:55:34',1612997734,NULL),(1945882416,20359609,2,1582617,0,1,1,'A',1,0.94548,79,559808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 452, \"large_tick_hit\": 88, \"small_tick_hit\": 830, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 88, \"small_tick_hit\": 888}}',1.04515,194009357,434124,NULL,'2021-01-15 12:29:55',1610713795,NULL),(1945912047,20365885,2,2036865,0,1,1,'A',1,0.955,122,591296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 364, \"large_tick_hit\": 9, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',5.60987,194071247,702986,NULL,'2021-01-17 13:39:41',1610890781,NULL),(1945820547,20366838,2,2036865,0,1,1,'C',1,0.865,48,376042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 327, \"large_tick_hit\": 10, \"small_tick_hit\": 355, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.515479,193979268,291738,NULL,'2021-01-14 10:01:23',1610618483,NULL),(1957108258,20368088,2,1612939,0,1,1,'D',1,0.810841,22,155556,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 397, \"small_tick_hit\": 336, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.055086,208794038,160316,NULL,'2022-08-14 18:58:43',1660503523,NULL),(1953201982,20368088,2,2026862,0,1,1,'C',1,0.859184,73,434708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 320, \"large_tick_hit\": 50, \"small_tick_hit\": 472, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 50, \"small_tick_hit\": 565}}',0.318012,203813814,222956,NULL,'2021-12-11 19:36:43',1639251403,NULL),(1955258245,20368088,2,2012528,0,1,1,'C',1,0.893581,159,501690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 539, \"large_tick_hit\": 6, \"small_tick_hit\": 513, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 6, \"small_tick_hit\": 585}}',0.65001,206463929,773682,NULL,'2022-04-15 18:19:12',1650046752,NULL),(1953292947,20368088,2,3247460,1,1,1,'B',1,0.92987,77,512022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 475, \"large_tick_hit\": 14, \"small_tick_hit\": 585, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 14, \"small_tick_hit\": 641}}',1.03749,203830096,469934,NULL,'2021-12-12 12:53:31',1639313611,NULL),(1949219083,20368088,2,1451983,0,1,1,'C',1,0.895349,24,345229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 79, \"large_tick_hit\": 14, \"small_tick_hit\": 138, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 14, \"small_tick_hit\": 154}}',1.21769,198403329,39776,NULL,'2021-05-26 16:01:23',1622044883,NULL),(1958188731,20368088,2,1661767,0,1,1,'A',1,0.959024,59,576871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 203, \"large_tick_hit\": 63, \"small_tick_hit\": 717, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 63, \"small_tick_hit\": 748}}',1.95871,210169459,191486,NULL,'2022-11-10 16:47:17',1668098837,NULL),(1953278799,20368088,2,65641,0,1,1,'B',1,0.919811,57,549049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 136, \"small_tick_hit\": 254, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 281}}',2.68945,203829836,119616,NULL,'2021-12-12 12:36:50',1639312610,NULL),(1953291888,20368088,2,2227797,1,1,1,'A',1,0.962291,96,41430,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 294, \"large_tick_hit\": 21, \"small_tick_hit\": 374, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 21, \"small_tick_hit\": 384}}',2.81231,203855122,197636,NULL,'2021-12-13 17:53:13',1639417993,NULL),(1953832437,20368088,2,3271291,1,1,1,'S',1,0.989927,204,109728,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 824, \"large_tick_hit\": 66, \"small_tick_hit\": 879, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 66, \"small_tick_hit\": 888}}',3.08499,204428784,613100,NULL,'2022-01-07 20:09:24',1641586164,NULL),(1954787805,20368088,2,2036865,0,1,1,'B',1,0.935,88,515627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.20278,205845358,491990,NULL,'2022-03-15 19:57:01',1647374221,NULL),(1955312259,20368088,2,1822853,1,1,1,'A',1,0.945489,97,800416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 101, \"large_tick_hit\": 23, \"small_tick_hit\": 379, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 23, \"small_tick_hit\": 406}}',3.63571,206463808,130494,NULL,'2022-04-15 18:13:55',1650046435,NULL),(1955312234,20368088,2,1822853,1,1,1,'SH',1,0.990601,126,160645,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 401, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 406}}',5.14542,206455358,62652,NULL,'2022-04-15 10:11:52',1650017512,NULL),(1955831165,20368088,2,1442774,0,1,1,'A',1,0.97557,144,767499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 239, \"large_tick_hit\": 2, \"small_tick_hit\": 358, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',6.11846,207197086,551760,NULL,'2022-05-23 19:04:21',1653332661,NULL),(1955336242,20368088,2,1863293,0,1,1,'S',1,0.983029,198,786807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 275, \"large_tick_hit\": 47, \"small_tick_hit\": 431, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 47, \"small_tick_hit\": 440}}',7.29106,206455249,577394,NULL,'2022-04-15 10:04:16',1650017056,NULL),(1953764413,20368088,2,2748870,1,1,1,'A',1,0.974026,147,106127,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 311, \"large_tick_hit\": 3, \"small_tick_hit\": 286, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 297}}',8.01705,204428632,221288,NULL,'2022-01-07 20:02:22',1641585742,NULL),(1957148558,20368088,2,1612940,0,1,1,'A',1,0.963522,133,631312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.1443,208793997,855314,NULL,'2022-08-14 18:55:39',1660503339,NULL),(1956770201,20368088,2,1995048,0,1,1,'A',1,0.967504,121,658382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 281, \"large_tick_hit\": 40, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',8.19824,208328305,542612,NULL,'2022-07-20 11:20:28',1658316028,NULL),(1955308665,20368088,2,1971059,0,1,1,'B',1,0.936275,199,809635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 239, \"large_tick_hit\": 4, \"small_tick_hit\": 330, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',9.22274,206433216,789660,NULL,'2022-04-14 08:58:45',1649926725,NULL),(1945828887,20368229,2,2032726,0,1,1,'D',1,0.733333,12,139108,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 109, \"small_tick_hit\": 199, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.109024,193982054,38614,NULL,'2021-01-14 12:37:53',1610627873,NULL),(1945867569,20368872,2,1612940,0,1,1,'D',1,0.83522,22,338552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 312, \"large_tick_hit\": 14, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.12149,193983383,171772,NULL,'2021-01-14 13:47:33',1610632053,NULL),(1945831515,20370290,2,2032726,0,1,1,'B',1,0.928571,33,405883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 141, \"small_tick_hit\": 249, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.69628,193985357,86658,NULL,'2021-01-14 15:19:04',1610637544,NULL),(1945904447,20370595,2,1961156,0,1,1,'B',1,0.932228,93,480064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 603, \"large_tick_hit\": 46, \"small_tick_hit\": 644, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 46, \"small_tick_hit\": 694}}',0.917072,194071006,623308,NULL,'2021-01-17 13:28:48',1610890128,NULL),(1945824742,20371194,2,2036865,0,1,1,'D',1,0.825,49,183714,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 303, \"large_tick_hit\": 9, \"small_tick_hit\": 348, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.163409,193986266,187500,NULL,'2021-01-14 16:02:17',1610640137,NULL),(1945870046,20371194,2,1612940,0,1,1,'D',1,0.826415,73,400939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 312, \"large_tick_hit\": 16, \"small_tick_hit\": 329, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.317982,193987695,256170,NULL,'2021-01-14 17:02:44',1610643764,NULL),(1945832482,20371194,2,2032726,0,1,1,'D',1,0.842857,40,198359,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 133, \"small_tick_hit\": 221, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.27583,193986297,65096,NULL,'2021-01-14 16:03:41',1610640221,NULL),(1949249517,20371961,2,1707227,1,1,1,'B',1,0.934859,64,475021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 256, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 275}}',1.9129,198517112,388368,NULL,'2021-05-29 22:22:02',1622326922,NULL),(1949307674,20371961,2,66534,0,1,1,'A',1,0.953184,90,663771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 313, \"large_tick_hit\": 1, \"small_tick_hit\": 704, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 748}}',3.46392,198517201,343308,NULL,'2021-05-29 22:25:33',1622327133,NULL),(1952311518,20372598,2,2949128,0,1,1,'D',1,0.730882,13,268068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 226, \"large_tick_hit\": 27, \"small_tick_hit\": 244, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 27, \"small_tick_hit\": 339}}',0.041996,202634555,90556,NULL,'2021-10-24 17:52:54',1635097974,NULL),(1955074636,20374019,2,340674,0,1,1,'C',1,0.870658,32,378139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 384, \"large_tick_hit\": 16, \"small_tick_hit\": 778, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 16, \"small_tick_hit\": 879}}',0.125684,206128308,242024,NULL,'2022-03-30 02:54:42',1648608882,NULL),(1955044587,20374019,2,2018772,0,1,1,'D',1,0.813953,37,515697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 56, \"small_tick_hit\": 119, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',2.161,206128215,56374,NULL,'2022-03-30 02:47:28',1648608448,NULL),(1945849671,20374200,2,2032726,0,1,1,'B',1,0.902381,78,609627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 148, \"small_tick_hit\": 231, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.67398,194015456,174402,NULL,'2021-01-15 17:02:23',1610730143,NULL),(1948458430,20375554,2,1612940,0,1,1,'B',1,0.934591,56,447496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 355, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.87473,197552740,360844,NULL,'2021-05-02 08:28:28',1619944108,NULL),(1953534064,20379131,2,2005438,0,1,1,'D',1,0.757079,20,300045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 240, \"large_tick_hit\": 19, \"small_tick_hit\": 249, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.041863,204040489,178378,NULL,'2021-12-22 01:59:25',1640138365,NULL),(1947024100,20379131,2,1442771,0,1,1,'C',1,0.878205,31,398604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 135, \"large_tick_hit\": 31, \"small_tick_hit\": 382, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',0.46474,195491212,76064,NULL,'2021-02-28 21:51:24',1614549084,NULL),(1946198186,20379748,2,2748079,0,1,1,'C',1,0.863281,32,321878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 285, \"small_tick_hit\": 157, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',0.550888,194547193,184706,NULL,'2021-02-01 05:48:01',1612158481,NULL),(1945830257,20379748,2,2036865,0,1,1,'B',1,0.91,47,410859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 336, \"large_tick_hit\": 10, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.881231,194001079,303184,NULL,'2021-01-15 03:39:49',1610681989,NULL),(1945878587,20379748,2,1612940,0,1,1,'A',1,0.950943,66,489273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 361, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.91107,194003129,448148,NULL,'2021-01-15 05:28:20',1610688500,NULL),(1949426499,20383782,2,2687290,1,1,1,'C',1,0.869331,54,100288,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 505, \"small_tick_hit\": 626, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 578, \"small_tick_hit\": 723}}',0.11638,198719523,215388,NULL,'2021-06-05 02:13:52',1622859232,NULL),(1946806105,20384880,2,1237165,0,1,1,'S',1,0.981378,223,866905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 198, \"large_tick_hit\": 68, \"small_tick_hit\": 261, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 68, \"small_tick_hit\": 269}}',14.2066,195335245,796422,NULL,'2021-02-24 03:00:30',1614135630,NULL),(1946012284,20385209,2,1387259,1,1,1,'D',1,0.743071,55,184768,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 366, \"great\": 836, \"large_tick_hit\": 3, \"small_tick_hit\": 850, \"small_tick_miss\": 218}, \"maximum_statistics\": {\"great\": 1202, \"large_tick_hit\": 3, \"small_tick_hit\": 1068}}',0.000037,194074448,398132,NULL,'2021-01-17 15:45:24',1610898324,NULL),(1946002255,20385209,2,1932649,1,1,1,'D',1,0.663974,25,178213,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 159, \"great\": 225, \"large_tick_hit\": 10, \"small_tick_hit\": 176, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 10, \"small_tick_hit\": 225}}',0.018642,194073207,111236,NULL,'2021-01-17 14:56:28',1610895388,NULL),(1945909800,20385209,2,2090846,0,1,1,'D',1,0.78858,30,143233,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 315, \"large_tick_hit\": 9, \"small_tick_hit\": 187, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 9, \"small_tick_hit\": 217}}',0.077228,194100095,123958,NULL,'2021-01-18 12:18:24',1610972304,NULL),(1945999073,20385209,2,2036866,0,1,1,'D',1,0.810778,42,340963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 376, \"small_tick_hit\": 301, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.252737,194154971,263518,NULL,'2021-01-20 08:47:02',1611132422,NULL),(1949046895,20385209,2,819944,0,1,1,'B',1,0.932526,103,390000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 1373, \"large_tick_hit\": 18, \"small_tick_hit\": 226, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1472, \"large_tick_hit\": 18, \"small_tick_hit\": 244}}',0.400781,198275220,1620232,NULL,'2021-05-22 18:39:27',1621708767,NULL),(1945897347,20385209,2,1094076,0,1,1,'C',1,0.888745,41,174528,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 409, \"small_tick_hit\": 278, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 311}}',0.686974,194100135,232756,NULL,'2021-01-18 12:20:46',1610972446,NULL),(1945981513,20385209,2,1716449,1,1,1,'B',1,0.932115,42,210276,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 318, \"large_tick_hit\": 11, \"small_tick_hit\": 385, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 11, \"small_tick_hit\": 403}}',1.10607,194073746,179094,NULL,'2021-01-17 15:18:22',1610896702,NULL),(1945955746,20385209,2,1506885,0,1,1,'B',1,0.93821,71,280635,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 430, \"large_tick_hit\": 12, \"small_tick_hit\": 879, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 12, \"small_tick_hit\": 949}}',1.24123,194073978,333384,NULL,'2021-01-17 15:27:05',1610897225,NULL),(1945941119,20385209,2,37845,0,1,1,'C',1,0.89313,46,231466,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 186, \"small_tick_hit\": 282, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 326}}',1.77134,194073900,101882,NULL,'2021-01-17 15:23:50',1610897030,NULL),(1945900281,20385209,2,454290,0,1,1,'A',1,0.947518,55,496618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 272, \"large_tick_hit\": 38, \"small_tick_hit\": 358, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 377}}',2.21971,194072839,223972,NULL,'2021-01-17 14:41:44',1610894504,NULL),(1945897006,20385209,2,1093726,0,1,1,'B',1,0.939361,99,298443,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 253, \"large_tick_hit\": 69, \"small_tick_hit\": 530, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 69, \"small_tick_hit\": 572}}',2.2267,194074038,222604,NULL,'2021-01-17 15:29:32',1610897372,NULL),(1945921135,20385209,2,864269,0,1,1,'B',1,0.932398,64,270993,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 203, \"large_tick_hit\": 1, \"small_tick_hit\": 527, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 1, \"small_tick_hit\": 566}}',2.2934,194074792,167866,NULL,'2021-01-17 15:59:33',1610899173,NULL),(1945928271,20385209,2,876997,0,1,1,'A',1,0.950481,53,256969,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 281, \"large_tick_hit\": 1, \"small_tick_hit\": 409, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 1, \"small_tick_hit\": 431}}',2.49668,194073794,232770,NULL,'2021-01-17 15:20:15',1610896815,NULL),(1949445422,20385209,2,1870911,1,1,1,'B',1,0.936602,50,411001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 648, \"small_tick_hit\": 460, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 706, \"small_tick_hit\": 477}}',2.50555,198736536,577804,NULL,'2021-06-05 15:11:15',1622905875,NULL),(1946010504,20385209,2,391521,0,1,1,'B',1,0.937898,83,465607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 374, \"small_tick_hit\": 215, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',3.04919,194152708,530058,NULL,'2021-01-20 06:02:29',1611122549,NULL),(1945970031,20385209,2,61226,0,1,1,'A',1,0.953917,68,266251,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 181, \"large_tick_hit\": 66, \"small_tick_hit\": 167, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 66, \"small_tick_hit\": 177}}',3.33314,194073854,175596,NULL,'2021-01-17 15:22:06',1610896926,NULL),(1951001074,20385209,2,2437484,1,1,1,'B',1,0.932322,145,467745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 963, \"large_tick_hit\": 2, \"small_tick_hit\": 633, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 1027, \"large_tick_hit\": 2, \"small_tick_hit\": 685}}',3.35067,200690128,1351646,NULL,'2021-08-10 14:27:28',1628605648,NULL),(1948800379,20385209,2,1915096,1,1,1,'A',1,0.955295,126,492560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1125, \"large_tick_hit\": 2, \"small_tick_hit\": 668, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 699}}',3.51047,197917508,1694284,NULL,'2021-05-12 14:28:39',1620829719,NULL),(1952569155,20385209,2,1589443,1,1,1,'B',1,0.936774,48,436874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 411, \"large_tick_hit\": 24, \"small_tick_hit\": 291, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 24, \"small_tick_hit\": 311}}',3.84661,202915143,363326,NULL,'2021-11-04 13:13:38',1636031618,NULL),(1952667576,20385209,2,2756887,1,1,1,'B',1,0.924964,64,412045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',3.9745,202915344,420694,NULL,'2021-11-04 13:25:29',1636032329,NULL),(1949012166,20385209,2,1589444,1,1,1,'B',1,0.905172,88,398937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 459, \"large_tick_hit\": 3, \"small_tick_hit\": 168, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 3, \"small_tick_hit\": 181}}',4.01835,198271926,502288,NULL,'2021-05-22 17:04:30',1621703070,NULL),(1947417717,20385209,2,1181268,1,1,1,'B',1,0.92393,41,377715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 401, \"large_tick_hit\": 1, \"small_tick_hit\": 181, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 1, \"small_tick_hit\": 194}}',4.20003,196043265,313034,NULL,'2021-03-18 13:51:09',1616075469,NULL),(1951014667,20385209,2,2631276,1,1,1,'B',1,0.916873,57,385345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 473, \"large_tick_hit\": 1, \"small_tick_hit\": 265, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 284}}',4.23537,200690550,391226,NULL,'2021-08-10 14:43:21',1628606601,NULL),(1945976052,20385209,2,1709137,0,1,1,'A',1,0.948413,84,294189,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 188, \"large_tick_hit\": 41, \"small_tick_hit\": 249, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 41, \"small_tick_hit\": 266}}',4.25928,194074089,140156,NULL,'2021-01-17 15:31:29',1610897489,NULL),(1946065608,20385209,2,1256295,0,1,1,'A',1,0.964396,96,516929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 422, \"large_tick_hit\": 3, \"small_tick_hit\": 198, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',4.75715,194318070,571872,NULL,'2021-01-25 12:09:37',1611576577,NULL),(1945940555,20385209,2,37714,0,1,1,'A',1,0.941309,90,602910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 294, \"small_tick_hit\": 123, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 143}}',4.77742,194100765,605938,NULL,'2021-01-18 12:48:47',1610974127,NULL),(1948750318,20385209,2,2103139,1,1,1,'B',1,0.917929,92,420991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 546, \"large_tick_hit\": 5, \"small_tick_hit\": 176, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 5, \"small_tick_hit\": 201}}',5.11034,197917630,608140,NULL,'2021-05-12 14:33:18',1620829998,NULL),(1947207818,20385209,2,1251792,1,1,1,'B',1,0.934447,85,488752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 457, \"large_tick_hit\": 2, \"small_tick_hit\": 268, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 2, \"small_tick_hit\": 296}}',5.2903,195842105,571040,NULL,'2021-03-12 09:33:52',1615541632,NULL),(1946041183,20385209,2,165664,0,1,1,'A',1,0.949593,71,530468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 315, \"large_tick_hit\": 4, \"small_tick_hit\": 265, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',5.35503,194318108,456798,NULL,'2021-01-25 12:11:23',1611576683,NULL),(1948525499,20385209,2,2661440,1,1,1,'B',1,0.927518,110,451716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 503, \"large_tick_hit\": 1, \"small_tick_hit\": 251, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 268}}',5.3636,197518825,631830,NULL,'2021-05-01 11:29:16',1619868556,NULL),(1946050400,20385209,2,1219573,0,1,1,'A',1,0.954051,81,485326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 515, \"small_tick_hit\": 274, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 287}}',5.37708,194388663,669756,NULL,'2021-01-27 15:36:05',1611761765,NULL),(1946934758,20385209,2,1827036,1,1,1,'A',1,0.964413,160,574709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 747, \"large_tick_hit\": 12, \"small_tick_hit\": 596, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 12, \"small_tick_hit\": 621}}',5.63657,195506721,1535756,NULL,'2021-03-01 12:20:20',1614601220,NULL),(1945927564,20385209,2,873831,0,1,1,'S',1,0.990591,156,480777,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 1, \"small_tick_hit\": 581, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 1, \"small_tick_hit\": 588}}',5.68217,194075186,224874,NULL,'2021-01-17 16:16:14',1610900174,NULL),(1951017155,20385209,2,2681913,1,1,1,'B',1,0.924188,109,443749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 499, \"large_tick_hit\": 1, \"small_tick_hit\": 268, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',6.02892,200690629,611360,NULL,'2021-08-10 14:46:26',1628606786,NULL),(1950795831,20385209,2,986610,1,1,1,'B',1,0.924433,70,412679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 463, \"large_tick_hit\": 4, \"small_tick_hit\": 267, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 4, \"small_tick_hit\": 287}}',6.33786,200609383,516226,NULL,'2021-08-07 21:31:18',1628371878,NULL),(1948148620,20385209,2,330180,1,1,1,'A',1,0.972658,164,588523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1058, \"large_tick_hit\": 31, \"small_tick_hit\": 832, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1087, \"large_tick_hit\": 31, \"small_tick_hit\": 857}}',6.34803,197082152,2409956,NULL,'2021-04-18 12:18:50',1618748330,NULL),(1955686149,20385209,2,2944302,1,1,1,'A',1,0.957602,99,540825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 421, \"large_tick_hit\": 3, \"small_tick_hit\": 231, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 245}}',6.47421,206875425,583614,NULL,'2022-05-06 18:34:38',1651862078,NULL),(1947776958,20385209,2,2102399,1,1,1,'B',1,0.939908,59,425461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 422, \"large_tick_hit\": 6, \"small_tick_hit\": 182, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 6, \"small_tick_hit\": 194}}',6.48824,196553795,418756,NULL,'2021-04-02 14:03:17',1617372197,NULL),(1947338658,20385209,2,1716386,1,1,1,'B',1,0.925558,109,466552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 464, \"large_tick_hit\": 3, \"small_tick_hit\": 279, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 3, \"small_tick_hit\": 300}}',6.50008,196043384,608898,NULL,'2021-03-18 13:54:49',1616075689,NULL),(1946012204,20385209,2,1385945,0,1,1,'A',1,0.977492,112,340082,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 3, \"small_tick_hit\": 323, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 3, \"small_tick_hit\": 332}}',6.53042,194100172,274096,NULL,'2021-01-18 12:22:41',1610972561,NULL),(1947045096,20385209,2,871446,0,1,1,'A',1,0.971925,95,576279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 392, \"large_tick_hit\": 95, \"small_tick_hit\": 240, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 95, \"small_tick_hit\": 248}}',6.56871,195484254,726536,NULL,'2021-02-28 17:21:05',1614532865,NULL),(1946141062,20385209,2,1853960,1,1,1,'A',1,0.965426,94,810572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 232, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',6.98573,194222567,216108,NULL,'2021-01-22 13:43:15',1611322995,NULL),(1946969615,20385209,2,676723,0,1,1,'A',1,0.967505,160,595659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 540, \"large_tick_hit\": 7, \"small_tick_hit\": 376, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 7, \"small_tick_hit\": 390}}',7.0179,195507611,1272624,NULL,'2021-03-01 13:00:07',1614603607,NULL),(1948541315,20385209,2,391522,0,1,1,'B',1,0.927711,83,436150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 454, \"small_tick_hit\": 162, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 181}}',7.06366,197626851,757160,NULL,'2021-05-04 11:00:52',1620126052,NULL),(1951073144,20385209,2,2755633,1,1,1,'B',1,0.929775,83,455781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 433, \"large_tick_hit\": 1, \"small_tick_hit\": 228, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 1, \"small_tick_hit\": 250}}',7.06944,200961925,519448,NULL,'2021-08-20 06:05:03',1629439503,NULL),(1948805491,20385209,2,86920,0,1,1,'B',1,0.929265,62,431360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 405, \"large_tick_hit\": 4, \"small_tick_hit\": 261, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',7.16429,197917576,448658,NULL,'2021-05-12 14:31:20',1620829880,NULL),(1947322789,20385209,2,558049,0,1,1,'B',1,0.923729,61,414550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 378, \"small_tick_hit\": 167, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 185}}',7.17126,196043336,515290,NULL,'2021-03-18 13:53:01',1616075581,NULL),(1947141038,20385209,2,1734206,1,1,1,'B',1,0.933665,94,437309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 467, \"large_tick_hit\": 2, \"small_tick_hit\": 94, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 107}}',7.32837,195632575,915020,NULL,'2021-03-05 15:25:12',1614957912,NULL),(1945972927,20385209,2,973173,0,1,1,'A',1,0.976038,117,347780,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 261, \"large_tick_hit\": 1, \"small_tick_hit\": 349, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 359}}',7.54325,194100221,363434,NULL,'2021-01-18 12:24:43',1610972683,NULL),(1952614513,20385209,2,775380,1,1,1,'A',1,0.964835,167,545360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 983, \"small_tick_hit\": 334, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1013, \"small_tick_hit\": 352}}',7.56931,202915103,2122960,NULL,'2021-11-04 13:11:29',1636031489,NULL),(1949218868,20385209,2,1925194,1,1,1,'B',1,0.918367,46,376291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 351, \"large_tick_hit\": 11, \"small_tick_hit\": 223, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 11, \"small_tick_hit\": 232}}',7.92396,198372905,348010,NULL,'2021-05-25 16:54:57',1621961697,NULL),(1952337288,20385209,2,1077949,1,1,1,'A',1,0.949593,56,455968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 405, \"large_tick_hit\": 8, \"small_tick_hit\": 171, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 8, \"small_tick_hit\": 181}}',7.97856,202571052,432362,NULL,'2021-10-22 13:41:39',1634910099,NULL),(1945960687,20385209,2,1257907,0,1,1,'S',1,0.982346,145,803013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 270, \"large_tick_hit\": 61, \"small_tick_hit\": 448, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 61, \"small_tick_hit\": 460}}',7.99723,194100838,650948,NULL,'2021-01-18 12:51:43',1610974303,NULL),(1946085956,20385209,2,289089,0,1,1,'S',1,0.996377,139,818894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 146, \"large_tick_hit\": 52, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 52, \"small_tick_hit\": 352}}',7.9973,194318546,253104,NULL,'2021-01-25 12:28:26',1611577706,NULL),(1947293366,20385209,2,2611127,1,1,1,'A',1,0.976993,150,649048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 622, \"large_tick_hit\": 23, \"small_tick_hit\": 544, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 23, \"small_tick_hit\": 560}}',8.22986,195819549,1925040,NULL,'2021-03-11 15:37:05',1615477025,NULL),(1947019765,20385209,2,1094076,0,1,1,'A',1,0.965071,120,560201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 444, \"small_tick_hit\": 302, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 311}}',8.23391,195506815,808492,NULL,'2021-03-01 12:25:04',1614601504,NULL),(1947284989,20385209,2,1871577,1,1,1,'A',1,0.971429,195,639490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 746, \"large_tick_hit\": 10, \"small_tick_hit\": 366, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 10, \"small_tick_hit\": 385}}',8.27472,195788874,1951384,NULL,'2021-03-10 15:43:17',1615390997,NULL),(1947326904,20385209,2,1256532,0,1,1,'A',1,0.945372,105,467081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 475, \"small_tick_hit\": 148, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 156}}',8.49651,196012298,744364,NULL,'2021-03-17 13:45:27',1615988727,NULL),(1945982244,20385209,2,1716498,1,1,1,'S',1,0.99106,184,478252,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 592, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 599}}',8.56733,194075084,243960,NULL,'2021-01-17 16:11:38',1610899898,NULL),(1949361878,20385209,2,1258440,1,1,1,'B',1,0.936679,82,451959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 483, \"small_tick_hit\": 301, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 318}}',8.58598,198736740,513286,NULL,'2021-06-05 15:18:36',1622906316,NULL),(1947500862,20385209,2,1104798,0,1,1,'A',1,0.954879,123,492924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 608, \"small_tick_hit\": 302, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 642, \"small_tick_hit\": 311}}',8.73468,196250961,839572,NULL,'2021-03-24 14:58:15',1616597895,NULL),(1952655237,20385209,2,2944303,1,1,1,'B',1,0.937685,83,443417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 216, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 3, \"small_tick_hit\": 227}}',8.74656,202914965,454344,NULL,'2021-11-04 13:04:28',1636031068,NULL),(1947135695,20385209,2,1716690,1,1,1,'A',1,0.956327,100,536026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 378, \"large_tick_hit\": 25, \"small_tick_hit\": 451, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 25, \"small_tick_hit\": 468}}',8.75061,195635468,599018,NULL,'2021-03-05 17:08:23',1614964103,NULL),(1956554231,20385209,2,3583769,1,1,1,'A',1,0.941252,164,506250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 559, \"large_tick_hit\": 4, \"small_tick_hit\": 174, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 4, \"small_tick_hit\": 187}}',8.76384,208168669,1064944,NULL,'2022-07-11 14:18:40',1657549120,NULL),(1945908023,20385209,2,476366,0,1,1,'A',1,0.964164,190,941728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 4, \"small_tick_hit\": 394}}',9.20992,194107511,708088,NULL,'2021-01-18 17:28:49',1610990929,NULL),(1945984218,20385209,2,78017,0,1,1,'X',1,1,153,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 31, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 31, \"small_tick_hit\": 249}}',9.21201,194099914,320394,NULL,'2021-01-18 12:09:15',1610971755,NULL),(1947175745,20385209,2,410473,0,1,1,'S',1,0.99084,139,846526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"small_tick_hit\": 378, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',9.23267,195628098,735228,NULL,'2021-03-05 12:41:46',1614948106,NULL),(1947097651,20385209,2,2488019,1,1,1,'A',1,0.943061,115,475813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 397, \"large_tick_hit\": 2, \"small_tick_hit\": 131, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 2, \"small_tick_hit\": 137}}',9.35705,195635561,655614,NULL,'2021-03-05 17:11:06',1614964266,NULL),(1946012060,20385209,2,1385942,1,1,1,'S',1,0.990789,165,959874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 7, \"small_tick_hit\": 588, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 7, \"small_tick_hit\": 595}}',9.54101,194220678,383068,NULL,'2021-01-22 12:33:02',1611318782,NULL),(1946305641,20385209,2,1262010,0,1,1,'S',1,0.988722,158,848492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 303, \"small_tick_hit\": 223, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 228}}',9.6229,194692473,1183946,NULL,'2021-02-05 14:42:10',1612536130,NULL),(1952640785,20385209,2,1506887,0,1,1,'S',1,0.980769,149,659416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 689, \"large_tick_hit\": 5, \"small_tick_hit\": 530, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 5, \"small_tick_hit\": 543}}',9.68129,202915248,1701612,NULL,'2021-11-04 13:19:57',1636031997,NULL),(1948743113,20385209,2,2090847,0,1,1,'B',1,0.934971,150,515037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 214, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 3, \"small_tick_hit\": 225}}',9.98168,197917258,777664,NULL,'2021-05-12 14:19:34',1620829174,NULL),(1947328581,20385209,2,2491867,1,1,1,'S',1,0.996008,251,900639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 2, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 2, \"small_tick_hit\": 213}}',10.2762,196074919,1233064,NULL,'2021-03-19 13:46:36',1616161596,NULL),(1949373445,20385209,2,2782983,1,1,1,'B',1,0.921569,99,455850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 476, \"small_tick_hit\": 229, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 256}}',10.5275,198736456,549394,NULL,'2021-06-05 15:07:52',1622905672,NULL),(1956654353,20385209,2,3551658,1,1,1,'B',1,0.929867,81,512382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 321, \"large_tick_hit\": 5, \"small_tick_hit\": 443, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 5, \"small_tick_hit\": 480}}',10.7228,208168615,354542,NULL,'2022-07-11 14:15:31',1657548931,NULL),(1947457273,20385209,2,975982,0,1,1,'A',1,0.957831,107,493238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 502, \"large_tick_hit\": 5, \"small_tick_hit\": 129, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 5, \"small_tick_hit\": 135}}',10.8305,196250757,840638,NULL,'2021-03-24 14:50:41',1616597441,NULL),(1945928492,20385209,2,1177825,0,1,1,'S',1,0.98524,223,477040,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 23, \"small_tick_hit\": 311, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 23, \"small_tick_hit\": 319}}',10.8893,194075021,330622,NULL,'2021-01-17 16:09:23',1610899763,NULL),(1947467578,20385209,2,1716450,1,1,1,'A',1,0.977914,102,600706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 336, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 3, \"small_tick_hit\": 343}}',11.1635,196250649,854964,NULL,'2021-03-24 14:46:39',1616597199,NULL),(1946011489,20385209,2,391578,0,1,1,'S',1,0.98731,222,953268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 169, \"large_tick_hit\": 54, \"small_tick_hit\": 555, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 54, \"small_tick_hit\": 564}}',11.2732,194107625,523598,NULL,'2021-01-18 17:33:02',1610991182,NULL),(1946039739,20385209,2,2165822,1,1,1,'A',1,0.975647,176,650286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 5, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 5, \"small_tick_hit\": 268}}',11.3468,194351114,1014740,NULL,'2021-01-26 12:58:31',1611665911,NULL),(1949058570,20385209,2,87726,0,1,1,'A',1,0.956897,95,507890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 374, \"small_tick_hit\": 181, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 188}}',11.4035,198275560,496062,NULL,'2021-05-22 18:49:52',1621709392,NULL),(1949414032,20385209,2,2165228,1,1,1,'A',1,0.946839,58,450427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 208, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 3, \"small_tick_hit\": 221}}',11.5514,198708283,572920,NULL,'2021-06-04 18:46:39',1622832399,NULL),(1947091364,20385209,2,1261691,0,1,1,'X',1,1,241,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',11.6179,195730072,1048252,NULL,'2021-03-08 15:45:51',1615218351,NULL),(1946386141,20385209,2,489620,0,1,1,'A',1,0.979969,108,731456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 310, \"small_tick_hit\": 326, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',11.6614,194693503,826112,NULL,'2021-02-05 15:19:56',1612538396,NULL),(1946093927,20385209,2,61007,0,1,1,'S',1,0.983838,118,648276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 316, \"large_tick_hit\": 26, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 26, \"small_tick_hit\": 147}}',11.8238,194351202,682674,NULL,'2021-01-26 13:01:54',1611666114,NULL),(1946025445,20385209,2,142621,0,1,1,'A',1,0.966667,172,691639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 343, \"small_tick_hit\": 382, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 398}}',11.9817,194351002,979312,NULL,'2021-01-26 12:54:31',1611665671,NULL),(1948522699,20385209,2,2395929,0,1,1,'A',1,0.965517,90,564942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 376, \"large_tick_hit\": 5, \"small_tick_hit\": 263, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 5, \"small_tick_hit\": 274}}',11.982,197518967,598186,NULL,'2021-05-01 11:36:39',1619868999,NULL),(1947336273,20385209,2,973173,1,1,1,'A',1,0.953674,252,899411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 257, \"large_tick_hit\": 1, \"small_tick_hit\": 339, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 359}}',12.0672,196080492,1587266,NULL,'2021-03-19 16:52:17',1616172737,NULL),(1948821744,20385209,2,2231859,1,1,1,'A',1,0.967427,70,502455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 470, \"small_tick_hit\": 124, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 129}}',12.6391,197917882,616000,NULL,'2021-05-12 14:42:01',1620830521,NULL),(1947043975,20385209,2,863579,1,1,1,'A',1,0.978052,141,628461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 267, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 273}}',12.8268,195480893,1332070,NULL,'2021-02-28 15:10:22',1614525022,NULL),(1945970905,20385209,2,969667,0,1,1,'S',1,0.985135,250,823851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 291, \"large_tick_hit\": 79, \"small_tick_hit\": 359, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 79, \"small_tick_hit\": 367}}',12.8937,194154895,1356998,NULL,'2021-01-20 08:42:53',1611132173,NULL),(1946118022,20385209,2,1385943,0,1,1,'S',1,0.987931,145,699933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 3, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',12.9769,194351041,931996,NULL,'2021-01-26 12:56:19',1611665779,NULL),(1948226602,20385209,2,1576264,1,1,1,'S',1,0.984352,329,665404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1629, \"large_tick_hit\": 13, \"small_tick_hit\": 1000, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1654, \"large_tick_hit\": 13, \"small_tick_hit\": 1017}}',13.2782,197151380,8569280,NULL,'2021-04-20 17:00:01',1618938001,NULL),(1955667627,20385209,2,2640143,0,1,1,'A',1,0.979866,179,651673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 450, \"large_tick_hit\": 5, \"small_tick_hit\": 275, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',13.3018,206875511,1376710,NULL,'2022-05-06 18:39:29',1651862369,NULL),(1947183325,20385209,2,490173,0,1,1,'A',1,0.967949,116,555393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 405, \"small_tick_hit\": 199, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 204}}',13.4964,195944750,994990,NULL,'2021-03-15 08:01:00',1615795260,NULL),(1947467709,20385209,2,1716478,1,1,1,'A',1,0.976298,96,575553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 382, \"large_tick_hit\": 24, \"small_tick_hit\": 459, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 465}}',13.7133,196250698,570246,NULL,'2021-03-24 14:48:36',1616597316,NULL),(1947495798,20385209,2,61008,0,1,1,'A',1,0.971857,132,596546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 343, \"large_tick_hit\": 33, \"small_tick_hit\": 142, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 146}}',13.8919,196250133,914220,NULL,'2021-03-24 14:29:12',1616596152,NULL),(1949432122,20385209,2,2216531,1,1,1,'A',1,0.942387,103,478304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 470, \"large_tick_hit\": 5, \"small_tick_hit\": 212, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 5, \"small_tick_hit\": 226}}',14.1728,198708220,590404,NULL,'2021-06-04 18:44:55',1622832295,NULL),(1947439937,20385209,2,1257955,0,1,1,'S',1,0.984199,102,664410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 454, \"small_tick_hit\": 418, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 425}}',14.2221,196251518,970780,NULL,'2021-03-24 15:17:59',1616599079,NULL),(1946312004,20385209,2,1272916,0,1,1,'S',1,0.990862,182,814854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 329, \"large_tick_hit\": 34, \"small_tick_hit\": 396, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 34, \"small_tick_hit\": 401}}',14.2411,194693032,1375484,NULL,'2021-02-05 15:00:57',1612537257,NULL),(1947534990,20385209,2,471664,0,1,1,'A',1,0.974832,123,603661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 363, \"large_tick_hit\": 26, \"small_tick_hit\": 192, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 26, \"small_tick_hit\": 197}}',14.9623,196250579,938460,NULL,'2021-03-24 14:44:32',1616597072,NULL),(1948756272,20385209,2,1848882,1,1,1,'A',1,0.963054,102,564465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 257, \"large_tick_hit\": 1, \"small_tick_hit\": 133, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 136}}',15.3686,197918301,397754,NULL,'2021-05-12 14:53:42',1620831222,NULL),(1947061268,20385209,2,2165823,1,1,1,'S',1,0.998066,279,959251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 4, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 4, \"small_tick_hit\": 238}}',15.3774,195632031,1918054,NULL,'2021-03-05 15:06:46',1614956806,NULL),(1947440762,20385209,2,2653686,1,1,1,'A',1,0.979101,229,673082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 898, \"large_tick_hit\": 23, \"small_tick_hit\": 953, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 23, \"small_tick_hit\": 977}}',15.5652,196142934,3011518,NULL,'2021-03-21 11:01:31',1616324491,NULL),(1947220066,20385209,2,37762,0,1,1,'S',1,0.982172,151,720217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 414, \"small_tick_hit\": 192, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 199}}',15.5847,195787962,1665240,NULL,'2021-03-10 15:14:15',1615389255,NULL),(1947676914,20385209,2,2155643,1,1,1,'S',1,0.9819,257,676302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 936, \"large_tick_hit\": 6, \"small_tick_hit\": 1011, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 6, \"small_tick_hit\": 1030}}',15.6573,196396141,3661186,NULL,'2021-03-28 17:33:31',1616952811,NULL),(1947421022,20385209,2,2003950,0,1,1,'S',1,0.998413,242,959380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 387, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',15.8632,196103969,1095230,NULL,'2021-03-20 08:51:02',1616230262,NULL),(1946948320,20385209,2,2004646,0,1,1,'A',1,0.97417,270,794958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 351, \"small_tick_hit\": 177, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',16.3439,195540302,1902030,NULL,'2021-03-02 15:07:40',1614697660,NULL),(1948771232,20385209,2,748470,0,1,1,'A',1,0.956338,138,535230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 471, \"large_tick_hit\": 15, \"small_tick_hit\": 193, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 15, \"small_tick_hit\": 203}}',16.8167,197917810,804490,NULL,'2021-05-12 14:40:03',1620830403,NULL),(1950995087,20385209,2,2865437,1,1,1,'A',1,0.944767,113,491108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 220, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',16.909,200690241,598808,NULL,'2021-08-10 14:31:05',1628605865,NULL),(1947418909,20385209,2,2003882,1,1,1,'A',1,0.977837,307,707372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 772, \"small_tick_hit\": 331, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 782, \"small_tick_hit\": 346}}',16.954,195954927,3477530,NULL,'2021-03-15 16:02:05',1615824125,NULL),(1948523132,20385209,2,1093845,1,1,1,'A',1,0.958974,147,585366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 495, \"large_tick_hit\": 1, \"small_tick_hit\": 252, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 1, \"small_tick_hit\": 269}}',17.1131,197518875,1426516,NULL,'2021-05-01 11:32:06',1619868726,NULL),(1950788244,20385209,2,2781628,1,1,1,'S',1,0.987245,195,715485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 477, \"large_tick_hit\": 4, \"small_tick_hit\": 293, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 4, \"small_tick_hit\": 297}}',17.2165,200609141,1772150,NULL,'2021-08-07 21:21:15',1628371275,NULL),(1948478685,20385209,2,2090846,0,1,1,'A',1,0.975309,149,601954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 409, \"large_tick_hit\": 9, \"small_tick_hit\": 214, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 9, \"small_tick_hit\": 217}}',17.4368,197518922,916396,NULL,'2021-05-01 11:34:27',1619868867,NULL),(1950857073,20385209,2,2681945,0,1,1,'S',1,0.985525,239,740249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 407, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 410}}',18.9279,200609258,1709862,NULL,'2021-08-07 21:26:35',1628371595,NULL),(1947893509,20385209,2,777241,1,1,1,'S',1,0.989705,374,759132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 936, \"small_tick_hit\": 506, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 944, \"small_tick_hit\": 513}}',19.0404,196627855,5689412,NULL,'2021-04-04 16:44:23',1617554663,NULL),(1946218870,20385209,2,1940335,0,1,1,'S',1,0.988353,168,399085,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 341, \"large_tick_hit\": 6, \"small_tick_hit\": 247, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',19.6754,194424867,681806,NULL,'2021-01-28 17:13:51',1611854031,NULL),(1947012532,20385209,2,1417261,0,1,1,'S',1,0.989019,373,870754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 683, \"large_tick_hit\": 24, \"small_tick_hit\": 644, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 24, \"small_tick_hit\": 657}}',19.949,195568956,5873980,NULL,'2021-03-03 14:32:00',1614781920,NULL),(1946239914,20385209,2,2505660,1,1,1,'S',1,0.982639,197,735149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 364, \"small_tick_hit\": 202, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 207}}',19.964,194423234,1341848,NULL,'2021-01-28 16:16:09',1611850569,NULL),(1950833327,20385209,2,2640146,1,1,1,'A',1,0.946164,151,555269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 459, \"large_tick_hit\": 9, \"small_tick_hit\": 235, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 9, \"small_tick_hit\": 254}}',20.0855,200609312,900078,NULL,'2021-08-07 21:28:29',1628371709,NULL),(1946361278,20385209,2,2505943,1,1,1,'S',1,0.990706,346,951532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 345, \"large_tick_hit\": 3, \"small_tick_hit\": 185, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 3, \"small_tick_hit\": 189}}',20.4014,194692814,2971270,NULL,'2021-02-05 14:53:36',1612536816,NULL),(1950887774,20385209,2,1959680,1,1,1,'S',1,0.986505,186,693294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 495, \"small_tick_hit\": 236, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 502, \"small_tick_hit\": 239}}',20.5176,200609191,1561168,NULL,'2021-08-07 21:23:37',1628371417,NULL),(1948725777,20385209,2,165325,0,1,1,'A',1,0.963016,135,585399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 414, \"small_tick_hit\": 263, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 275}}',20.6549,197818372,988250,NULL,'2021-05-09 16:01:04',1620576064,NULL),(1946182345,20385209,2,1263036,0,1,1,'S',1,0.990977,188,729375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 410, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 250}}',20.7046,194561508,1672358,NULL,'2021-02-01 17:18:17',1612199897,NULL),(1947557239,20385209,2,2090845,0,1,1,'S',1,0.991098,194,779059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 393, \"large_tick_hit\": 12, \"small_tick_hit\": 263, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',21.1744,196181390,1781570,NULL,'2021-03-22 14:40:32',1616424032,NULL),(1947420023,20385209,2,873832,1,1,1,'S',1,0.98679,161,857058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 303, \"large_tick_hit\": 1, \"small_tick_hit\": 443, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 452}}',21.4061,196080734,1215726,NULL,'2021-03-19 16:59:16',1616173156,NULL),(1947521965,20385209,2,95689,0,1,1,'A',1,0.974563,226,766405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 392, \"large_tick_hit\": 10, \"small_tick_hit\": 211, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 223}}',21.7169,196182128,1614006,NULL,'2021-03-22 15:06:37',1616425597,NULL),(1947046017,20385209,2,876997,1,1,1,'S',1,0.995873,296,963208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 1, \"small_tick_hit\": 428, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 1, \"small_tick_hit\": 431}}',21.7451,195539939,2198540,NULL,'2021-03-02 14:53:45',1614696825,NULL),(1952661023,20385209,2,461600,0,1,1,'S',1,0.983306,147,626135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 433, \"large_tick_hit\": 1, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 156}}',22.017,202915301,1369130,NULL,'2021-11-04 13:22:20',1636032140,NULL),(1947231395,20385209,2,250454,0,1,1,'A',1,0.95525,242,748982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 308, \"large_tick_hit\": 27, \"small_tick_hit\": 220, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 27, \"small_tick_hit\": 231}}',22.7887,195874569,1417304,NULL,'2021-03-13 06:52:05',1615618325,NULL),(1947046610,20385209,2,1178481,0,1,1,'S',1,0.989796,259,785398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 395, \"large_tick_hit\": 5, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 5, \"small_tick_hit\": 281}}',22.804,195484411,1951742,NULL,'2021-02-28 17:28:16',1614533296,NULL),(1947628785,20385209,2,1093529,0,1,1,'S',1,0.990854,228,804728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 553, \"small_tick_hit\": 422, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 428}}',23.4469,196396623,2651704,NULL,'2021-03-28 17:50:51',1616953851,NULL),(1946140626,20385209,2,1852618,1,1,1,'A',1,0.960739,132,709613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 207, \"large_tick_hit\": 1, \"small_tick_hit\": 208, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',23.6034,194390633,525780,NULL,'2021-01-27 16:48:50',1611766130,NULL),(1947176546,20385209,2,455458,0,1,1,'S',1,0.98375,214,792478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 416, \"large_tick_hit\": 14, \"small_tick_hit\": 357, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 14, \"small_tick_hit\": 367}}',23.6579,195628134,1576350,NULL,'2021-03-05 12:43:46',1614948226,NULL),(1947022648,20385209,2,2104519,1,1,1,'S',1,0.99021,228,873531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 377, \"small_tick_hit\": 331, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 337}}',23.8035,195540642,1869802,NULL,'2021-03-02 15:19:58',1614698398,NULL),(1947362479,20385209,2,51088,0,1,1,'A',1,0.976356,202,874514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 257, \"small_tick_hit\": 445, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 461}}',23.9167,196074315,1121638,NULL,'2021-03-19 13:27:18',1616160438,NULL),(1946078224,20385209,2,1736317,1,1,1,'S',1,0.989198,286,887734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 355, \"large_tick_hit\": 8, \"small_tick_hit\": 278, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 8, \"small_tick_hit\": 284}}',24.0746,194351564,2228756,NULL,'2021-01-26 13:14:28',1611666868,NULL),(1947660829,20385209,2,97631,0,1,1,'A',1,0.974627,177,700433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 411, \"large_tick_hit\": 2, \"small_tick_hit\": 240, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',24.4862,196396520,1249244,NULL,'2021-03-28 17:46:30',1616953590,NULL),(1947224570,20385209,2,974017,1,1,1,'S',1,0.988,326,957866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 415, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 424}}',26.7479,195942700,2628130,NULL,'2021-03-15 05:40:37',1615786837,NULL),(1948810644,20385209,2,1936122,0,1,1,'A',1,0.96822,121,558419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',27.3929,197917759,650304,NULL,'2021-05-12 14:38:05',1620830285,NULL),(1948747507,20385209,2,680751,0,1,1,'A',1,0.978862,215,688881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 171, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 175}}',27.5377,197916862,1919670,NULL,'2021-05-12 14:05:40',1620828340,NULL),(1948987618,20385209,2,1810188,1,1,1,'A',1,0.94507,210,590482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 219, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',28.4138,198301450,1247638,NULL,'2021-05-23 13:06:00',1621775160,NULL),(1948976957,20385209,2,1281681,1,1,1,'S',1,0.982946,213,733354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 433, \"large_tick_hit\": 12, \"small_tick_hit\": 189, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 12, \"small_tick_hit\": 195}}',30.1901,198274901,1609706,NULL,'2021-05-22 18:30:15',1621708215,NULL),(1947228843,20385209,2,2661438,1,1,1,'S',1,0.983791,308,800760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 496, \"large_tick_hit\": 1, \"small_tick_hit\": 292, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',30.6504,195788232,2847836,NULL,'2021-03-10 15:22:20',1615389740,NULL),(1947004230,20385209,2,1712875,0,1,1,'S',1,0.996581,309,891643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 329, \"large_tick_hit\": 23, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 23, \"small_tick_hit\": 231}}',31.1144,195484365,2274302,NULL,'2021-02-28 17:25:52',1614533152,NULL),(1947349034,20385209,2,999726,0,1,1,'S',1,0.990398,386,887714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 403, \"large_tick_hit\": 53, \"small_tick_hit\": 266, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 53, \"small_tick_hit\": 271}}',33.1944,196074983,4089420,NULL,'2021-03-19 13:48:48',1616161728,NULL),(1947318729,20385209,2,1251791,1,1,1,'S',1,0.991139,443,942663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 451, \"large_tick_hit\": 2, \"small_tick_hit\": 330, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 2, \"small_tick_hit\": 336}}',33.2311,196080287,4832908,NULL,'2021-03-19 16:45:58',1616172358,NULL),(1948158454,20385209,2,2167591,1,1,1,'S',1,0.988024,199,751023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 464, \"large_tick_hit\": 3, \"small_tick_hit\": 193, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 3, \"small_tick_hit\": 197}}',34.5901,197082410,1848386,NULL,'2021-04-18 12:30:28',1618749028,NULL),(1948141435,20385209,2,1065898,0,1,1,'A',1,0.977778,178,667284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 405, \"small_tick_hit\": 167, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 172}}',35.2729,197082513,1151434,NULL,'2021-04-18 12:34:50',1618749290,NULL),(1947557790,20385209,2,2102445,1,1,1,'A',1,0.969502,280,710283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 160, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 2, \"small_tick_hit\": 165}}',35.2765,196143026,2088244,NULL,'2021-03-21 11:05:37',1616324737,NULL),(1947984867,20385209,2,1264070,0,1,1,'S',1,0.983508,203,686606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 447, \"large_tick_hit\": 1, \"small_tick_hit\": 208, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 211}}',35.4314,196852811,1629304,NULL,'2021-04-11 13:46:36',1618148796,NULL),(1947261529,20385209,2,778239,0,1,1,'S',1,0.990704,367,890293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 359, \"large_tick_hit\": 59, \"small_tick_hit\": 328, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 59, \"small_tick_hit\": 332}}',35.589,195788139,2946192,NULL,'2021-03-10 15:19:34',1615389574,NULL),(1947178301,20385209,2,2631275,1,1,1,'S',1,0.998771,496,959527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 318}}',35.923,195848628,5978578,NULL,'2021-03-12 14:24:38',1615559078,NULL),(1947485052,20385209,2,289971,0,1,1,'S',1,0.991453,422,928966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 250, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 255}}',37.3917,196250385,4363436,NULL,'2021-03-24 14:37:52',1616596672,NULL),(1947092291,20385209,2,1262009,0,1,1,'S',1,0.997033,443,959817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 231}}',41.3481,195698826,4818818,NULL,'2021-03-07 15:32:23',1615131143,NULL),(1947550470,20385209,2,142622,0,1,1,'S',1,0.997234,430,958938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 293}}',42.6219,196250326,4538598,NULL,'2021-03-24 14:35:26',1616596526,NULL),(1947773313,20385209,2,1940335,1,1,1,'S',1,0.995008,349,963819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',43.2695,196489109,2979102,NULL,'2021-03-31 15:37:22',1617205042,NULL),(1947979440,20385209,2,33670,0,1,1,'S',1,0.996416,382,901657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 427, \"large_tick_hit\": 25, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 25, \"small_tick_hit\": 105}}',45.7276,196877413,4357740,NULL,'2021-04-12 07:18:23',1618211903,NULL),(1948148978,20385209,2,1810299,1,1,1,'S',1,0.986667,322,793099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 460, \"large_tick_hit\": 2, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 2, \"small_tick_hit\": 207}}',46.3588,197082358,2751200,NULL,'2021-04-18 12:28:15',1618748895,NULL),(1947547408,20385209,2,1251789,1,1,1,'S',1,0.996149,469,960624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 2, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 2, \"small_tick_hit\": 310}}',46.8003,196250442,5400766,NULL,'2021-03-24 14:39:53',1616596793,NULL),(1945958436,20385274,2,2036865,0,1,1,'D',1,0.75625,18,284839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 301, \"large_tick_hit\": 7, \"small_tick_hit\": 297, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.04644,194149672,164910,NULL,'2021-01-20 03:08:17',1611112097,NULL),(1945958394,20385274,2,2032726,0,1,1,'D',1,0.654762,23,237987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 120, \"small_tick_hit\": 155, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.155962,194149631,52526,NULL,'2021-01-20 03:05:35',1611111935,NULL),(1945767819,20389479,2,1612940,0,1,1,'D',1,0.811321,34,343148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 314, \"large_tick_hit\": 16, \"small_tick_hit\": 315, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.165711,194014957,178390,NULL,'2021-01-15 16:39:57',1610728797,NULL),(1945902026,20397181,2,2036865,0,1,1,'B',1,0.905,43,408830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 341, \"large_tick_hit\": 9, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.899371,194049512,276396,NULL,'2021-01-16 19:48:29',1610826509,NULL),(1945777755,20401985,2,1612940,0,1,1,'B',1,0.927044,64,439700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.76625,194033741,371624,NULL,'2021-01-16 07:32:35',1610782355,NULL),(1945860062,20402343,2,2032726,0,1,1,'A',1,0.947619,68,609683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 248, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',7.07159,194034297,172076,NULL,'2021-01-16 08:09:31',1610784571,NULL),(1945864811,20407625,2,2032726,0,1,1,'D',1,0.766667,23,22863,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 123, \"small_tick_hit\": 199, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.20811,194042352,40333,NULL,'2021-01-16 15:06:03',1610809563,NULL),(1948485624,20409313,2,2605130,0,1,1,'A',1,0.943775,76,540926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 281, \"large_tick_hit\": 8, \"small_tick_hit\": 416, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',4.39705,197517823,276420,NULL,'2021-05-01 10:40:06',1619865606,NULL),(1946528526,20412730,2,2032726,0,1,1,'D',1,0.752381,14,247928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 116, \"small_tick_hit\": 200, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.199331,194829503,49040,NULL,'2021-02-09 12:27:28',1612873648,NULL),(1945903253,20414486,2,2036865,0,1,1,'D',1,0.74125,32,324689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 307, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.033722,194051503,156082,NULL,'2021-01-16 21:10:47',1610831447,NULL),(1945917492,20415858,2,2036865,0,1,1,'B',1,0.9125,51,425734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 340, \"large_tick_hit\": 10, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.07878,194081651,294392,NULL,'2021-01-17 20:13:28',1610914408,NULL),(1945928911,20415858,2,2032726,0,1,1,'A',1,0.957143,43,519612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 148, \"small_tick_hit\": 254, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.87208,194107389,124412,NULL,'2021-01-18 17:24:14',1610990654,NULL),(1945959035,20415858,2,1612940,0,1,1,'A',1,0.976101,101,604362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.80742,194107487,640948,NULL,'2021-01-18 17:27:47',1610990867,NULL),(1946605260,20416613,2,748485,0,1,1,'D',1,0.793696,21,298639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 247, \"large_tick_hit\": 52, \"small_tick_hit\": 255, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 52, \"small_tick_hit\": 323}}',0.077894,195027019,127690,NULL,'2021-02-15 05:23:17',1613366597,NULL),(1946789301,20416613,2,2535969,0,1,1,'B',1,0.909091,69,468766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 570, \"large_tick_hit\": 2, \"small_tick_hit\": 968, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}}',0.530674,195116600,421048,NULL,'2021-02-17 21:18:30',1613596710,NULL),(1945904832,20417681,2,2036865,0,1,1,'A',1,0.94,59,485906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 357, \"large_tick_hit\": 9, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.32345,194055370,390324,NULL,'2021-01-17 00:07:47',1610842067,NULL),(1948329125,20421021,2,2949096,0,1,1,'D',1,0.849921,32,369859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 193, \"large_tick_hit\": 49, \"small_tick_hit\": 296, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 49, \"small_tick_hit\": 351}}',0.47699,197274007,112696,NULL,'2021-04-24 07:34:36',1619249676,NULL),(1946990457,20422008,2,1878335,0,1,1,'B',1,0.922683,81,496554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 528, \"large_tick_hit\": 4, \"small_tick_hit\": 1091, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 4, \"small_tick_hit\": 1183}}',0.788133,195525606,456002,NULL,'2021-03-02 01:25:33',1614648333,NULL),(1946947233,20422008,2,2003950,0,1,1,'A',1,0.971429,191,838417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 228, \"large_tick_hit\": 11, \"small_tick_hit\": 373, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',10.3047,195525520,729690,NULL,'2021-03-02 01:21:17',1614648077,NULL),(1947710779,20424281,2,1612940,0,1,1,'B',1,0.910692,68,448834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 353, \"large_tick_hit\": 16, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.78674,196587288,322730,NULL,'2021-04-03 12:31:40',1617453100,NULL),(1945900726,20424314,2,2036811,1,1,1,'D',1,0.369231,10,7656,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 627, \"great\": 365, \"large_tick_hit\": 7, \"small_tick_hit\": 36, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 992, \"large_tick_hit\": 7, \"small_tick_hit\": 106}}',0,194136853,131350,NULL,'2021-01-19 17:51:06',1611078666,NULL),(1945984766,20424314,2,1612940,0,1,1,'A',1,0.979874,108,671343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 379, \"large_tick_hit\": 16, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',8.54323,194145204,874036,NULL,'2021-01-19 23:27:31',1611098851,NULL),(1945950512,20424314,2,2032726,0,1,1,'S',1,0.980952,73,338770,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"small_tick_hit\": 260, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',8.65855,194136786,111038,NULL,'2021-01-19 17:48:15',1611078495,NULL),(1945937340,20424314,2,2036865,0,1,1,'S',1,0.99125,118,700860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.8189,194114258,872758,NULL,'2021-01-18 21:51:59',1611006719,NULL),(1945926564,20424314,2,2032726,0,1,1,'S',1,0.990476,155,956343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 261, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',20.3036,194103269,473226,NULL,'2021-01-18 14:34:58',1610980498,NULL),(1946358764,20424709,2,1797365,0,1,1,'C',1,0.869622,36,330693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 425, \"large_tick_hit\": 4, \"small_tick_hit\": 238, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 4, \"small_tick_hit\": 279}}',0.47533,194604113,261416,NULL,'2021-02-02 21:53:45',1612302825,NULL),(1945899033,20426229,2,1403206,1,1,1,'C',1,0.879837,32,414648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 127, \"large_tick_hit\": 7, \"small_tick_hit\": 298, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',1.17804,194070265,104068,NULL,'2021-01-17 12:53:21',1610888001,NULL),(1959119154,20427026,2,2021237,0,1,1,'D',1,0.701087,15,134047,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 174, \"large_tick_hit\": 4, \"small_tick_hit\": 209, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',0.040356,211454566,74318,NULL,'2023-02-12 12:39:26',1676205566,NULL),(1958838523,20427026,2,1612940,0,1,1,'B',1,0.916981,54,425032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 349, \"large_tick_hit\": 15, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.32516,211072046,316394,NULL,'2023-01-14 13:00:35',1673701235,NULL),(1945914152,20427399,2,2036865,0,1,1,'D',1,0.79375,21,295042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 285, \"large_tick_hit\": 10, \"small_tick_hit\": 340, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.04614,194075462,155180,NULL,'2021-01-17 16:28:11',1610900891,NULL),(1946205877,20427399,2,1582603,0,1,1,'A',1,0.971771,111,51488,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 277, \"large_tick_hit\": 41, \"small_tick_hit\": 1059, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 41, \"small_tick_hit\": 1092}}',1.33476,194458053,139682,NULL,'2021-01-29 16:44:29',1611938669,NULL),(1946210119,20427399,2,1582606,0,1,1,'A',1,0.970056,122,49705,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 408, \"large_tick_hit\": 5, \"small_tick_hit\": 980, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 5, \"small_tick_hit\": 1013}}',1.36934,194458293,213237,NULL,'2021-01-29 16:51:43',1611939103,NULL),(1946250396,20427399,2,1442771,0,1,1,'A',1,0.972756,72,45314,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 154, \"large_tick_hit\": 29, \"small_tick_hit\": 424, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 29, \"small_tick_hit\": 433}}',1.45276,194458143,74127,NULL,'2021-01-29 16:47:00',1611938820,NULL),(1954504888,20427506,2,1738914,1,1,1,'B',1,0.934528,130,469729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 794, \"large_tick_hit\": 7, \"small_tick_hit\": 555, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 7, \"small_tick_hit\": 589}}',NULL,205445533,1031002,NULL,'2022-02-23 03:57:44',1645588664,NULL),(1954534490,20427506,2,47749,1,1,1,'S',1,0.984681,122,650882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 508, \"large_tick_hit\": 68, \"small_tick_hit\": 581, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 68, \"small_tick_hit\": 588}}',7.38436,205455175,1082262,NULL,'2022-02-23 15:55:09',1645631709,NULL),(1954495753,20427506,2,185223,0,1,1,'A',1,0.955679,101,565059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 12, \"small_tick_hit\": 307, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 12, \"small_tick_hit\": 325}}',8.67303,205445703,542558,NULL,'2022-02-23 04:09:38',1645589378,NULL),(1954532029,20427506,2,3359226,1,1,1,'S',1,0.989167,153,699557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 658, \"small_tick_hit\": 529, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 666, \"small_tick_hit\": 534}}',8.67709,205466327,1958706,NULL,'2022-02-24 04:22:00',1645676520,NULL),(1954498944,20427506,2,1716449,1,1,1,'S',1,0.990862,181,759994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 347, \"large_tick_hit\": 12, \"small_tick_hit\": 400, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 12, \"small_tick_hit\": 403}}',13.8014,205466417,1131460,NULL,'2022-02-24 04:28:49',1645676929,NULL),(1951679083,20430839,2,675204,0,1,1,'B',1,0.900699,32,369384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 342, \"large_tick_hit\": 5, \"small_tick_hit\": 297, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 5, \"small_tick_hit\": 325}}',0.783715,201780420,228518,NULL,'2021-09-20 16:19:47',1632154787,NULL),(1950142118,20434032,2,1004566,0,1,1,'A',1,0.964912,24,949783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 86, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',5.57685,199801634,32832,NULL,'2021-07-11 09:26:09',1625995569,NULL),(1947590797,20434573,2,981960,1,1,1,'X',1,1,434,1075199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 217, \"small_tick_hit\": 885}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 217, \"small_tick_hit\": 885}}',NULL,196321691,1343015,NULL,'2021-03-26 15:37:19',1616773039,NULL),(1946403246,20434573,2,1612939,0,1,1,'D',1,0.845133,30,340916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 412, \"small_tick_hit\": 352, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.17038,194612101,216188,NULL,'2021-02-03 03:16:00',1612322160,NULL),(1947570930,20434573,2,930624,0,1,1,'A',1,0.944274,67,575404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 491, \"large_tick_hit\": 164, \"small_tick_hit\": 887, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 164, \"small_tick_hit\": 944}}',1.1171,196302748,465192,NULL,'2021-03-26 00:22:41',1616718161,NULL),(1947660462,20434573,2,1627149,0,1,1,'C',1,0.897222,41,346066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 206, \"small_tick_hit\": 117, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 130}}',4.79891,196292261,156138,NULL,'2021-03-25 18:04:49',1616695489,NULL),(1958269713,20434573,2,2032727,0,1,1,'B',1,0.915114,46,449204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 172, \"large_tick_hit\": 11, \"small_tick_hit\": 259, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',4.84071,210280580,140634,NULL,'2022-11-18 02:25:18',1668738318,NULL),(1947656394,20434573,2,1617643,0,1,1,'S',1,0.980769,152,71597,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 154, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',8.87134,196293067,98002,NULL,'2021-03-25 18:30:08',1616697008,NULL),(1946163561,20434573,2,2036865,0,1,1,'A',1,0.97375,203,727724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',11.6119,194466700,1321286,NULL,'2021-01-29 21:19:25',1611955165,NULL),(1947656361,20434573,2,1617643,0,1,1,'X',1,1,152,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',18.5014,196292860,582388,NULL,'2021-03-25 18:23:08',1616696588,NULL),(1947656493,20434573,2,1617643,0,1,1,'X',1,1,152,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',18.5014,196302191,584588,NULL,'2021-03-25 23:54:07',1616716447,NULL),(1947656485,20434573,2,1617643,0,1,1,'S',1,0.980769,112,855986,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 157, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',20.8161,196302149,369260,NULL,'2021-03-25 23:52:09',1616716329,NULL),(1946038730,20434573,2,2032726,0,1,1,'S',1,0.995238,155,958171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',20.8463,194336663,473246,NULL,'2021-01-26 00:13:38',1611620018,NULL),(1947656375,20434573,2,1617643,0,1,1,'SH',1,0.990385,152,1073370,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 157, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',22.932,196292995,647594,NULL,'2021-03-25 18:27:40',1616696860,NULL),(1946284701,20434573,2,1612940,0,1,1,'S',1,0.991195,308,854422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',23.0593,194612024,2358140,NULL,'2021-02-03 03:12:59',1612321979,NULL),(1947656409,20434573,2,1617643,0,1,1,'A',1,0.974359,152,1047358,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 152, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',28.088,196293344,615990,NULL,'2021-03-25 18:39:05',1616697545,NULL),(1947656452,20434573,2,1617643,0,1,1,'S',1,0.980769,152,1049674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 154, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',29.1195,196301084,613810,NULL,'2021-03-25 23:03:16',1616713396,NULL),(1947656476,20434573,2,1617643,0,1,1,'X',1,1,152,1057887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',32.4016,196302086,613870,NULL,'2021-03-25 23:48:45',1616716125,NULL),(1945918806,20435099,2,2036865,0,1,1,'C',1,0.85625,40,186269,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 332, \"large_tick_hit\": 8, \"small_tick_hit\": 345, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.399913,194083948,202562,NULL,'2021-01-17 21:45:17',1610919917,NULL),(1945944676,20435099,2,1612940,0,1,1,'C',1,0.879245,38,181448,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 332, \"large_tick_hit\": 15, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.414721,194084750,172708,NULL,'2021-01-17 22:24:04',1610922244,NULL),(1945902869,20435099,2,2032726,0,1,1,'D',1,0.835714,19,146957,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 125, \"small_tick_hit\": 226, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.52601,194083738,49336,NULL,'2021-01-17 21:35:11',1610919311,NULL),(1945993233,20435099,2,1582603,0,1,1,'A',1,0.952717,72,307698,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 274, \"large_tick_hit\": 41, \"small_tick_hit\": 1035, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 41, \"small_tick_hit\": 1092}}',1.21806,194084143,206230,NULL,'2021-01-17 21:54:23',1610920463,NULL),(1945991303,20437782,2,1915095,0,1,1,'A',1,0.979971,190,680404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 514, \"large_tick_hit\": 100, \"small_tick_hit\": 756, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 100, \"small_tick_hit\": 772}}',4.7322,194088058,1427364,NULL,'2021-01-18 01:03:36',1610931816,NULL),(1947178836,20442281,2,2036865,0,1,1,'C',1,0.89875,39,398323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 343, \"large_tick_hit\": 8, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.82545,195873139,249176,NULL,'2021-03-13 05:25:56',1615613156,NULL),(1945959163,20443158,2,1612940,0,1,1,'D',1,0.801258,28,313288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 307, \"large_tick_hit\": 15, \"small_tick_hit\": 315, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.103815,194107793,159966,NULL,'2021-01-18 17:39:21',1610991561,NULL),(1947401055,20443441,2,2032726,0,1,1,'D',1,0.72619,12,127163,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 112, \"small_tick_hit\": 193, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.115536,195976638,40102,NULL,'2021-03-16 09:15:50',1615886150,NULL),(1947388938,20443441,2,1419100,0,1,1,'B',1,0.904628,46,216909,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 220, \"large_tick_hit\": 36, \"small_tick_hit\": 389, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 36, \"small_tick_hit\": 430}}',0.686123,195976676,118182,NULL,'2021-03-16 09:18:25',1615886305,NULL),(1947398915,20443441,2,2732626,0,1,1,'A',1,0.946593,40,511492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 154, \"large_tick_hit\": 21, \"small_tick_hit\": 339, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 21, \"small_tick_hit\": 359}}',1.37937,195991105,126834,NULL,'2021-03-16 19:11:07',1615921867,NULL),(1945926689,20444213,2,2036865,0,1,1,'C',1,0.86625,37,368024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 352, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.476587,194096768,255272,NULL,'2021-01-18 09:17:31',1610961451,NULL),(1945925937,20447889,2,2032726,0,1,1,'D',1,0.788095,61,456753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 135, \"small_tick_hit\": 196, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.48952,194102018,117160,NULL,'2021-01-18 13:43:28',1610977408,NULL),(1945927455,20449464,2,2032726,0,1,1,'D',1,0.704762,46,181399,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 118, \"small_tick_hit\": 178, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.337687,194104566,59032,NULL,'2021-01-18 15:31:30',1610983890,NULL),(1945930405,20452909,2,2032726,0,1,1,'B',1,0.92619,122,789009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 238, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',10.2611,194110204,318256,NULL,'2021-01-18 19:15:39',1610997339,NULL),(1955439824,20452909,2,1971059,0,1,1,'S',1,0.998366,250,965124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',19.5031,206584846,1170014,NULL,'2022-04-21 14:39:00',1650551940,NULL),(1947112946,20458844,2,2036865,0,1,1,'D',1,0.8425,26,331034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 315, \"large_tick_hit\": 8, \"small_tick_hit\": 351, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.178257,195733357,196666,NULL,'2021-03-08 17:56:03',1615226163,NULL),(1945938700,20460730,2,2032726,0,1,1,'D',1,0.783333,29,329562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 138, \"small_tick_hit\": 191, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.870783,194121331,81722,NULL,'2021-01-19 04:15:59',1611029759,NULL),(1948492874,20462656,2,2353400,0,1,1,'C',1,0.894624,73,490439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 201, \"large_tick_hit\": 4, \"small_tick_hit\": 211, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',3.54626,197509765,244810,NULL,'2021-05-01 03:47:22',1619840842,NULL),(1948186964,20462656,2,2036865,0,1,1,'A',1,0.95625,80,538226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.6794,197031946,563002,NULL,'2021-04-16 23:26:18',1618615578,NULL),(1952060108,20465039,2,1995048,0,1,1,'S',1,0.980798,126,719693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 282, \"large_tick_hit\": 42, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',10.0016,202226131,628432,NULL,'2021-10-08 19:36:57',1633721817,NULL),(1952112915,20465039,2,2036865,0,1,1,'A',1,0.97875,175,732397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',11.2727,202308115,1093954,NULL,'2021-10-11 19:57:21',1633982241,NULL),(1950213327,20465039,2,2032726,0,1,1,'A',1,0.942857,119,793869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"small_tick_hit\": 244, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',11.4385,199808976,303604,NULL,'2021-07-11 15:09:40',1626016180,NULL),(1952159971,20465039,2,1612940,0,1,1,'S',1,0.983648,194,707303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',13.1174,202308259,1155726,NULL,'2021-10-11 20:03:27',1633982607,NULL),(1945983853,20465073,2,1612940,0,1,1,'C',1,0.864151,64,401103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 334, \"large_tick_hit\": 15, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.693639,194143538,296936,NULL,'2021-01-19 22:17:40',1611094660,NULL),(1955128356,20466250,2,655685,1,1,1,'S',1,0.997278,722,967278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 183, \"small_tick_hit\": 1110, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 183, \"small_tick_hit\": 1115}}',NULL,206276483,7090516,NULL,'2022-04-06 18:47:37',1649270857,NULL),(1955208721,20466250,2,900056,0,1,1,'B',1,0.935714,51,558930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 454, \"large_tick_hit\": 46, \"small_tick_hit\": 679, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 46, \"small_tick_hit\": 724}}',2.13435,206294858,402654,NULL,'2022-04-07 18:38:21',1649356701,NULL),(1955232415,20466250,2,2779002,1,1,1,'B',1,0.928433,61,395730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 323, \"large_tick_hit\": 10, \"small_tick_hit\": 147, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',3.42499,206275984,287770,NULL,'2022-04-06 18:18:27',1649269107,NULL),(1955220313,20466250,2,1644307,1,1,1,'A',1,0.946328,94,469365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 400, \"large_tick_hit\": 5, \"small_tick_hit\": 265, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',4.66312,206294503,547902,NULL,'2022-04-07 18:18:36',1649355516,NULL),(1955131645,20466250,2,2825965,1,1,1,'A',1,0.956621,63,471314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 254, \"large_tick_hit\": 4, \"small_tick_hit\": 161, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',4.7253,206290283,328218,NULL,'2022-04-07 14:31:57',1649341917,NULL),(1955187286,20466250,2,830083,0,1,1,'A',1,0.956262,125,609564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 607, \"large_tick_hit\": 5, \"small_tick_hit\": 350, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 5, \"small_tick_hit\": 364}}',4.82563,206295039,1167341,NULL,'2022-04-07 18:47:59',1649357279,NULL),(1955209431,20466250,2,2063419,0,1,1,'A',1,0.97343,173,581439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 754, \"large_tick_hit\": 4, \"small_tick_hit\": 451, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 4, \"small_tick_hit\": 461}}',4.98408,206276543,1801562,NULL,'2022-04-06 18:52:12',1649271132,NULL),(1955142050,20466250,2,689612,1,1,1,'S',1,0.987549,258,732536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 666, \"large_tick_hit\": 43, \"small_tick_hit\": 798, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 43, \"small_tick_hit\": 808}}',7.57185,206276219,2729392,NULL,'2022-04-06 18:31:13',1649269873,NULL),(1955213920,20466250,2,2737097,1,1,1,'A',1,0.961574,347,743174,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 619, \"large_tick_hit\": 6, \"small_tick_hit\": 426, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 6, \"small_tick_hit\": 450}}',7.79253,206294958,3715081,NULL,'2022-04-07 18:43:16',1649356996,NULL),(1955235493,20466250,2,553728,0,1,1,'S',1,0.989905,249,758778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 679, \"large_tick_hit\": 69, \"small_tick_hit\": 919, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 69, \"small_tick_hit\": 929}}',8.429,206276832,2704990,NULL,'2022-04-06 19:07:30',1649272050,NULL),(1958542314,20466250,2,3757401,1,1,1,'A',1,0.97757,121,662310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 302, \"small_tick_hit\": 221, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 227}}',9.65617,210676928,752618,NULL,'2022-12-16 19:36:03',1671219363,NULL),(1955231691,20466250,2,3385970,1,1,1,'A',1,0.975743,188,762782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 612, \"large_tick_hit\": 38, \"small_tick_hit\": 597, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 38, \"small_tick_hit\": 613}}',10.5642,206294783,1441328,NULL,'2022-04-07 18:34:20',1649356460,NULL),(1955216269,20466250,2,476366,0,1,1,'S',1,0.993174,192,959461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',11.2589,206290171,718404,NULL,'2022-04-07 14:24:49',1649341489,NULL),(1955176245,20466250,2,800948,1,1,1,'S',1,0.997515,175,870328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"large_tick_hit\": 29, \"small_tick_hit\": 462, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 29, \"small_tick_hit\": 463}}',11.8997,206277077,1074624,NULL,'2022-04-06 19:22:38',1649272958,NULL),(1955242695,20466250,2,3399686,1,1,1,'S',1,0.991961,216,868218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 286, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 2, \"small_tick_hit\": 290}}',13.4581,206277011,1161132,NULL,'2022-04-06 19:18:33',1649272713,NULL),(1955169711,20466250,2,3475315,1,1,1,'S',1,0.99548,356,897152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 512, \"large_tick_hit\": 5, \"small_tick_hit\": 364, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 5, \"small_tick_hit\": 367}}',14.6394,206276142,3775884,NULL,'2022-04-06 18:27:20',1649269640,NULL),(1955193986,20466250,2,1562307,1,1,1,'X',1,1,242,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 27, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 27, \"small_tick_hit\": 280}}',14.9275,206276368,1014176,NULL,'2022-04-06 18:40:40',1649270440,NULL),(1955190168,20466250,2,366143,0,1,1,'S',1,0.995049,472,910041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 398, \"large_tick_hit\": 231, \"small_tick_hit\": 376, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 231, \"small_tick_hit\": 380}}',15.1164,206276081,2937028,NULL,'2022-04-06 18:24:03',1649269443,NULL),(1955239934,20466250,2,589973,1,1,1,'S',1,0.989371,382,816299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 554, \"large_tick_hit\": 178, \"small_tick_hit\": 385, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 178, \"small_tick_hit\": 393}}',15.1775,206274569,3729974,NULL,'2022-04-06 16:52:54',1649263974,NULL),(1955173523,20466250,2,1179346,1,1,1,'S',1,0.994125,314,899439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 333, \"large_tick_hit\": 56, \"small_tick_hit\": 457, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 56, \"small_tick_hit\": 461}}',16.2456,206276411,1684150,NULL,'2022-04-06 18:42:55',1649270575,NULL),(1955242710,20466250,2,3399686,1,1,1,'A',1,0.9791,206,890256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 327, \"large_tick_hit\": 2, \"small_tick_hit\": 280, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 2, \"small_tick_hit\": 290}}',17.2075,206277044,1101969,NULL,'2022-04-06 19:20:22',1649272822,NULL),(1955226374,20466250,2,116130,1,1,1,'S',1,0.990526,200,877076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"large_tick_hit\": 86, \"small_tick_hit\": 578, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 86, \"small_tick_hit\": 586}}',17.6433,206275927,1065716,NULL,'2022-04-06 18:14:54',1649268894,NULL),(1955159245,20466250,2,3151740,1,1,1,'S',1,0.991222,551,886064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 732, \"large_tick_hit\": 16, \"small_tick_hit\": 607, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 16, \"small_tick_hit\": 617}}',18.2794,206274477,5817602,NULL,'2022-04-06 16:47:41',1649263661,NULL),(1955210426,20466250,2,1619998,1,1,1,'S',1,0.998423,316,964182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 11, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 11, \"small_tick_hit\": 318}}',18.4067,206276603,2430582,NULL,'2022-04-06 18:55:43',1649271343,NULL),(1955236689,20466250,2,2477068,1,1,1,'SH',1,0.991221,360,867504,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 619, \"large_tick_hit\": 34, \"small_tick_hit\": 589, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 34, \"small_tick_hit\": 596}}',18.4441,206294585,3062272,NULL,'2022-04-07 18:23:31',1649355811,NULL),(1958676638,20466250,2,2222443,0,1,1,'S',1,0.995833,118,958373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',18.4977,210715767,277658,NULL,'2022-12-19 10:21:45',1671445305,NULL),(1955218905,20466250,2,2090848,0,1,1,'X',1,1,267,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',18.9956,206277183,1327272,NULL,'2022-04-06 19:28:47',1649273327,NULL),(1955230533,20466250,2,3055213,1,1,1,'S',1,0.996845,423,958520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 115, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 115, \"small_tick_hit\": 211}}',19.7447,206276981,2467734,NULL,'2022-04-06 19:16:50',1649272610,NULL),(1955134833,20466250,2,1700020,1,1,1,'S',1,0.997218,317,951748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 303, \"large_tick_hit\": 17, \"small_tick_hit\": 397, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 17, \"small_tick_hit\": 398}}',19.8488,206276762,1779786,NULL,'2022-04-06 19:03:20',1649271800,NULL),(1955213827,20466250,2,3017193,1,1,1,'S',1,0.999,555,962083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 67, \"small_tick_hit\": 444, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 67, \"small_tick_hit\": 445}}',20.2528,206276675,5005272,NULL,'2022-04-06 18:59:21',1649271561,NULL),(1955185703,20466250,2,1531859,1,1,1,'S',1,0.994832,600,961620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_tick_hit\": 19, \"small_tick_hit\": 555, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 19, \"small_tick_hit\": 561}}',20.4243,206277329,6402534,NULL,'2022-04-06 19:38:07',1649273887,NULL),(1955141887,20466250,2,688710,0,1,1,'S',1,0.993037,726,927662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 758, \"large_tick_hit\": 67, \"small_tick_hit\": 1029, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 67, \"small_tick_hit\": 1041}}',24.1038,206276319,9118998,NULL,'2022-04-06 18:37:32',1649270252,NULL),(1955232039,20466250,2,2117763,1,1,1,'S',1,0.996479,358,958494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 87, \"small_tick_hit\": 491, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 87, \"small_tick_hit\": 494}}',27.038,206276928,1799186,NULL,'2022-04-06 19:13:50',1649272430,NULL),(1956638799,20466337,2,3133248,0,1,1,'D',1,0.801504,22,322610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 222, \"small_tick_hit\": 311, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 384}}',0.344305,208121147,112822,NULL,'2022-07-08 22:53:42',1657320822,NULL),(1953012279,20466337,2,3133248,0,1,1,'D',1,0.83609,20,163196,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 223, \"small_tick_hit\": 333, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 384}}',0.373432,203524110,99242,NULL,'2021-11-28 20:04:35',1638129875,NULL),(1954179312,20466337,2,3135306,0,1,1,'D',1,0.775385,32,380634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 206, \"small_tick_hit\": 298, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 390}}',0.614033,204959153,132715,NULL,'2022-01-31 10:03:05',1643623385,NULL),(1953420600,20466337,2,3135306,0,1,1,'A',1,0.963077,82,281355,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 247, \"small_tick_hit\": 379, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 390}}',6.74667,203944736,209394,NULL,'2021-12-18 00:30:57',1639787457,NULL),(1953600545,20466337,2,3135306,0,1,1,'A',1,0.955385,93,638556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 254, \"small_tick_hit\": 367, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 390}}',9.81804,204294687,361482,NULL,'2022-01-01 19:24:52',1641065092,NULL),(1947302071,20467719,2,2748079,0,1,1,'D',1,0.814453,24,266478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 270, \"small_tick_hit\": 147, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',0.201194,195869395,151974,NULL,'2021-03-13 02:34:33',1615602873,NULL),(1945962229,20473266,2,2032726,0,1,1,'A',1,0.942857,92,674763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 148, \"small_tick_hit\": 248, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',8.24234,194155759,217088,NULL,'2021-01-20 09:42:12',1611135732,NULL),(1946301097,20473748,2,1612940,0,1,1,'D',1,0.831447,40,352273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 319, \"large_tick_hit\": 15, \"small_tick_hit\": 327, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.243927,194635348,197574,NULL,'2021-02-03 20:31:34',1612384294,NULL),(1947024741,20473748,2,2026862,0,1,1,'C',1,0.863265,64,415236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 311, \"large_tick_hit\": 53, \"small_tick_hit\": 482, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 53, \"small_tick_hit\": 565}}',0.244726,195577087,195008,NULL,'2021-03-03 19:48:02',1614800882,NULL),(1946954067,20473748,2,2036865,0,1,1,'C',1,0.855,45,375171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 327, \"large_tick_hit\": 6, \"small_tick_hit\": 351, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.406537,195458962,230618,NULL,'2021-02-27 21:37:35',1614461855,NULL),(1948841230,20473748,2,1220325,0,1,1,'D',1,0.766284,10,240906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 56, \"large_tick_hit\": 2, \"small_tick_hit\": 142, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',0.569521,197893087,24780,NULL,'2021-05-11 19:14:33',1620760473,NULL),(1946970820,20473748,2,973173,0,1,1,'C',1,0.886581,43,398846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 317, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 359}}',1.0677,195459053,200966,NULL,'2021-02-27 21:40:48',1614462048,NULL),(1946800232,20476243,2,910411,1,1,1,'S',1,0.995856,241,978713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 93, \"small_tick_hit\": 480, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 93, \"small_tick_hit\": 483}}',NULL,195401534,592072,NULL,'2021-02-26 03:40:57',1614310857,NULL),(1945923552,20476243,2,1612939,0,1,1,'C',1,0.860619,24,80817,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 434, \"small_tick_hit\": 344, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.227656,194173783,161680,NULL,'2021-01-20 22:26:43',1611181603,NULL),(1946033329,20476243,2,867511,0,1,1,'A',1,0.971429,56,954396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 114, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 119}}',3.85969,194231570,84380,NULL,'2021-01-22 18:44:24',1611341064,NULL),(1945988681,20476243,2,2036865,0,1,1,'A',1,0.95,138,289234,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.08417,194206983,513746,NULL,'2021-01-21 23:54:29',1611273269,NULL);
INSERT INTO `scores` VALUES (1949304269,20476243,2,1415717,0,1,1,'A',1,0.970284,95,680981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 207, \"large_tick_hit\": 72, \"small_tick_hit\": 472, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 72, \"small_tick_hit\": 490}}',4.35272,198550638,294928,NULL,'2021-05-30 21:55:35',1622411735,NULL),(1946033341,20476243,2,867511,0,1,1,'SH',1,0.982857,56,1072977,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 116, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 119}}',5.31629,194231701,84250,NULL,'2021-01-22 18:48:17',1611341297,NULL),(1946132676,20476243,2,1829441,0,1,1,'A',1,0.9775,107,677698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 330, \"large_tick_hit\": 29, \"small_tick_hit\": 423, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 29, \"small_tick_hit\": 435}}',5.40076,194298280,549542,NULL,'2021-01-24 18:59:36',1611514776,NULL),(1946091775,20476243,2,2012526,1,1,1,'SH',1,0.980992,142,347780,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 722, \"large_tick_hit\": 7, \"small_tick_hit\": 458, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 7, \"small_tick_hit\": 466}}',6.03275,194302500,1032402,NULL,'2021-01-24 21:40:11',1611524411,NULL),(1947044653,20476243,2,867511,0,1,1,'X',1,1,56,1079926,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 119}}',9.66704,195467055,82080,NULL,'2021-02-28 03:10:53',1614481853,NULL),(1946611209,20476243,2,1612940,0,1,1,'S',1,0.981132,136,665912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.73469,195034750,943826,NULL,'2021-02-15 12:52:52',1613393572,NULL),(1946033502,20476243,2,867512,0,1,1,'S',1,0.994505,78,959232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 104}}',10.9064,194231655,137466,NULL,'2021-01-22 18:46:44',1611341204,NULL),(1946096467,20476243,2,1020287,1,1,1,'S',1,0.992534,704,956477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 374, \"small_tick_hit\": 1290, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 374, \"small_tick_hit\": 1305}}',10.9597,194240289,2887388,NULL,'2021-01-22 23:52:00',1611359520,NULL),(1946108545,20476243,2,2026862,0,1,1,'S',1,0.990816,415,960260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 60, \"small_tick_hit\": 556, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 60, \"small_tick_hit\": 565}}',11.015,194231328,1903528,NULL,'2021-01-22 18:37:54',1611340674,NULL),(1945995968,20476243,2,2032726,0,1,1,'A',1,0.969048,107,408840,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 253, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',11.4472,194207303,167530,NULL,'2021-01-22 00:11:47',1611274307,NULL),(1947045609,20476243,2,872885,0,1,1,'X',1,1,91,480672,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',13.2134,195467027,121700,NULL,'2021-02-28 03:09:25',1614481765,NULL),(1946091966,20476243,2,2012528,1,1,1,'S',1,0.98902,513,890990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 588, \"large_tick_hit\": 8, \"small_tick_hit\": 575, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 8, \"small_tick_hit\": 585}}',13.7066,194231503,4877510,NULL,'2021-01-22 18:42:32',1611340952,NULL),(1945984483,20476770,2,1612940,0,1,1,'D',1,0.81761,28,314246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 309, \"large_tick_hit\": 15, \"small_tick_hit\": 326, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.123302,194144639,177812,NULL,'2021-01-19 23:02:40',1611097360,NULL),(1946012978,20477516,2,1612940,0,1,1,'C',1,0.879245,53,379804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 326, \"large_tick_hit\": 15, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.514217,194167715,235984,NULL,'2021-01-20 18:20:00',1611166800,NULL),(1950883771,20477516,2,3011586,0,1,1,'B',1,0.91598,45,454424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 239, \"small_tick_hit\": 317, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 351}}',2.55942,200603736,194522,NULL,'2021-08-07 17:49:05',1628358545,NULL),(1946208105,20477516,2,59429,0,1,1,'S',1,0.982906,136,775373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 88, \"large_tick_hit\": 116, \"small_tick_hit\": 141, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 116, \"small_tick_hit\": 144}}',5.44917,194472175,121750,NULL,'2021-01-30 00:46:49',1611967609,NULL),(1946135079,20478043,2,1612939,0,1,1,'D',1,0.848451,32,341340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 414, \"small_tick_hit\": 353, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.194832,194310674,207294,NULL,'2021-01-25 04:31:03',1611549063,NULL),(1946096037,20478043,2,2032727,0,1,1,'C',1,0.853002,20,311081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 163, \"large_tick_hit\": 11, \"small_tick_hit\": 238, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',1.28406,194272933,89916,NULL,'2021-01-23 23:19:38',1611443978,NULL),(1946141683,20478043,2,2036865,0,1,1,'A',1,0.9475,66,510082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.90907,194272739,462126,NULL,'2021-01-23 23:11:23',1611443483,NULL),(1946078423,20478043,2,1612940,0,1,1,'S',1,0.981132,194,717245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.334,194310630,1257796,NULL,'2021-01-25 04:28:50',1611548930,NULL),(1947099571,20478072,2,2036865,0,1,1,'C',1,0.855,30,343941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 315, \"large_tick_hit\": 8, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.216743,195646071,191222,NULL,'2021-03-05 23:20:53',1614986453,NULL),(1955165914,20478072,2,1612940,0,1,1,'B',1,0.915723,48,413753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 351, \"large_tick_hit\": 13, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.19693,206300930,295664,NULL,'2022-04-08 02:09:32',1649383772,NULL),(1947269782,20478072,2,2032726,0,1,1,'C',1,0.864286,30,343935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 134, \"small_tick_hit\": 229, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.36046,195864056,77554,NULL,'2021-03-12 22:50:43',1615589443,NULL),(1946063587,20478178,2,2036865,0,1,1,'C',1,0.86125,57,388893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 330, \"large_tick_hit\": 8, \"small_tick_hit\": 351, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.595345,194363160,284606,NULL,'2021-01-26 20:04:05',1611691445,NULL),(1945957888,20478602,2,2036865,0,1,1,'C',1,0.8925,56,404074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 335, \"large_tick_hit\": 10, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.883794,194148075,363870,NULL,'2021-01-20 01:47:03',1611107223,NULL),(1945981088,20478813,2,74495,0,1,1,'B',1,0.915385,45,502353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 103, \"large_tick_hit\": 19, \"small_tick_hit\": 354, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 19, \"small_tick_hit\": 388}}',1.21083,194199756,83192,NULL,'2021-01-21 19:10:23',1611256223,NULL),(1946204761,20479834,2,2755458,1,1,1,'A',1,0.944866,113,471966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 808, \"small_tick_hit\": 563, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 858, \"small_tick_hit\": 593}}',1.34234,194458747,1073026,NULL,'2021-01-29 17:06:26',1611939986,NULL),(1946394791,20479834,2,2093043,0,1,1,'A',1,0.962389,40,485644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 227, \"large_tick_hit\": 7, \"small_tick_hit\": 201, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 7, \"small_tick_hit\": 208}}',2.02299,194646710,192878,NULL,'2021-02-04 05:07:16',1612415236,NULL),(1946184928,20479834,2,38117,0,1,1,'B',1,0.931854,85,536214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 242, \"large_tick_hit\": 39, \"small_tick_hit\": 307, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 39, \"small_tick_hit\": 334}}',4.29967,194421384,338610,NULL,'2021-01-28 15:10:22',1611846622,NULL),(1946119626,20479834,2,2291160,1,1,1,'S',1,0.980576,359,926423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 344, \"large_tick_hit\": 28, \"small_tick_hit\": 1092, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 28, \"small_tick_hit\": 1116}}',5.91402,194390741,1530256,NULL,'2021-01-27 16:52:26',1611766346,NULL),(1946356789,20479834,2,384161,0,1,1,'A',1,0.979832,105,739568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 178, \"large_tick_hit\": 4, \"small_tick_hit\": 401, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 4, \"small_tick_hit\": 410}}',6.29091,194660615,287270,NULL,'2021-02-04 15:54:42',1612454082,NULL),(1953183033,20479834,2,2812158,0,1,1,'A',1,0.955954,107,591933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 260, \"large_tick_hit\": 29, \"small_tick_hit\": 297, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 29, \"small_tick_hit\": 311}}',7.34045,203624444,417002,NULL,'2021-12-03 14:39:24',1638542364,NULL),(1946410142,20479834,2,1993085,1,1,1,'S',1,0.987402,123,785361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 208, \"large_tick_hit\": 41, \"small_tick_hit\": 378, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 41, \"small_tick_hit\": 384}}',7.39501,194835595,489032,NULL,'2021-02-09 16:09:53',1612886993,NULL),(1946232556,20479834,2,1401516,1,1,1,'S',1,0.997333,238,958915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 42, \"small_tick_hit\": 510, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 42, \"small_tick_hit\": 512}}',7.75887,194443575,640500,NULL,'2021-01-29 05:48:33',1611899313,NULL),(1946220904,20479834,2,2032726,0,1,1,'A',1,0.97381,153,943667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 255, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',17.754,194417014,461886,NULL,'2021-01-28 12:23:55',1611836635,NULL),(1945960208,20480448,2,2032726,0,1,1,'D',1,0.809524,16,266050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 125, \"small_tick_hit\": 215, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.436392,194152178,54770,NULL,'2021-01-20 05:28:36',1611120516,NULL),(1945959979,20480725,2,2032726,0,1,1,'D',1,0.819048,38,366369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 130, \"small_tick_hit\": 214, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.08265,194151517,74584,NULL,'2021-01-20 04:48:33',1611118113,NULL),(1945962181,20483522,2,2036865,0,1,1,'D',1,0.835,28,340065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 313, \"large_tick_hit\": 7, \"small_tick_hit\": 348, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.164343,194158269,193544,NULL,'2021-01-20 11:55:12',1611143712,NULL),(1945961312,20484579,2,2036865,0,1,1,'A',1,0.95125,65,510358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 360, \"large_tick_hit\": 9, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.93687,194156922,396280,NULL,'2021-01-20 10:46:00',1611139560,NULL),(1946008066,20485101,2,110638,0,1,1,'C',1,0.870277,74,221126,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 335, \"large_tick_hit\": 13, \"small_tick_hit\": 343, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 13, \"small_tick_hit\": 414}}',0.921317,194181551,194366,NULL,'2021-01-21 04:55:50',1611204950,NULL),(1945899378,20485101,2,2070312,0,1,1,'B',1,0.931174,84,536428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 526, \"small_tick_hit\": 854, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 930}}',1.16996,194157338,613124,NULL,'2021-01-20 11:08:16',1611140896,NULL),(1945966362,20490329,2,2036865,0,1,1,'C',1,0.85,29,335557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 317, \"large_tick_hit\": 8, \"small_tick_hit\": 355, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.217077,194165676,190190,NULL,'2021-01-20 17:03:37',1611162217,NULL),(1945967346,20491551,2,2036865,0,1,1,'C',1,0.85375,37,352784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 327, \"large_tick_hit\": 9, \"small_tick_hit\": 347, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.377817,194167475,230506,NULL,'2021-01-20 18:09:22',1611166162,NULL),(1945999282,20492059,2,2036866,0,1,1,'D',1,0.613174,8,73018,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 178, \"great\": 277, \"small_tick_hit\": 235, \"small_tick_miss\": 145}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.000542,194169024,110714,NULL,'2021-01-20 19:12:53',1611169973,NULL),(1946016737,20492059,2,1612940,0,1,1,'C',1,0.862893,71,417734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 332, \"large_tick_hit\": 15, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.703494,194183584,292458,NULL,'2021-01-21 07:12:18',1611213138,NULL),(1945905754,20492059,2,1961156,0,1,1,'A',1,0.944484,84,484495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 603, \"large_tick_hit\": 49, \"small_tick_hit\": 658, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 49, \"small_tick_hit\": 694}}',0.995234,194220477,605460,NULL,'2021-01-22 12:23:19',1611318199,NULL),(1945993750,20492059,2,1915095,0,1,1,'A',1,0.950644,104,545478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 500, \"large_tick_hit\": 98, \"small_tick_hit\": 731, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 98, \"small_tick_hit\": 772}}',1.51865,194220364,585746,NULL,'2021-01-22 12:18:04',1611317884,NULL),(1946017380,20494628,2,2032727,0,1,1,'D',1,0.778468,14,136163,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 140, \"large_tick_hit\": 9, \"small_tick_hit\": 227, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 9, \"small_tick_hit\": 283}}',0.232936,194171856,54362,NULL,'2021-01-20 21:03:02',1611176582,NULL),(1950458183,20499203,2,2036865,0,1,1,'D',1,0.79625,31,315312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 306, \"large_tick_hit\": 7, \"small_tick_hit\": 324, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.110921,200169314,173048,NULL,'2021-07-23 23:32:16',1627083136,NULL),(1946371823,20499539,2,2032726,0,1,1,'A',1,0.957143,150,923802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 249, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',15.4154,194647388,445326,NULL,'2021-02-04 05:49:18',1612417758,NULL),(1945957079,20499680,2,1509440,0,1,1,'D',1,0.823636,33,336818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 170, \"large_tick_hit\": 13, \"small_tick_hit\": 270, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 329}}',0.350453,194183693,118960,NULL,'2021-01-21 07:18:49',1611213529,NULL),(1946814426,20499680,2,1256135,0,1,1,'C',1,0.868885,37,387548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 169, \"large_tick_hit\": 27, \"small_tick_hit\": 248, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 27, \"small_tick_hit\": 290}}',0.440947,195367807,90944,NULL,'2021-02-25 02:15:24',1614219324,NULL),(1946814221,20499680,2,943987,0,1,1,'A',1,0.956522,75,547470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 184, \"large_tick_hit\": 46, \"small_tick_hit\": 298, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 46, \"small_tick_hit\": 309}}',2.70517,195368338,171864,NULL,'2021-02-25 02:41:25',1614220885,NULL),(1946683802,20503846,2,1612940,0,1,1,'D',1,0.846541,64,402953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 319, \"large_tick_hit\": 16, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.404351,195150777,237768,NULL,'2021-02-18 20:33:17',1613680397,NULL),(1946071921,20504180,2,2036865,0,1,1,'D',1,0.7025,19,318225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 266, \"large_tick_hit\": 6, \"small_tick_hit\": 290, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.010798,194378386,135468,NULL,'2021-01-27 07:46:38',1611733598,NULL),(1946246454,20504180,2,2032726,0,1,1,'D',1,0.82619,21,311449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 129, \"small_tick_hit\": 218, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.685405,194449921,62624,NULL,'2021-01-29 11:47:28',1611920848,NULL),(1945987939,20504241,2,2036865,0,1,1,'S',1,0.985,128,704031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.09009,194205628,913904,NULL,'2021-01-21 22:48:04',1611269284,NULL),(1945994044,20504241,2,2032726,0,1,1,'S',1,0.985714,155,954514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 259, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',19.7725,194204325,473206,NULL,'2021-01-21 21:52:15',1611265935,NULL),(1945978185,20505005,2,2036865,0,1,1,'D',1,0.7925,20,295780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 323, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.071617,194187893,171694,NULL,'2021-01-21 11:11:17',1611227477,NULL),(1947076469,20505005,2,2032726,0,1,1,'B',1,0.909524,75,604521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"small_tick_hit\": 233, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.92001,195703231,168170,NULL,'2021-03-07 18:11:58',1615140718,NULL),(1946243204,20506555,2,2032726,0,1,1,'C',1,0.897619,26,371664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 139, \"small_tick_hit\": 238, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.7398,194445026,78352,NULL,'2021-01-29 07:25:18',1611905118,NULL),(1945903289,20506630,2,821752,0,1,1,'C',1,0.876679,46,453158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 115, \"large_tick_hit\": 128, \"small_tick_hit\": 475, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 128, \"small_tick_hit\": 546}}',0.60829,194190582,106970,NULL,'2021-01-21 13:21:56',1611235316,NULL),(1945898536,20511787,2,1612940,0,1,1,'B',1,0.934591,43,411052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.26413,194199001,280672,NULL,'2021-01-21 18:42:17',1611254537,NULL),(1945899344,20513139,2,1612940,0,1,1,'C',1,0.88805,64,416796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.23451,194200420,276130,NULL,'2021-01-21 19:34:05',1611257645,NULL),(1945971028,20514001,2,62044,1,1,1,'C',1,0.888743,48,426001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 242, \"large_tick_hit\": 59, \"small_tick_hit\": 378, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 59, \"small_tick_hit\": 428}}',0.751387,194201808,221044,NULL,'2021-01-21 20:23:23',1611260603,NULL),(1946256688,20514001,2,2079781,1,1,1,'A',1,0.964523,91,641785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 216, \"large_tick_hit\": 7, \"small_tick_hit\": 212, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 7, \"small_tick_hit\": 223}}',5.70639,194544664,330096,NULL,'2021-02-01 03:25:06',1612149906,NULL),(1945901688,20514001,2,2078826,1,1,1,'A',1,0.974359,147,822870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 159, \"large_tick_hit\": 19, \"small_tick_hit\": 240, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 19, \"small_tick_hit\": 247}}',7.30624,194202020,419632,NULL,'2021-01-21 20:29:28',1611260968,NULL),(1945993616,20514001,2,333343,0,1,1,'A',1,0.966292,143,829427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 133, \"large_tick_hit\": 37, \"small_tick_hit\": 260, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 37, \"small_tick_hit\": 271}}',7.3311,194202327,259768,NULL,'2021-01-21 20:39:41',1611261581,NULL),(1946062848,20514951,2,2032726,0,1,1,'C',1,0.878571,31,366489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 132, \"small_tick_hit\": 237, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.43807,194372099,67674,NULL,'2021-01-27 02:03:38',1611713018,NULL),(1945993743,20515450,2,2032726,0,1,1,'D',1,0.702381,14,220624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 117, \"small_tick_hit\": 178, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.140781,194203954,48544,NULL,'2021-01-21 21:37:42',1611265062,NULL),(1945987290,20515450,2,2036865,0,1,1,'C',1,0.8625,28,341064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 325, \"large_tick_hit\": 10, \"small_tick_hit\": 355, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.310152,194204250,205898,NULL,'2021-01-21 21:49:08',1611265748,NULL),(1946034013,20515450,2,1863227,0,1,1,'A',1,0.972405,91,649128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 217, \"large_tick_hit\": 72, \"small_tick_hit\": 451, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 72, \"small_tick_hit\": 465}}',2.81558,194258603,282158,NULL,'2021-01-23 14:55:58',1611413758,NULL),(1946074799,20515736,2,955613,0,1,1,'A',1,0.95197,155,718962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 425, \"small_tick_hit\": 1121, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 1183}}',4.44374,194245141,609170,NULL,'2021-01-23 03:30:31',1611372631,NULL),(1946061360,20515736,2,2204908,0,1,1,'S',1,0.99422,90,809828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 368, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',5.05202,194245660,245484,NULL,'2021-01-23 03:54:12',1611374052,NULL),(1946058132,20515736,2,2202413,1,1,1,'S',1,0.996176,126,958526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 2, \"small_tick_hit\": 395, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 2, \"small_tick_hit\": 397}}',5.58651,194245707,224254,NULL,'2021-01-23 03:56:23',1611374183,NULL),(1946064558,20515736,2,1705377,1,1,1,'S',1,0.993197,156,958984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 33, \"small_tick_hit\": 574, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 33, \"small_tick_hit\": 579}}',9.67384,194245617,282016,NULL,'2021-01-23 03:52:06',1611373926,NULL),(1946082464,20516303,2,683782,0,1,1,'C',1,0.857451,41,420717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 126, \"large_tick_hit\": 6, \"small_tick_hit\": 265, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',2.31054,194238309,90926,NULL,'2021-01-22 22:28:57',1611354537,NULL),(1946143819,20516987,2,2032726,0,1,1,'C',1,0.888095,38,428054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 142, \"small_tick_hit\": 231, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.4353,194281025,91062,NULL,'2021-01-24 05:56:59',1611467819,NULL),(1953744342,20519191,2,1612939,0,1,1,'D',1,0.793142,17,295762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 397, \"small_tick_hit\": 320, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.048306,204383012,190528,NULL,'2022-01-05 19:23:38',1641410618,NULL),(1953751329,20519191,2,1612940,0,1,1,'A',1,0.977359,118,649280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.50731,204368237,751748,NULL,'2022-01-05 01:18:23',1641345503,NULL),(1950491955,20519597,2,1952107,1,1,1,'B',1,0.908629,64,449169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 510, \"large_tick_hit\": 52, \"small_tick_hit\": 870, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 52, \"small_tick_hit\": 955}}',0.938672,200145863,389764,NULL,'2021-07-23 04:19:32',1627013972,NULL),(1946115826,20520239,2,2036865,0,1,1,'B',1,0.9075,70,446376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 338, \"large_tick_hit\": 10, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.26875,194227745,376984,NULL,'2021-01-22 16:37:50',1611333470,NULL),(1945906802,20521097,2,1612940,0,1,1,'B',1,0.908176,48,432249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 359, \"large_tick_hit\": 14, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.50436,194214050,318078,NULL,'2021-01-22 06:10:04',1611295804,NULL),(1945999835,20521097,2,2032726,0,1,1,'C',1,0.878571,47,453906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 144, \"small_tick_hit\": 225, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.89139,194214139,113202,NULL,'2021-01-22 06:16:35',1611296195,NULL),(1946135074,20522361,2,821752,0,1,1,'S',1,0.984127,246,912114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 125, \"large_tick_hit\": 147, \"small_tick_hit\": 534, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 147, \"small_tick_hit\": 546}}',10.6275,194263425,405304,NULL,'2021-01-23 17:41:46',1611423706,NULL),(1946144923,20523965,2,2032726,0,1,1,'C',1,0.883333,55,505727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 146, \"small_tick_hit\": 225, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.58994,194288480,161826,NULL,'2021-01-24 12:48:44',1611492524,NULL),(1945918268,20525124,2,1612937,0,1,1,'D',1,0.429298,8,12264,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 398, \"great\": 303, \"small_tick_hit\": 119, \"small_tick_miss\": 163}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',0,194221281,101470,NULL,'2021-01-22 12:55:24',1611320124,NULL),(1946004397,20525124,2,2032726,0,1,1,'D',1,0.72381,31,77292,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 121, \"small_tick_hit\": 183, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.281207,194221446,44502,NULL,'2021-01-22 13:01:15',1611320475,NULL),(1946466743,20525124,2,1612940,0,1,1,'C',1,0.88805,51,391621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 340, \"large_tick_hit\": 16, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.831778,194829638,270156,NULL,'2021-02-09 12:34:30',1612874070,NULL),(1948411284,20527450,2,2032726,0,1,1,'C',1,0.892857,28,356410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 136, \"small_tick_hit\": 239, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.63627,197475847,73718,NULL,'2021-04-30 06:29:48',1619764188,NULL),(1949613019,20529659,2,2036865,0,1,1,'C',1,0.86875,34,357333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 315, \"large_tick_hit\": 8, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.26154,199016711,218900,NULL,'2021-06-14 18:15:20',1623694520,NULL),(1949701055,20529659,2,1612940,0,1,1,'C',1,0.895597,43,382896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 339, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.737415,199016914,288742,NULL,'2021-06-14 18:24:01',1623695041,NULL),(1949712531,20529659,2,2032726,0,1,1,'B',1,0.907143,77,616404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"small_tick_hit\": 232, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.95943,199016644,169492,NULL,'2021-06-14 18:12:39',1623694359,NULL),(1946119137,20531740,2,2032726,0,1,1,'D',1,0.719048,20,132708,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 117, \"small_tick_hit\": 185, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.191746,194233059,45158,NULL,'2021-01-22 19:32:32',1611343952,NULL),(1946024407,20531740,2,476367,0,1,1,'C',1,0.878882,68,291019,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 113, \"large_tick_hit\": 28, \"small_tick_hit\": 425, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 28, \"small_tick_hit\": 494}}',1.3985,194233108,96126,NULL,'2021-01-22 19:34:23',1611344063,NULL),(1946116811,20532054,2,2036865,0,1,1,'D',1,0.82,27,329320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 313, \"large_tick_hit\": 8, \"small_tick_hit\": 335, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.148951,194229815,181690,NULL,'2021-01-22 17:49:22',1611337762,NULL),(1946139148,20532058,2,124733,0,1,1,'B',1,0.904721,40,468084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 187, \"large_tick_hit\": 149, \"small_tick_hit\": 718, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 149, \"small_tick_hit\": 792}}',0.335572,194229907,212292,NULL,'2021-01-22 17:52:07',1611337927,NULL),(1947988451,20532763,2,2024650,0,1,1,'A',1,0.971033,84,562389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 380, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',5.58928,196944567,716706,NULL,'2021-04-14 10:50:30',1618397430,NULL),(1947552380,20534937,2,2036865,0,1,1,'A',1,0.94875,91,521630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 356, \"large_tick_hit\": 9, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.3542,196125214,525120,NULL,'2021-03-20 21:10:55',1616274655,NULL),(1946124446,20534937,2,2032726,0,1,1,'B',1,0.933333,44,465232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 143, \"small_tick_hit\": 249, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.71014,194240629,124518,NULL,'2021-01-23 00:06:33',1611360393,NULL),(1946121734,20536535,2,2036865,0,1,1,'D',1,0.7975,21,322772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 296, \"large_tick_hit\": 6, \"small_tick_hit\": 336, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.058605,194237142,166224,NULL,'2021-01-22 21:43:19',1611351799,NULL),(1946122422,20536535,2,2032726,0,1,1,'D',1,0.621429,22,263456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 114, \"small_tick_hit\": 147, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.094058,194236946,50178,NULL,'2021-01-22 21:36:21',1611351381,NULL),(1946091641,20537516,2,2032727,0,1,1,'C',1,0.855072,16,285801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 152, \"large_tick_hit\": 11, \"small_tick_hit\": 250, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',0.77864,194238527,70608,NULL,'2021-01-22 22:36:45',1611355005,NULL),(1946124715,20540206,2,2036865,0,1,1,'C',1,0.89,26,369645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 335, \"large_tick_hit\": 9, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.456932,194243775,220964,NULL,'2021-01-23 02:24:26',1611368666,NULL),(1946125797,20540206,2,2032726,0,1,1,'D',1,0.82381,18,277811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 126, \"small_tick_hit\": 220, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.544266,194243394,57604,NULL,'2021-01-23 02:07:34',1611367654,NULL),(1946096474,20540665,2,2032727,0,1,1,'C',1,0.867495,30,365261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 161, \"large_tick_hit\": 11, \"small_tick_hit\": 247, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',1.83335,194277269,116670,NULL,'2021-01-24 02:51:33',1611456693,NULL),(1946128164,20544913,2,2036865,0,1,1,'B',1,0.90625,69,439314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 341, \"large_tick_hit\": 9, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.32294,194250036,376242,NULL,'2021-01-23 08:15:28',1611389728,NULL),(1946130137,20544913,2,2032726,0,1,1,'B',1,0.928571,38,470663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 146, \"small_tick_hit\": 244, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.51497,194250086,102400,NULL,'2021-01-23 08:19:13',1611389953,NULL),(1946085812,20549653,2,2651689,0,1,1,'D',1,0.840368,35,365118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 496, \"large_tick_hit\": 36, \"small_tick_hit\": 563, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 36, \"small_tick_hit\": 673}}',0.075787,194300312,338878,NULL,'2021-01-24 20:14:02',1611519242,NULL),(1946069508,20549653,2,2748079,0,1,1,'B',1,0.935547,68,432866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 310, \"small_tick_hit\": 169, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',3.3549,194326393,274930,NULL,'2021-01-25 17:54:11',1611597251,NULL),(1951146209,20550011,2,2684944,1,1,1,'C',1,0.88131,30,345386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 696, \"large_tick_hit\": 14, \"small_tick_hit\": 582, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 14, \"small_tick_hit\": 635}}',0.058505,200958775,364028,NULL,'2021-08-20 02:30:49',1629426649,NULL),(1950905767,20550011,2,3054720,1,1,1,'C',1,0.878378,32,371478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 484, \"large_tick_hit\": 11, \"small_tick_hit\": 545, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 11, \"small_tick_hit\": 598}}',0.173794,200812026,256762,NULL,'2021-08-14 18:55:32',1628967332,NULL),(1946062051,20550011,2,2748079,0,1,1,'D',1,0.785156,20,280211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 254, \"small_tick_hit\": 148, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',0.176253,194262397,127918,NULL,'2021-01-23 17:06:56',1611421616,NULL),(1946050604,20550011,2,1612940,0,1,1,'D',1,0.822641,25,347000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 307, \"large_tick_hit\": 15, \"small_tick_hit\": 332, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.222095,194262744,160444,NULL,'2021-01-23 17:17:34',1611422254,NULL),(1950774611,20550011,2,2516690,0,1,1,'D',1,0.84375,25,312762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 297, \"large_tick_hit\": 22, \"small_tick_hit\": 248, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 22, \"small_tick_hit\": 289}}',0.338495,200578989,181280,NULL,'2021-08-06 22:12:28',1628287948,NULL),(1946062060,20550011,2,2748079,0,1,1,'D',1,0.773438,44,315409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 262, \"small_tick_hit\": 134, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',0.386412,194262472,193073,NULL,'2021-01-23 17:09:10',1611421750,NULL),(1951096355,20550011,2,2594407,1,1,1,'C',1,0.862385,42,360432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 296, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 2, \"small_tick_hit\": 339}}',0.673386,200959038,220112,NULL,'2021-08-20 02:45:27',1629427527,NULL),(1946135447,20550011,2,2036865,0,1,1,'D',1,0.84875,44,390197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 321, \"large_tick_hit\": 8, \"small_tick_hit\": 350, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.686425,194262806,233318,NULL,'2021-01-23 17:19:19',1611422359,NULL),(1947835721,20550011,2,2730849,0,1,1,'D',1,0.839122,35,321200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 300, \"small_tick_hit\": 159, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 195}}',0.780189,196777962,206254,NULL,'2021-04-09 11:13:20',1617966800,NULL),(1946492609,20550011,2,2032727,0,1,1,'C',1,0.886128,15,310151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 155, \"large_tick_hit\": 12, \"small_tick_hit\": 261, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',1.01635,194882508,72582,NULL,'2021-02-10 23:26:39',1612999599,NULL),(1946136811,20550011,2,2036865,0,1,1,'A',1,0.9575,70,540087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 10, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.53965,194264514,531516,NULL,'2021-01-23 18:19:17',1611425957,NULL),(1946520606,20550011,2,2032726,0,1,1,'A',1,0.964286,86,685171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 254, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',9.68239,194813782,197708,NULL,'2021-02-08 22:55:40',1612824940,NULL),(1951509550,20550011,2,3090196,1,1,1,'S',1,0.986928,131,737232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 217, \"large_tick_hit\": 6, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 6, \"small_tick_hit\": 232}}',13.964,201383215,483952,NULL,'2021-09-04 23:07:58',1630796878,NULL),(1947785708,20550011,2,2504247,0,1,1,'S',1,0.981575,195,780502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 259, \"large_tick_hit\": 39, \"small_tick_hit\": 288, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 39, \"small_tick_hit\": 295}}',14.8084,196626380,777652,NULL,'2021-04-04 15:53:46',1617551626,NULL),(1950908107,20550011,2,2748079,0,1,1,'S',1,0.980469,168,728294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 331, \"small_tick_hit\": 171, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',16.9722,200810880,782662,NULL,'2021-08-14 18:13:55',1628964835,NULL),(1951095530,20550011,2,2594406,1,1,1,'S',1,0.993075,260,882470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 351, \"large_tick_hit\": 7, \"small_tick_hit\": 359, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 7, \"small_tick_hit\": 363}}',23.3155,200880327,1949986,NULL,'2021-08-17 06:23:33',1629181413,NULL),(1951044040,20550011,2,3054717,1,1,1,'S',1,0.998213,494,962180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 17, \"small_tick_hit\": 623, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 17, \"small_tick_hit\": 625}}',31.0943,200935617,4480978,NULL,'2021-08-19 06:52:31',1629355951,NULL),(1946082049,20550258,2,1612940,0,1,1,'A',1,0.971069,78,545224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.62078,194316806,511970,NULL,'2021-01-25 11:03:16',1611572596,NULL),(1946233117,20552738,2,1951847,0,1,1,'C',1,0.867486,71,487605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 253, \"large_tick_hit\": 78, \"small_tick_hit\": 939, \"small_tick_miss\": 160}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 78, \"small_tick_hit\": 1099}}',0.380232,194461455,168522,NULL,'2021-01-29 18:39:41',1611945581,NULL),(1946057338,20554443,2,2036865,0,1,1,'C',1,0.85375,49,377967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 326, \"large_tick_hit\": 9, \"small_tick_hit\": 348, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.458827,194350756,312964,NULL,'2021-01-26 12:44:40',1611665080,NULL),(1946083410,20554529,2,1612940,0,1,1,'C',1,0.854088,53,372355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 323, \"large_tick_hit\": 17, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.425185,194319038,249878,NULL,'2021-01-25 12:51:42',1611579102,NULL),(1947104432,20554930,2,981960,0,1,1,'A',1,0.978772,216,795007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 215, \"large_tick_hit\": 215, \"small_tick_hit\": 861, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 215, \"small_tick_hit\": 885}}',NULL,195673275,494546,NULL,'2021-03-06 19:41:00',1615059660,NULL),(1947169650,20554930,2,1940335,0,1,1,'D',1,0.825291,26,304067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 206, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',0.321163,195673445,177528,NULL,'2021-03-06 19:46:54',1615060014,NULL),(1947090703,20554930,2,2032727,0,1,1,'D',1,0.799172,20,281385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 146, \"large_tick_hit\": 8, \"small_tick_hit\": 232, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 283}}',0.487883,195765580,64008,NULL,'2021-03-09 19:34:19',1615318459,NULL),(1947079914,20554930,2,1513428,0,1,1,'C',1,0.875321,38,348256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 368, \"small_tick_hit\": 313, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 353}}',0.511312,195673664,259738,NULL,'2021-03-06 19:53:42',1615060422,NULL),(1947140126,20554930,2,1732122,1,1,1,'B',1,0.916437,102,432085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 586, \"large_tick_hit\": 13, \"small_tick_hit\": 399, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 13, \"small_tick_hit\": 433}}',1.17631,195674056,632190,NULL,'2021-03-06 20:07:05',1615061225,NULL),(1947195656,20554930,2,2444150,0,1,1,'B',1,0.906716,58,406516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 335, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 17, \"small_tick_hit\": 366}}',1.32182,195784749,382362,NULL,'2021-03-10 13:05:37',1615381537,NULL),(1946769937,20554930,2,2032726,0,1,1,'C',1,0.87381,35,379954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 137, \"small_tick_hit\": 230, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.79103,195185922,79076,NULL,'2021-02-19 20:15:11',1613765711,NULL),(1947050923,20554930,2,2395958,0,1,1,'B',1,0.929603,54,413324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 309, \"small_tick_hit\": 206, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 219}}',2.01077,195674328,266552,NULL,'2021-03-06 20:15:56',1615061756,NULL),(1947219949,20554930,2,655472,0,1,1,'A',1,0.946141,111,572507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 103, \"small_tick_hit\": 711, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 103, \"small_tick_hit\": 757}}',3.21587,195784863,449106,NULL,'2021-03-10 13:09:33',1615381773,NULL),(1948943656,20554930,2,98070,0,1,1,'B',1,0.933938,73,498983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 303, \"small_tick_hit\": 418, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 448}}',3.74667,198157351,361140,NULL,'2021-05-19 10:30:10',1621420210,NULL),(1947984438,20554930,2,970928,0,1,1,'A',1,0.960591,203,778566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 173, \"large_tick_hit\": 119, \"small_tick_hit\": 488, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 119, \"small_tick_hit\": 513}}',6.00877,196902074,398544,NULL,'2021-04-13 00:14:19',1618272859,NULL),(1947298539,20554930,2,2004646,0,1,1,'A',1,0.961255,116,572305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 348, \"small_tick_hit\": 173, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',7.05128,195784935,691778,NULL,'2021-03-10 13:12:39',1615381959,NULL),(1947054606,20554930,2,2397875,0,1,1,'S',1,0.982206,284,950125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 281, \"large_tick_hit\": 4, \"small_tick_hit\": 267, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',10.8045,195674253,1494970,NULL,'2021-03-06 20:13:18',1615061598,NULL),(1950442856,20554930,2,2496333,0,1,1,'A',1,0.977444,160,719264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 264, \"large_tick_hit\": 2, \"small_tick_hit\": 254, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',12.113,200052669,639668,NULL,'2021-07-19 21:46:39',1626731199,NULL),(1949519555,20554930,2,2785749,1,1,1,'A',1,0.966102,239,848682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 282, \"small_tick_hit\": 516, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',13.4835,198868669,1156516,NULL,'2021-06-09 20:26:41',1623270401,NULL),(1947273361,20554930,2,1858528,1,1,1,'S',1,0.993902,125,968407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 203}}',15.9473,195878421,375646,NULL,'2021-03-13 10:28:21',1615631301,NULL),(1946146504,20556977,2,2032726,0,1,1,'B',1,0.902381,108,714815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 148, \"small_tick_hit\": 231, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',7.36124,194312160,262962,NULL,'2021-01-25 06:06:01',1611554761,NULL),(1946052796,20558227,2,2036865,0,1,1,'D',1,0.845,23,339001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 308, \"large_tick_hit\": 10, \"small_tick_hit\": 358, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.141055,194340863,181032,NULL,'2021-01-26 03:38:14',1611632294,NULL),(1947438980,20560109,2,1654392,0,1,1,'C',1,0.886076,32,367628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 393, \"large_tick_hit\": 16, \"small_tick_hit\": 431, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 16, \"small_tick_hit\": 483}}',0.237231,196197922,233822,NULL,'2021-03-22 23:35:54',1616456154,NULL),(1947292417,20560109,2,2845510,0,1,1,'C',1,0.851262,57,388816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 312, \"large_tick_hit\": 19, \"small_tick_hit\": 310, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 19, \"small_tick_hit\": 371}}',0.592112,195894019,272820,NULL,'2021-03-13 19:12:00',1615662720,NULL),(1946404414,20560109,2,1612940,0,1,1,'B',1,0.914465,37,399782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 346, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.907602,194574540,266346,NULL,'2021-02-02 01:04:32',1612227872,NULL),(1948172163,20560109,2,1988752,0,1,1,'A',1,0.951681,44,475160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 205, \"large_tick_hit\": 14, \"small_tick_hit\": 234, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 14, \"small_tick_hit\": 245}}',2.23737,197026264,153440,NULL,'2021-04-16 20:06:02',1618603562,NULL),(1946229379,20560109,2,2482267,1,1,1,'A',1,0.972973,128,873783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 121, \"large_tick_hit\": 28, \"small_tick_hit\": 355, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 28, \"small_tick_hit\": 368}}',4.30858,194544574,205274,NULL,'2021-02-01 03:19:43',1612149583,NULL),(1948193208,20560109,2,510731,0,1,1,'A',1,0.966686,297,733747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 394, \"large_tick_hit\": 188, \"small_tick_hit\": 1043, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 188, \"small_tick_hit\": 1086}}',5.51102,197026197,1421218,NULL,'2021-04-16 20:03:48',1618603428,NULL),(1948157660,20560109,2,1107283,0,1,1,'S',1,0.98893,91,958123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}}',5.73747,197026310,67570,NULL,'2021-04-16 20:07:16',1618603636,NULL),(1946419153,20560957,2,1207082,0,1,1,'D',1,0.41853,6,38966,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 69, \"large_tick_hit\": 5, \"small_tick_hit\": 57, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 5, \"small_tick_hit\": 127}}',0.001709,194886811,28182,NULL,'2021-02-11 02:57:01',1613012221,NULL),(1946074509,20562550,2,2032726,0,1,1,'C',1,0.864286,94,634862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 142, \"small_tick_hit\": 221, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.32828,194388935,212534,NULL,'2021-01-27 15:46:46',1611762406,NULL),(1946243736,20562550,2,2036865,0,1,1,'A',1,0.9675,158,657037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.37078,194404887,1023842,NULL,'2021-01-28 01:33:32',1611797612,NULL),(1952376772,20563848,2,2032726,0,1,1,'B',1,0.907143,67,534792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 142, \"small_tick_hit\": 239, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.30798,202664276,153062,NULL,'2021-10-25 22:20:28',1635200428,NULL),(1946144299,20566312,2,2032726,0,1,1,'B',1,0.911905,65,550037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 145, \"small_tick_hit\": 238, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.74172,194285018,180916,NULL,'2021-01-24 09:49:49',1611481789,NULL),(1946065686,20566312,2,1612940,0,1,1,'A',1,0.968553,136,625178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',8.02764,194291305,858622,NULL,'2021-01-24 14:42:30',1611499350,NULL),(1946034935,20567825,2,1863227,0,1,1,'C',1,0.851511,29,372155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 192, \"large_tick_hit\": 64, \"small_tick_hit\": 392, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 64, \"small_tick_hit\": 465}}',0.198888,194287782,113540,NULL,'2021-01-24 12:18:27',1611490707,NULL),(1946064342,20568652,2,1612940,0,1,1,'B',1,0.901887,40,401858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 347, \"large_tick_hit\": 14, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.868301,194288921,271492,NULL,'2021-01-24 13:05:22',1611493522,NULL),(1947375509,20568897,2,302583,0,1,1,'D',1,0.794118,40,395784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 88, \"large_tick_hit\": 96, \"small_tick_hit\": 302, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 96, \"small_tick_hit\": 395}}',0.528482,196111803,85052,NULL,'2021-03-20 14:20:39',1616250039,NULL),(1947943513,20568897,2,2905228,0,1,1,'D',1,0.686992,15,233794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 52, \"small_tick_hit\": 117, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',0.627744,196729165,22477,NULL,'2021-04-07 19:49:36',1617824976,NULL),(1948072129,20568897,2,2905228,0,1,1,'D',1,0.780488,24,313645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 63, \"small_tick_hit\": 129, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',1.91695,196850813,32502,NULL,'2021-04-11 12:13:35',1618143215,NULL),(1946323009,20569071,2,2032726,0,1,1,'B',1,0.916667,30,406605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 143, \"small_tick_hit\": 242, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.47335,194581760,88916,NULL,'2021-02-02 07:26:54',1612250814,NULL),(1949850145,20573111,2,1896731,0,1,1,'B',1,0.93557,53,469146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 287, \"large_tick_hit\": 32, \"small_tick_hit\": 378, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 32, \"small_tick_hit\": 402}}',1.60542,199291783,245280,NULL,'2021-06-24 00:06:11',1624493171,NULL),(1949109754,20575576,2,2356243,0,1,1,'D',1,0.694539,42,159097,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 184, \"large_tick_hit\": 20, \"small_tick_hit\": 203, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 20, \"small_tick_hit\": 296}}',0.05714,198350156,85970,NULL,'2021-05-24 23:12:24',1621897944,NULL),(1946067455,20575576,2,2748079,0,1,1,'D',1,0.835938,41,331110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 286, \"small_tick_hit\": 142, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',0.580119,194302749,190724,NULL,'2021-01-24 21:50:06',1611525006,NULL),(1946072999,20575576,2,1612940,0,1,1,'C',1,0.881761,44,384942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 338, \"large_tick_hit\": 14, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.629251,194301183,257682,NULL,'2021-01-24 20:46:27',1611521187,NULL),(1949478789,20575576,2,2949096,0,1,1,'C',1,0.870458,59,422560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 197, \"large_tick_hit\": 46, \"small_tick_hit\": 308, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 46, \"small_tick_hit\": 351}}',0.91481,198814501,142744,NULL,'2021-06-08 01:22:05',1623115325,NULL),(1946049869,20576327,2,2032726,0,1,1,'A',1,0.945238,74,603656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 148, \"small_tick_hit\": 249, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',7.0215,194355443,169002,NULL,'2021-01-26 15:34:56',1611675296,NULL),(1946462951,20576583,2,2158373,0,1,1,'D',1,0.775967,22,281448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 218, \"large_tick_hit\": 46, \"small_tick_hit\": 117, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 46, \"small_tick_hit\": 150}}',0.204819,194757624,166706,NULL,'2021-02-07 08:16:27',1612685787,NULL),(1952782509,20576583,2,2985500,1,1,1,'B',1,0.900167,62,408013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 737, \"large_tick_hit\": 25, \"small_tick_hit\": 852, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 25, \"small_tick_hit\": 940}}',0.274635,203039996,629140,NULL,'2021-11-09 13:00:01',1636462801,NULL),(1949620521,20576583,2,1898517,0,1,1,'B',1,0.913043,35,419569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 263, \"large_tick_hit\": 22, \"small_tick_hit\": 303, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 22, \"small_tick_hit\": 334}}',0.972159,199005542,209890,NULL,'2021-06-14 09:58:47',1623664727,NULL),(1946144431,20576583,2,2353400,0,1,1,'A',1,0.967742,91,646355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 213, \"large_tick_hit\": 5, \"small_tick_hit\": 232, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 5, \"small_tick_hit\": 242}}',9.68206,194314996,379096,NULL,'2021-01-25 09:34:36',1611567276,NULL),(1946033094,20578674,2,2036865,0,1,1,'D',1,0.79125,22,333587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 290, \"large_tick_hit\": 8, \"small_tick_hit\": 335, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.051569,194306553,161626,NULL,'2021-01-25 00:50:03',1611535803,NULL),(1946116119,20578948,2,2089188,0,1,1,'B',1,0.924265,72,447292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 561, \"large_tick_hit\": 22, \"small_tick_hit\": 674, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 22, \"small_tick_hit\": 725}}',0.98062,194321857,518036,NULL,'2021-01-25 14:59:12',1611586752,NULL),(1948519030,20578948,2,2036865,0,1,1,'A',1,0.9525,55,478811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.22249,197596346,381792,NULL,'2021-05-03 14:25:54',1620051954,NULL),(1946092856,20578948,2,1947217,0,1,1,'A',1,0.948925,95,528950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 502, \"large_tick_hit\": 25, \"small_tick_hit\": 532, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',2.84008,194331844,582224,NULL,'2021-01-25 21:04:07',1611608647,NULL),(1946069933,20578948,2,2032726,0,1,1,'A',1,0.97619,114,784091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"small_tick_hit\": 258, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',13.3796,194381459,287148,NULL,'2021-01-27 10:39:14',1611743954,NULL),(1947120584,20579923,2,2036866,0,1,1,'D',1,0.819162,15,45278,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 358, \"small_tick_hit\": 326, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.039512,195647656,141035,NULL,'2021-03-06 00:25:21',1614990321,NULL),(1946051053,20579923,2,2036865,0,1,1,'B',1,0.9275,58,458424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 352, \"large_tick_hit\": 9, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.82842,194336624,356718,NULL,'2021-01-26 00:11:49',1611619909,NULL),(1946146311,20579923,2,2032726,0,1,1,'C',1,0.890476,39,459607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"small_tick_hit\": 227, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.93842,194310704,106994,NULL,'2021-01-25 04:32:50',1611549170,NULL),(1947049359,20579923,2,1612940,0,1,1,'A',1,0.950943,105,275351,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 369, \"large_tick_hit\": 14, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',4.42336,195648140,451710,NULL,'2021-03-06 00:48:52',1614991732,NULL),(1946146300,20581501,2,2032726,0,1,1,'C',1,0.869048,46,451163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 143, \"small_tick_hit\": 222, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.5964,194310687,100740,NULL,'2021-01-25 04:32:08',1611549128,NULL),(1946267225,20582049,2,2036865,0,1,1,'D',1,0.7975,21,306763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 304, \"large_tick_hit\": 4, \"small_tick_hit\": 330, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 4, \"small_tick_hit\": 413}}',0.070357,194441253,169900,NULL,'2021-01-29 03:39:19',1611891559,NULL),(1946221215,20582049,2,2032726,0,1,1,'D',1,0.728571,14,247222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 105, \"small_tick_hit\": 201, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.119468,194417372,40170,NULL,'2021-01-28 12:39:37',1611837577,NULL),(1946146483,20583194,2,2032726,0,1,1,'B',1,0.928571,36,443456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 145, \"small_tick_hit\": 245, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.26519,194314791,95414,NULL,'2021-01-25 09:23:03',1611566583,NULL),(1954807606,20583240,2,1612940,0,1,1,'B',1,0.904402,57,432546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.40522,205754966,320956,NULL,'2022-03-11 10:47:08',1646995628,NULL),(1946608094,20583449,2,1612940,0,1,1,'A',1,0.950943,84,504971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 361, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.53053,195031128,460004,NULL,'2021-02-15 09:33:20',1613381600,NULL),(1946100673,20584780,2,2032727,0,1,1,'D',1,0.786749,18,303979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 146, \"large_tick_hit\": 10, \"small_tick_hit\": 224, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',0.437266,194316265,67056,NULL,'2021-01-25 10:37:04',1611571024,NULL),(1946038462,20584780,2,2036865,0,1,1,'A',1,0.94375,90,509071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.77324,194317005,454006,NULL,'2021-01-25 11:13:53',1611573233,NULL),(1946146731,20584780,2,2032726,0,1,1,'B',1,0.919048,36,421218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 143, \"small_tick_hit\": 243, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.90287,194315861,104514,NULL,'2021-01-25 10:16:31',1611569791,NULL),(1946082125,20584780,2,1612940,0,1,1,'A',1,0.955975,116,557470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.15552,194317123,603914,NULL,'2021-01-25 11:19:37',1611573577,NULL),(1946124536,20585160,2,2757284,0,1,1,'D',1,0.7375,13,182400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 42, \"small_tick_hit\": 76, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',0.626183,194377671,41912,NULL,'2021-01-27 07:02:43',1611730963,NULL),(1946043660,20586437,2,2032726,0,1,1,'D',1,0.688095,16,221414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 118, \"small_tick_hit\": 171, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.144239,194345073,48954,NULL,'2021-01-26 07:50:38',1611647438,NULL),(1946046529,20590020,2,897517,1,1,1,'S',1,0.996364,274,225713,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 253, \"large_tick_hit\": 73, \"small_tick_hit\": 496, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 73, \"small_tick_hit\": 498}}',NULL,194394989,400188,NULL,'2021-01-27 19:09:41',1611774581,NULL),(1946134868,20590020,2,1117247,1,1,1,'D',1,0.680541,26,72022,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 544, \"great\": 1107, \"large_tick_hit\": 33, \"small_tick_hit\": 119, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 1651, \"large_tick_hit\": 33, \"small_tick_hit\": 166}}',NULL,194394937,390942,NULL,'2021-01-27 19:07:34',1611774454,NULL),(1946107455,20590020,2,1355907,1,1,1,'D',1,0.264298,11,32745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1796, \"great\": 400, \"large_tick_hit\": 258, \"small_tick_hit\": 770, \"small_tick_miss\": 2179}, \"maximum_statistics\": {\"great\": 2196, \"large_tick_hit\": 258, \"small_tick_hit\": 2949}}',NULL,194355851,158177,NULL,'2021-01-26 15:47:54',1611676074,NULL),(1946230905,20590020,2,1395958,1,1,1,'A',1,0.979472,175,610858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 638, \"large_tick_hit\": 12, \"small_tick_hit\": 352, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 12, \"small_tick_hit\": 357}}',NULL,194424292,1584056,NULL,'2021-01-28 16:54:53',1611852893,NULL),(1946130570,20590020,2,1417193,0,1,1,'D',1,0.148456,3,66328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 139, \"great\": 24, \"large_tick_hit\": 7, \"small_tick_hit\": 94, \"small_tick_miss\": 578}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 672}}',NULL,194382296,8907,NULL,'2021-01-27 11:17:03',1611746223,NULL),(1946130534,20590020,2,1417193,1,1,1,'D',1,0.225653,4,34672,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 36, \"large_tick_hit\": 11, \"small_tick_hit\": 143, \"small_tick_miss\": 529}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 11, \"small_tick_hit\": 672}}',NULL,194355614,13354,NULL,'2021-01-26 15:40:44',1611675644,NULL),(1946237288,20590020,2,1417193,1,1,1,'D',1,0.251781,3,89651,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 130, \"great\": 30, \"large_tick_hit\": 10, \"small_tick_hit\": 172, \"small_tick_miss\": 500}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 10, \"small_tick_hit\": 672}}',NULL,194450578,11970,NULL,'2021-01-29 12:16:21',1611922581,NULL),(1950548521,20590020,2,1417193,1,1,1,'D',1,0.292162,7,89557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 52, \"large_tick_hit\": 19, \"small_tick_hit\": 175, \"small_tick_miss\": 497}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 19, \"small_tick_hit\": 672}}',NULL,200247367,19922,NULL,'2021-07-26 17:39:27',1627321167,NULL),(1946157633,20590020,2,1487726,1,1,1,'D',1,0.458678,16,155785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 80, \"large_tick_hit\": 9, \"small_tick_hit\": 133, \"small_tick_miss\": 187}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 9, \"small_tick_hit\": 320}}',NULL,194412149,36479,NULL,'2021-01-28 08:12:36',1611821556,NULL),(1946157640,20590020,2,1487726,1,1,1,'D',1,0.667355,53,421438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 116, \"large_tick_hit\": 12, \"small_tick_hit\": 195, \"small_tick_miss\": 125}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 12, \"small_tick_hit\": 320}}',NULL,194424838,113214,NULL,'2021-01-28 17:13:03',1611853983,NULL),(1954066283,20590020,2,1821081,0,1,1,'B',1,0.935009,173,420427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 1548, \"large_tick_hit\": 30, \"small_tick_hit\": 580, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1667, \"large_tick_hit\": 30, \"small_tick_hit\": 611}}',NULL,204804248,2521000,NULL,'2022-01-24 15:21:39',1643037699,NULL),(1954011092,20590020,2,1954530,1,1,1,'B',1,0.93538,199,482634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 608, \"large_tick_hit\": 217, \"small_tick_hit\": 333, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 217, \"small_tick_hit\": 348}}',NULL,204806082,1218690,NULL,'2022-01-24 17:00:40',1643043640,NULL),(1951729247,20590020,2,2038622,1,1,1,'S',1,0.993272,179,811951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 575, \"large_tick_hit\": 21, \"small_tick_hit\": 585, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 21, \"small_tick_hit\": 590}}',NULL,201733531,2329762,NULL,'2021-09-18 20:29:00',1631996940,NULL),(1954002361,20590020,2,2125711,1,1,1,'A',1,0.956102,105,484807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 732, \"large_tick_hit\": 34, \"small_tick_hit\": 323, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 34, \"small_tick_hit\": 338}}',NULL,204804151,1236438,NULL,'2022-01-24 15:14:52',1643037292,NULL),(1946143461,20590020,2,131891,0,1,1,'D',1,0.582022,31,151968,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 558, \"great\": 755, \"large_tick_hit\": 22}, \"maximum_statistics\": {\"great\": 1313, \"large_tick_hit\": 22}}',0,194355422,313620,NULL,'2021-01-26 15:34:12',1611675252,NULL),(1948452048,20590020,2,2080632,0,1,1,'D',1,0.155473,3,2732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 627, \"great\": 108, \"large_tick_hit\": 9, \"small_tick_hit\": 8, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 9, \"small_tick_hit\": 60}}',0,197389204,37815,NULL,'2021-04-27 17:14:09',1619543649,NULL),(1948416383,20590020,2,2248481,1,1,1,'D',1,0.198634,4,5927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1150, \"great\": 280, \"large_tick_hit\": 8, \"small_tick_hit\": 32, \"small_tick_miss\": 141}, \"maximum_statistics\": {\"great\": 1430, \"large_tick_hit\": 8, \"small_tick_hit\": 173}}',0,197389319,101276,NULL,'2021-04-27 17:17:41',1619543861,NULL),(1948352830,20590020,2,2384119,1,1,1,'D',1,0.192623,4,10768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 325, \"great\": 71, \"large_tick_hit\": 3, \"small_tick_hit\": 20, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 3, \"small_tick_hit\": 89}}',0,197389391,26341,NULL,'2021-04-27 17:19:47',1619543987,NULL),(1954270794,20590020,2,3030240,1,1,1,'D',1,0.250656,9,13777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 437, \"great\": 147, \"large_tick_hit\": 2, \"small_tick_hit\": 42, \"small_tick_miss\": 134}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 2, \"small_tick_hit\": 176}}',0,205062010,46420,NULL,'2022-02-05 05:34:40',1644039280,NULL),(1954207253,20590020,2,131891,0,1,1,'D',1,0.726592,36,57250,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 365, \"great\": 940, \"large_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 1305, \"large_tick_hit\": 30}}',0.000046,204982579,368628,NULL,'2022-02-01 13:59:08',1643723948,NULL),(1948580686,20590020,2,2861729,1,1,1,'C',1,0.885241,93,157289,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 335, \"great\": 2770, \"large_tick_hit\": 12, \"small_tick_hit\": 319, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 3105, \"large_tick_hit\": 12, \"small_tick_hit\": 386}}',0.000216,197588730,1813562,NULL,'2021-05-03 09:19:00',1620033540,NULL),(1946082217,20590020,2,2649420,0,1,1,'D',1,0.772036,29,176014,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 201, \"great\": 659, \"large_tick_hit\": 3, \"small_tick_hit\": 862, \"small_tick_miss\": 249}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 3, \"small_tick_hit\": 1111}}',0.002802,194386055,278132,NULL,'2021-01-27 13:58:37',1611755917,NULL),(1954346703,20590020,2,932223,0,1,1,'D',1,0.394231,5,41008,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 46, \"small_tick_hit\": 36, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 77}}',0.004563,205062047,14631,NULL,'2022-02-05 05:37:10',1644039430,NULL),(1946095981,20590020,2,1316292,0,1,1,'D',1,0.76,29,147017,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 296, \"large_tick_hit\": 55, \"small_tick_hit\": 200, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 55, \"small_tick_hit\": 251}}',0.064591,194386820,122988,NULL,'2021-01-27 14:30:13',1611757813,NULL),(1948290787,20590020,2,2905286,0,1,1,'D',1,0.638158,8,113982,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 88, \"large_tick_hit\": 3, \"small_tick_hit\": 103, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 155}}',0.240364,197289660,29194,NULL,'2021-04-24 17:37:06',1619285826,NULL),(1953973252,20590020,2,2680192,1,1,1,'C',1,0.861678,41,347267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 589, \"large_tick_hit\": 43, \"small_tick_hit\": 508, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 43, \"small_tick_hit\": 589}}',0.254347,204803979,394448,NULL,'2022-01-24 15:04:24',1643036664,NULL),(1946034941,20590020,2,2730849,0,1,1,'D',1,0.800731,31,297606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 279, \"small_tick_hit\": 159, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 195}}',0.288655,194394463,178626,NULL,'2021-01-27 18:51:21',1611773481,NULL),(1946073565,20590020,2,1995048,0,1,1,'D',1,0.838996,24,355696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 231, \"large_tick_hit\": 35, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.320465,194355569,214261,NULL,'2021-01-26 15:39:14',1611675554,NULL),(1948407752,20590020,2,2905274,0,1,1,'D',1,0.684746,9,85211,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 107, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 153}}',0.465561,197383781,31634,NULL,'2021-04-27 14:30:08',1619533808,NULL),(1954260576,20590020,2,3006465,1,1,1,'B',1,0.903422,86,422018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 793, \"large_tick_hit\": 150, \"small_tick_hit\": 694, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 886, \"large_tick_hit\": 150, \"small_tick_hit\": 776}}',0.538775,205117396,869304,NULL,'2022-02-07 15:31:21',1644247881,NULL),(1954050837,20590020,2,2237858,0,1,1,'C',1,0.884303,62,414614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 671, \"large_tick_hit\": 12, \"small_tick_hit\": 731, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 12, \"small_tick_hit\": 840}}',0.696758,204800869,542542,NULL,'2022-01-24 11:51:44',1643025104,NULL),(1948496469,20590020,2,2018665,0,1,1,'D',1,0.842105,42,328625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 326, \"small_tick_hit\": 218, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 259}}',0.782118,197590726,226216,NULL,'2021-05-03 10:42:28',1620038548,NULL),(1951027302,20590020,2,1941532,1,1,1,'B',1,0.937898,96,432735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 1175, \"large_tick_hit\": 14, \"small_tick_hit\": 578, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1259, \"large_tick_hit\": 14, \"small_tick_hit\": 611}}',0.851519,200974327,1707428,NULL,'2021-08-20 17:15:45',1629479745,NULL),(1948562527,20590020,2,2249909,1,1,1,'B',1,0.906143,91,406351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 635, \"large_tick_hit\": 5, \"small_tick_hit\": 422, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 5, \"small_tick_hit\": 460}}',0.91648,197588500,732500,NULL,'2021-05-03 09:08:04',1620032884,NULL),(1948434470,20590020,2,2730458,1,1,1,'D',1,0.849494,120,188196,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 492, \"small_tick_hit\": 95, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 577, \"small_tick_hit\": 114}}',0.955217,197383824,364286,NULL,'2021-04-27 14:31:48',1619533908,NULL),(1946149161,20590020,2,2569489,0,1,1,'D',1,0.840777,27,148246,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 239, \"large_tick_hit\": 52, \"small_tick_hit\": 142, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 52, \"small_tick_hit\": 165}}',0.982508,194386298,127432,NULL,'2021-01-27 14:09:09',1611756549,NULL),(1948076539,20590020,2,2036866,0,1,1,'B',1,0.91976,56,404210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 409, \"small_tick_hit\": 359, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',1.73941,197089235,408346,NULL,'2021-04-18 16:49:22',1618764562,NULL),(1946025880,20590020,2,2141705,0,1,1,'C',1,0.854077,19,321857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 74, \"large_tick_hit\": 13, \"small_tick_hit\": 112, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 13, \"small_tick_hit\": 124}}',1.86905,194355325,61566,NULL,'2021-01-26 15:30:13',1611675013,NULL),(1948387463,20590020,2,2457342,0,1,1,'C',1,0.887755,34,401203,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 272, \"small_tick_hit\": 250, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 280}}',1.90252,197388712,207664,NULL,'2021-04-27 16:57:51',1619542671,NULL),(1951102987,20590020,2,1612939,0,1,1,'B',1,0.931416,43,420994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 467, \"small_tick_hit\": 375, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',2.07135,200974419,383014,NULL,'2021-08-20 17:20:04',1629480004,NULL),(1951442089,20590020,2,2832853,1,1,1,'A',1,0.959329,112,489856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1062, \"small_tick_hit\": 825, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1118, \"small_tick_hit\": 849}}',2.0972,201496312,1688394,NULL,'2021-09-09 13:01:04',1631192464,NULL),(1946129477,20590020,2,2314615,0,1,1,'D',1,0.823293,28,325656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 122, \"large_tick_hit\": 5, \"small_tick_hit\": 78, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 5, \"small_tick_hit\": 106}}',2.14553,194356650,78851,NULL,'2021-01-26 16:16:36',1611677796,NULL),(1951709504,20590020,2,2995546,1,1,1,'C',1,0.88601,49,383191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 272, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 4, \"small_tick_hit\": 316}}',2.2369,201733782,341648,NULL,'2021-09-18 20:39:28',1631997568,NULL),(1950514128,20590020,2,1795425,1,1,1,'B',1,0.901471,54,343316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 419, \"large_tick_hit\": 22, \"small_tick_hit\": 172, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 22, \"small_tick_hit\": 182}}',2.2481,200248066,374804,NULL,'2021-07-26 18:10:46',1627323046,NULL),(1946248187,20590020,2,1748033,1,1,1,'B',1,0.923304,34,409015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 287, \"large_tick_hit\": 7, \"small_tick_hit\": 332, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 7, \"small_tick_hit\": 357}}',2.35059,194413901,325120,NULL,'2021-01-28 09:44:03',1611827043,NULL),(1950542808,20590020,2,2729952,0,1,1,'C',1,0.859259,100,396485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 342, \"large_tick_hit\": 55, \"small_tick_hit\": 183, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 55, \"small_tick_hit\": 218}}',2.40121,200247550,397994,NULL,'2021-07-26 17:48:36',1627321716,NULL),(1948426944,20590020,2,2270386,1,1,1,'B',1,0.923852,54,478380,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 386, \"large_tick_hit\": 3, \"small_tick_hit\": 436, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 466}}',2.45235,197388593,374802,NULL,'2021-04-27 16:54:17',1619542457,NULL),(1951609936,20590020,2,2839658,1,1,1,'B',1,0.924505,82,390802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 568, \"large_tick_hit\": 9, \"small_tick_hit\": 170, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 9, \"small_tick_hit\": 178}}',2.46041,201675614,598896,NULL,'2021-09-16 19:05:35',1631819135,NULL),(1950604273,20590020,2,1228325,0,1,1,'C',1,0.850299,12,351850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 37, \"large_tick_hit\": 2, \"small_tick_hit\": 103, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}}',2.46905,200247409,23465,NULL,'2021-07-26 17:41:12',1627321272,NULL),(1948532184,20590020,2,1869683,0,1,1,'C',1,0.865922,31,301845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 203, \"large_tick_hit\": 3, \"small_tick_hit\": 104, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 3, \"small_tick_hit\": 120}}',2.62729,197591003,134348,NULL,'2021-05-03 10:53:10',1620039190,NULL),(1946181506,20590020,2,2150725,0,1,1,'C',1,0.869048,17,245794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 105, \"large_tick_hit\": 6, \"small_tick_hit\": 108, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 6, \"small_tick_hit\": 120}}',2.8202,194414200,82328,NULL,'2021-01-28 09:59:55',1611827995,NULL),(1951104179,20590020,2,2609790,1,1,1,'A',1,0.952007,76,567907,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 538, \"large_tick_hit\": 1, \"small_tick_hit\": 552, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 1, \"small_tick_hit\": 582}}',2.84851,200973544,672782,NULL,'2021-08-20 16:41:06',1629477666,NULL),(1946099069,20590020,2,1777430,0,1,1,'B',1,0.920659,56,427515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 280, \"large_tick_hit\": 20, \"small_tick_hit\": 315, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 20, \"small_tick_hit\": 337}}',2.90448,194383536,254466,NULL,'2021-01-27 12:14:57',1611749697,NULL),(1950553171,20590020,2,2747485,0,1,1,'C',1,0.880466,103,414415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 346, \"large_tick_hit\": 65, \"small_tick_hit\": 193, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 65, \"small_tick_hit\": 223}}',2.93337,200247300,398618,NULL,'2021-07-26 17:36:53',1627321013,NULL),(1948504880,20590020,2,2380004,0,1,1,'C',1,0.884309,61,423678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 296, \"large_tick_hit\": 12, \"small_tick_hit\": 357, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 406}}',3.27582,197591137,253194,NULL,'2021-05-03 10:57:33',1620039453,NULL),(1954341340,20590020,2,2909358,1,1,1,'B',1,0.931937,93,438121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 558, \"large_tick_hit\": 27, \"small_tick_hit\": 305, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 27, \"small_tick_hit\": 321}}',3.30393,205061917,640046,NULL,'2022-02-05 05:28:01',1644038881,NULL),(1946108625,20590020,2,2276633,0,1,1,'C',1,0.893238,18,373550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 61, \"large_tick_hit\": 11, \"small_tick_hit\": 179, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 11, \"small_tick_hit\": 202}}',3.35706,194356582,41912,NULL,'2021-01-26 16:13:55',1611677635,NULL),(1948548489,20590020,2,1894694,0,1,1,'B',1,0.926342,67,445115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 386, \"large_tick_hit\": 7, \"small_tick_hit\": 349, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 7, \"small_tick_hit\": 372}}',3.40597,197588434,417902,NULL,'2021-05-03 09:04:54',1620032694,NULL),(1946104660,20590020,2,2022513,1,1,1,'A',1,0.94359,51,523793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 232, \"large_tick_hit\": 28, \"small_tick_hit\": 292, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 28, \"small_tick_hit\": 314}}',3.41196,194383890,260792,NULL,'2021-01-27 12:29:32',1611750572,NULL),(1954142125,20590020,2,2021785,1,1,1,'A',1,0.945946,89,425736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 743, \"large_tick_hit\": 3, \"small_tick_hit\": 199, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 3, \"small_tick_hit\": 209}}',3.43296,204982502,944486,NULL,'2022-02-01 13:54:14',1643723654,NULL),(1946192262,20590020,2,2168735,1,1,1,'A',1,0.967372,209,535422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1064, \"large_tick_hit\": 1, \"small_tick_hit\": 536, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1107, \"large_tick_hit\": 1, \"small_tick_hit\": 547}}',3.49236,194411921,2128504,NULL,'2021-01-28 07:56:06',1611820566,NULL),(1948556140,20590020,2,2238807,1,1,1,'B',1,0.919779,69,431023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 390, \"large_tick_hit\": 2, \"small_tick_hit\": 273, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 2, \"small_tick_hit\": 297}}',3.75145,197560872,460274,NULL,'2021-05-02 14:22:08',1619965328,NULL),(1948194334,20590020,2,2474187,1,1,1,'A',1,0.971831,123,561033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 887, \"large_tick_hit\": 1, \"small_tick_hit\": 492, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 1, \"small_tick_hit\": 507}}',3.82786,197090221,1587040,NULL,'2021-04-18 17:23:06',1618766586,NULL),(1951487109,20590020,2,2900031,0,1,1,'C',1,0.885942,39,330289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 226, \"large_tick_hit\": 4, \"small_tick_hit\": 104, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 118}}',3.87168,201496333,189972,NULL,'2021-09-09 13:02:20',1631192540,NULL),(1946160816,20590020,2,2340133,0,1,1,'C',1,0.852535,25,274636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 106, \"small_tick_hit\": 79, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 92}}',3.87981,194414098,117690,NULL,'2021-01-28 09:54:44',1611827684,NULL),(1950590399,20590020,2,2270337,0,1,1,'B',1,0.922093,77,458451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 425, \"large_tick_hit\": 3, \"small_tick_hit\": 365, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 3, \"small_tick_hit\": 397}}',3.92843,200247861,538442,NULL,'2021-07-26 18:01:19',1627322479,NULL),(1950604263,20590020,2,1228325,0,1,1,'X',1,1,52,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}}',4.11422,200247397,55654,NULL,'2021-07-26 17:40:32',1627321232,NULL),(1948468106,20590020,2,2569489,0,1,1,'C',1,0.897087,66,400058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 265, \"large_tick_hit\": 52, \"small_tick_hit\": 145, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 52, \"small_tick_hit\": 165}}',4.15097,197590864,234678,NULL,'2021-05-03 10:47:37',1620038857,NULL),(1950626406,20590020,2,2384118,0,1,1,'C',1,0.884279,60,376169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 253, \"large_tick_hit\": 15, \"small_tick_hit\": 137, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',4.17797,200247355,255410,NULL,'2021-07-26 17:39:09',1627321149,NULL),(1951050581,20590020,2,933105,0,1,1,'B',1,0.920188,21,314396,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 111, \"small_tick_hit\": 85, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 90}}',4.23968,200973462,62648,NULL,'2021-08-20 16:37:18',1629477438,NULL),(1950583006,20590020,2,2570167,1,1,1,'A',1,0.948312,84,454898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 559, \"small_tick_hit\": 340, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 351}}',4.30438,200247626,756604,NULL,'2021-07-26 17:51:50',1627321910,NULL),(1954241477,20590020,2,1681007,1,1,1,'C',1,0.892587,53,417202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 265, \"large_tick_hit\": 32, \"small_tick_hit\": 293, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 32, \"small_tick_hit\": 331}}',4.30856,205117034,227950,NULL,'2022-02-07 15:10:20',1644246620,NULL),(1951413283,20590020,2,2799564,0,1,1,'B',1,0.900433,74,446043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 286, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 323}}',4.62015,201496171,338396,NULL,'2021-09-09 12:53:16',1631191996,NULL),(1951519051,20590020,2,2228783,1,1,1,'A',1,0.969049,96,560920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 666, \"small_tick_hit\": 649, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 688, \"small_tick_hit\": 669}}',4.70877,201496232,1119586,NULL,'2021-09-09 12:56:55',1631192215,NULL),(1946201411,20590020,2,1316295,0,1,1,'B',1,0.932897,78,467497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 287, \"large_tick_hit\": 80, \"small_tick_hit\": 203, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 80, \"small_tick_hit\": 218}}',4.72962,194424363,314866,NULL,'2021-01-28 16:57:26',1611853046,NULL),(1951540213,20590020,2,932935,0,1,1,'X',1,1,66,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}}',4.72994,201556552,50882,NULL,'2021-09-11 18:55:19',1631386519,NULL),(1951447425,20590020,2,698251,0,1,1,'A',1,0.972934,217,587745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1217, \"large_tick_hit\": 4, \"small_tick_hit\": 828, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 4, \"small_tick_hit\": 851}}',4.94098,201496495,3479140,NULL,'2021-09-09 13:10:25',1631193025,NULL),(1951129262,20590020,2,2831125,1,1,1,'A',1,0.952282,115,507383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 548, \"small_tick_hit\": 370, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 578, \"small_tick_hit\": 386}}',5.0845,200973002,842364,NULL,'2021-08-20 16:18:18',1629476298,NULL),(1948181917,20590020,2,1863229,0,1,1,'A',1,0.965636,141,545206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 734, \"large_tick_hit\": 1, \"small_tick_hit\": 389, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 1, \"small_tick_hit\": 402}}',5.12273,197089323,1727114,NULL,'2021-04-18 16:52:02',1618764722,NULL),(1946037221,20590020,2,161777,1,1,1,'A',1,0.976695,109,710048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 276, \"large_tick_hit\": 94, \"small_tick_hit\": 552, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 94, \"small_tick_hit\": 569}}',5.13916,194388326,464704,NULL,'2021-01-27 15:24:21',1611761061,NULL),(1951051690,20590020,2,1785887,1,1,1,'C',1,0.863415,39,412362,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 121, \"small_tick_hit\": 56, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 75}}',5.17827,200973581,125650,NULL,'2021-08-20 16:42:48',1629477768,NULL),(1948529683,20590020,2,2408412,0,1,1,'C',1,0.894928,33,311617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 168, \"small_tick_hit\": 79, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 87}}',5.2045,197590797,113782,NULL,'2021-05-03 10:45:02',1620038702,NULL),(1946239003,20590020,2,1425692,0,1,1,'A',1,0.946154,54,480925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 277, \"large_tick_hit\": 26, \"small_tick_hit\": 312, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 26, \"small_tick_hit\": 328}}',5.35891,194414385,291904,NULL,'2021-01-28 10:11:41',1611828701,NULL),(1951540218,20590020,2,932935,0,1,1,'X',1,1,66,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}}',5.37,201556564,54756,NULL,'2021-09-11 18:56:10',1631386570,NULL),(1946240312,20590020,2,2663387,1,1,1,'A',1,0.946027,39,462902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 401, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 3, \"small_tick_hit\": 421}}',5.38641,194413869,222262,NULL,'2021-01-28 09:41:55',1611826915,NULL),(1946136860,20590020,2,2337459,1,1,1,'S',1,0.990881,69,779670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 93, \"large_tick_hit\": 18, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 18, \"small_tick_hit\": 217}}',5.40756,194355931,167198,NULL,'2021-01-26 15:50:41',1611676241,NULL),(1954006238,20590020,2,2131971,1,1,1,'A',1,0.942469,70,474508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 512, \"large_tick_hit\": 5, \"small_tick_hit\": 384, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 5, \"small_tick_hit\": 411}}',5.47868,204803860,632796,NULL,'2022-01-24 14:56:42',1643036202,NULL),(1946156482,20590020,2,2337458,1,1,1,'X',1,1,75,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 22, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 22, \"small_tick_hit\": 257}}',5.67973,194413184,134494,NULL,'2021-01-28 09:06:01',1611824761,NULL),(1946108676,20590020,2,2276633,0,1,1,'A',1,0.964413,26,491206,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 60, \"large_tick_hit\": 13, \"small_tick_hit\": 198, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',5.70572,194382413,47885,NULL,'2021-01-27 11:23:24',1611746604,NULL),(1952307448,20590020,2,1599007,0,1,1,'B',1,0.935583,68,436621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 317, \"large_tick_hit\": 79, \"small_tick_hit\": 214, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 79, \"small_tick_hit\": 226}}',5.8244,202687045,352176,NULL,'2021-10-26 21:25:18',1635283518,NULL),(1946197458,20590020,2,698250,0,1,1,'S',1,0.981836,162,673562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 923, \"large_tick_hit\": 50, \"small_tick_hit\": 1027, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 50, \"small_tick_hit\": 1049}}',5.91077,194450352,2450878,NULL,'2021-01-29 12:06:26',1611921986,NULL),(1946233716,20590020,2,1599851,1,1,1,'A',1,0.960948,61,576855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 326, \"large_tick_hit\": 11, \"small_tick_hit\": 352, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 11, \"small_tick_hit\": 364}}',5.98951,194412183,445802,NULL,'2021-01-28 08:14:43',1611821683,NULL),(1946149184,20590020,2,2570166,1,1,1,'A',1,0.971487,130,571930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 552, \"small_tick_hit\": 402, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 571, \"small_tick_hit\": 411}}',6.06268,194384146,978132,NULL,'2021-01-27 12:41:03',1611751263,NULL),(1948371723,20590020,2,1043901,1,1,1,'A',1,0.974835,141,598347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 887, \"small_tick_hit\": 740, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 909, \"small_tick_hit\": 760}}',6.09066,197385028,1989308,NULL,'2021-04-27 15:09:48',1619536188,NULL),(1946204659,20590020,2,2624108,1,1,1,'A',1,0.969419,119,662112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 617, \"small_tick_hit\": 651, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 635, \"small_tick_hit\": 673}}',6.1359,194412350,1321201,NULL,'2021-01-28 08:23:46',1611822226,NULL),(1948527007,20590020,2,2400373,1,1,1,'B',1,0.917867,99,482257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 356, \"small_tick_hit\": 281, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 307}}',6.16225,197590772,438886,NULL,'2021-05-03 10:44:11',1620038651,NULL),(1946187029,20590020,2,1655718,0,1,1,'X',1,1,64,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',6.16509,194450471,65102,NULL,'2021-01-29 12:11:32',1611922292,NULL),(1948132905,20590020,2,2584673,1,1,1,'A',1,0.978129,154,670438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 762, \"large_tick_hit\": 85, \"small_tick_hit\": 1255, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 85, \"small_tick_hit\": 1287}}',6.28129,197090759,1837058,NULL,'2021-04-18 17:42:57',1618767777,NULL),(1954304223,20590020,2,2832589,1,1,1,'B',1,0.907236,56,422398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 210, \"large_tick_hit\": 100, \"small_tick_hit\": 179, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 100, \"small_tick_hit\": 203}}',6.34296,205116965,222078,NULL,'2022-02-07 15:05:27',1644246327,NULL),(1948100873,20590020,2,1714830,1,1,1,'A',1,0.957113,115,599923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 409, \"small_tick_hit\": 506, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 533}}',6.43747,197090852,736172,NULL,'2021-04-18 17:45:38',1618767938,NULL),(1946038228,20590020,2,1863227,0,1,1,'S',1,0.989488,147,900186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 219, \"large_tick_hit\": 75, \"small_tick_hit\": 459, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 75, \"small_tick_hit\": 465}}',6.58437,194357256,536748,NULL,'2021-01-26 16:38:17',1611679097,NULL),(1946156493,20590020,2,2337458,0,1,1,'X',1,1,75,1084227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 22, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 22, \"small_tick_hit\": 257}}',6.66795,194413210,125336,NULL,'2021-01-28 09:07:17',1611824837,NULL),(1948082184,20590020,2,2260856,0,1,1,'A',1,0.969654,111,594366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 434, \"large_tick_hit\": 30, \"small_tick_hit\": 910, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 30, \"small_tick_hit\": 934}}',6.70374,197090670,597092,NULL,'2021-04-18 17:39:15',1618767555,NULL),(1951427975,20590020,2,2609790,1,1,1,'A',1,0.969459,111,708536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 553, \"large_tick_hit\": 1, \"small_tick_hit\": 557, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 1, \"small_tick_hit\": 582}}',6.73039,201496597,1295314,NULL,'2021-09-09 13:15:52',1631193352,NULL),(1946221853,20590020,2,765566,0,1,1,'A',1,0.970726,109,555441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 513, \"small_tick_hit\": 316, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 324}}',6.82526,194414360,778996,NULL,'2021-01-28 10:09:57',1611828597,NULL),(1946187035,20590020,2,1655718,0,1,1,'S',1,0.99661,64,1073732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',6.86858,194450488,70342,NULL,'2021-01-29 12:12:15',1611922335,NULL),(1946049225,20590020,2,1867545,0,1,1,'S',1,0.981818,55,628989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 108, \"large_tick_hit\": 21, \"small_tick_hit\": 195, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 21, \"small_tick_hit\": 198}}',6.87342,194323513,137622,NULL,'2021-01-25 16:01:14',1611590474,NULL),(1948584609,20590020,2,2949109,0,1,1,'A',1,0.942127,94,503361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 324, \"large_tick_hit\": 33, \"small_tick_hit\": 343, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 33, \"small_tick_hit\": 357}}',7.08679,197590669,410314,NULL,'2021-05-03 10:40:18',1620038418,NULL),(1946256232,20590020,2,2036865,0,1,1,'A',1,0.96375,86,607436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.17698,194425028,539895,NULL,'2021-01-28 17:18:05',1611854285,NULL),(1948330499,20590020,2,1543179,1,1,1,'A',1,0.962712,71,502687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 322, \"large_tick_hit\": 66, \"small_tick_hit\": 180, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 66, \"small_tick_hit\": 186}}',7.39753,197387362,437520,NULL,'2021-04-27 16:18:08',1619540288,NULL),(1951050127,20590020,2,932935,0,1,1,'X',1,1,66,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}}',7.40004,201008387,52809,NULL,'2021-08-21 22:28:43',1629584923,NULL),(1948340287,20590020,2,2759802,1,1,1,'A',1,0.958781,64,485043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 298, \"small_tick_hit\": 237, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 243}}',7.40352,197386427,382886,NULL,'2021-04-27 15:50:59',1619538659,NULL),(1946128712,20590020,2,2757284,0,1,1,'X',1,1,47,241152,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',7.51172,194395158,50945,NULL,'2021-01-27 19:16:20',1611774980,NULL),(1946187367,20590020,2,674181,0,1,1,'A',1,0.953632,103,519742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 362, \"small_tick_hit\": 255, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 264}}',7.59725,194414331,515598,NULL,'2021-01-28 10:08:13',1611828493,NULL),(1951049582,20590020,2,932904,0,1,1,'A',1,0.958175,33,511459,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 102, \"small_tick_hit\": 150, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 156}}',7.65352,200973436,92704,NULL,'2021-08-20 16:36:19',1629477379,NULL),(1948553471,20590020,2,2236488,0,1,1,'C',1,0.87,28,292739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 123, \"small_tick_hit\": 51, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 134, \"small_tick_hit\": 66}}',7.69286,197591152,89066,NULL,'2021-05-03 10:58:20',1620039500,NULL),(1951533887,20590020,2,918393,1,1,1,'B',1,0.928315,69,414268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 357, \"small_tick_hit\": 161, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 172}}',7.77576,201556868,426662,NULL,'2021-09-11 19:10:42',1631387442,NULL),(1951540521,20590020,2,932936,0,1,1,'X',1,1,79,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 230}}',8.07288,201556591,125600,NULL,'2021-09-11 18:57:42',1631386662,NULL),(1948337023,20590020,2,959032,0,1,1,'A',1,0.952586,73,526235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 322, \"small_tick_hit\": 341, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 359}}',8.14402,197309469,431522,NULL,'2021-04-25 06:19:01',1619331541,NULL),(1946277501,20590020,2,1854032,0,1,1,'S',1,0.997175,116,1088391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}}',8.15767,194413305,152960,NULL,'2021-01-28 09:11:34',1611825094,NULL),(1954125971,20590020,2,1976256,1,1,1,'A',1,0.961739,200,543112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 786, \"large_tick_hit\": 26, \"small_tick_hit\": 294, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 26, \"small_tick_hit\": 307}}',8.19503,204982395,1911004,NULL,'2022-02-01 13:45:31',1643723131,NULL),(1954039976,20590020,2,2831608,1,1,1,'A',1,0.940367,45,422980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 163, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 7, \"small_tick_hit\": 171}}',8.23654,204805256,280182,NULL,'2022-01-24 16:18:33',1643041113,NULL),(1948578677,20590020,2,925756,0,1,1,'B',1,0.913526,66,452731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 200, \"large_tick_hit\": 44, \"small_tick_hit\": 168, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 44, \"small_tick_hit\": 186}}',8.27296,197590974,216516,NULL,'2021-05-03 10:51:58',1620039118,NULL),(1946217952,20590020,2,756445,0,1,1,'A',1,0.979143,89,610172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 440, \"large_tick_hit\": 4, \"small_tick_hit\": 401, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 4, \"small_tick_hit\": 409}}',8.45406,194424044,792382,NULL,'2021-01-28 16:45:58',1611852358,NULL),(1951540272,20590020,2,932935,1,1,1,'X',1,1,66,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}}',8.54906,201556574,56937,NULL,'2021-09-11 18:56:47',1631386607,NULL),(1946184561,20590020,2,961652,0,1,1,'S',1,0.996217,173,867520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 206, \"large_tick_hit\": 92, \"small_tick_hit\": 492, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 92, \"small_tick_hit\": 494}}',8.62404,194412138,470964,NULL,'2021-01-28 08:11:39',1611821499,NULL),(1946049616,20590020,2,1867547,0,1,1,'A',1,0.963483,59,525872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 166, \"large_tick_hit\": 10, \"small_tick_hit\": 167, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 10, \"small_tick_hit\": 172}}',8.76672,194386478,203926,NULL,'2021-01-27 14:16:51',1611757011,NULL),(1948443227,20590020,2,2018664,0,1,1,'A',1,0.976695,75,617480,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 312, \"large_tick_hit\": 2, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 149}}',8.91068,197388131,544234,NULL,'2021-04-27 16:40:27',1619541627,NULL),(1946187236,20590020,2,672493,0,1,1,'S',1,0.981758,138,787198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 259, \"large_tick_hit\": 21, \"small_tick_hit\": 312, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 21, \"small_tick_hit\": 321}}',9.02991,194412089,647820,NULL,'2021-01-28 08:08:03',1611821283,NULL),(1946149162,20590020,2,2570168,1,1,1,'S',1,0.994048,249,835661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 476, \"small_tick_hit\": 359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 362}}',9.18051,194388166,2722934,NULL,'2021-01-27 15:18:26',1611760706,NULL),(1946172879,20590020,2,1643958,1,1,1,'S',1,0.983376,230,639235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 919, \"large_tick_hit\": 5, \"small_tick_hit\": 614, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 5, \"small_tick_hit\": 621}}',9.18162,194450447,2822788,NULL,'2021-01-29 12:10:32',1611922232,NULL),(1946033871,20590020,2,2384207,0,1,1,'A',1,0.965825,95,306214,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 275, \"large_tick_hit\": 2, \"small_tick_hit\": 373, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 387}}',9.39111,194386708,296698,NULL,'2021-01-27 14:25:41',1611757541,NULL),(1948402791,20590020,2,2226448,1,1,1,'A',1,0.964557,48,478409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 176, \"large_tick_hit\": 11, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 11, \"small_tick_hit\": 197}}',9.46722,197385910,176148,NULL,'2021-04-27 15:35:41',1619537741,NULL),(1951540527,20590020,2,932936,1,1,1,'X',1,1,79,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 230}}',9.48676,201556614,137662,NULL,'2021-09-11 18:58:35',1631386715,NULL),(1954052080,20590020,2,2576191,1,1,1,'S',1,0.984899,265,670074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1033, \"large_tick_hit\": 2, \"small_tick_hit\": 726, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1050, \"large_tick_hit\": 2, \"small_tick_hit\": 736}}',9.52046,204800652,4445060,NULL,'2022-01-24 11:36:43',1643024203,NULL),(1950624147,20590020,2,2952238,1,1,1,'S',1,0.986046,333,682959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1193, \"small_tick_hit\": 503, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1209, \"small_tick_hit\": 511}}',9.61652,200247318,5425918,NULL,'2021-07-26 17:37:42',1627321062,NULL),(1946036563,20590020,2,160258,1,1,1,'S',1,0.995397,299,962393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 107, \"small_tick_hit\": 566, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 107, \"small_tick_hit\": 570}}',9.87309,194388249,804356,NULL,'2021-01-27 15:21:26',1611760886,NULL),(1951597572,20590020,2,2609791,1,1,1,'A',1,0.950355,153,605037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 565, \"large_tick_hit\": 4, \"small_tick_hit\": 369, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 4, \"small_tick_hit\": 404}}',10.2694,201557030,1554490,NULL,'2021-09-11 19:18:28',1631387908,NULL),(1948571854,20590020,2,2270386,1,1,1,'S',1,0.980963,112,618377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 460, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 466}}',10.2946,197560810,844576,NULL,'2021-05-02 14:19:52',1619965192,NULL),(1946264181,20590020,2,1448106,0,1,1,'S',1,0.997691,401,910138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 517, \"large_tick_hit\": 26, \"small_tick_hit\": 1185, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 26, \"small_tick_hit\": 1188}}',10.4359,194413646,3315254,NULL,'2021-01-28 09:30:00',1611826200,NULL),(1946133474,20590020,2,1830198,0,1,1,'S',1,0.987055,309,902939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 533, \"large_tick_hit\": 44, \"small_tick_hit\": 643, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 44, \"small_tick_hit\": 658}}',10.4694,194388576,2975146,NULL,'2021-01-27 15:32:44',1611761564,NULL),(1948373181,20590020,2,2424028,0,1,1,'A',1,0.953846,97,544221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 269, \"large_tick_hit\": 14, \"small_tick_hit\": 213, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 14, \"small_tick_hit\": 222}}',10.5567,197309400,415234,NULL,'2021-04-25 06:15:35',1619331335,NULL),(1946061594,20590020,2,1511864,0,1,1,'S',1,0.998405,299,224739,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 382, \"large_tick_hit\": 12, \"small_tick_hit\": 858, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 12, \"small_tick_hit\": 859}}',10.6927,194395096,669845,NULL,'2021-01-27 19:14:08',1611774848,NULL),(1948429425,20590020,2,2532618,1,1,1,'A',1,0.970282,108,571384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 348, \"large_tick_hit\": 8, \"small_tick_hit\": 297, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 8, \"small_tick_hit\": 303}}',10.7305,197387208,572878,NULL,'2021-04-27 16:13:59',1619540039,NULL),(1948270065,20590020,2,2228785,1,1,1,'S',1,0.988652,171,828487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 490, \"large_tick_hit\": 8, \"small_tick_hit\": 983, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 8, \"small_tick_hit\": 994}}',10.753,197289922,1397802,NULL,'2021-04-24 17:45:47',1619286347,NULL),(1946156658,20590020,2,2337458,0,1,1,'A',1,0.960843,75,1241394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 22, \"small_tick_hit\": 244, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 22, \"small_tick_hit\": 257}}',10.7919,194413548,124734,NULL,'2021-01-28 09:24:36',1611825876,NULL),(1946273640,20590020,2,2314620,0,1,1,'A',1,0.951807,56,482219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 161, \"small_tick_hit\": 76, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 80}}',10.8522,194414222,187060,NULL,'2021-01-28 10:00:55',1611828055,NULL),(1948402312,20590020,2,2225075,0,1,1,'A',1,0.973958,50,660589,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"large_tick_hit\": 13, \"small_tick_hit\": 210, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 13, \"small_tick_hit\": 216}}',10.9002,197387950,180190,NULL,'2021-04-27 16:34:43',1619541283,NULL),(1946231592,20590020,2,1596748,0,1,1,'X',1,1,210,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',11.0699,194423712,462542,NULL,'2021-01-28 16:34:20',1611851660,NULL),(1948335667,20590020,2,2591950,1,1,1,'A',1,0.965854,111,670176,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 305, \"small_tick_hit\": 289, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 299}}',11.2476,197388398,553046,NULL,'2021-04-27 16:47:30',1619542050,NULL),(1954014843,20590020,2,1962723,1,1,1,'A',1,0.960832,176,535888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 591, \"small_tick_hit\": 194, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 617, \"small_tick_hit\": 200}}',11.4412,204804042,1276796,NULL,'2022-01-24 15:08:14',1643036894,NULL),(1946187041,20590020,2,1655718,0,1,1,'X',1,1,64,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',11.5688,194450525,73305,NULL,'2021-01-29 12:13:52',1611922432,NULL),(1946276569,20590020,2,2558771,1,1,1,'A',1,0.968051,45,541114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 130, \"small_tick_hit\": 173, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 178}}',11.6281,194414242,164982,NULL,'2021-01-28 10:01:58',1611828118,NULL),(1954026994,20590020,2,3054720,1,1,1,'A',1,0.975507,159,634216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 561, \"large_tick_hit\": 11, \"small_tick_hit\": 583, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 11, \"small_tick_hit\": 598}}',11.6446,204805611,1224046,NULL,'2022-01-24 16:36:45',1643042205,NULL),(1951609551,20590020,2,2839505,1,1,1,'X',1,1,173,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 345}}',11.6838,201675535,370602,NULL,'2021-09-16 19:01:22',1631818882,NULL),(1951542055,20590020,2,935997,1,1,1,'A',1,0.968966,103,528113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 175}}',12.0263,201556824,681318,NULL,'2021-09-11 19:08:48',1631387328,NULL),(1948410633,20590020,2,2238803,1,1,1,'A',1,0.976341,102,673499,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 297, \"large_tick_hit\": 14, \"small_tick_hit\": 308, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 14, \"small_tick_hit\": 313}}',12.1747,197388503,533914,NULL,'2021-04-27 16:51:13',1619542273,NULL),(1946051118,20590020,2,557815,0,1,1,'S',1,0.99422,367,882037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 514, \"large_tick_hit\": 286, \"small_tick_hit\": 576, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 286, \"small_tick_hit\": 582}}',12.2176,194395455,3032436,NULL,'2021-01-27 19:27:04',1611775624,NULL),(1946260716,20590020,2,2276632,0,1,1,'A',1,0.95,28,481743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 69, \"large_tick_hit\": 18, \"small_tick_hit\": 198, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 209}}',12.4186,194411750,72608,NULL,'2021-01-28 07:45:49',1611819949,NULL),(1948168155,20590020,2,1979942,1,1,1,'S',1,0.998516,575,962079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 80, \"small_tick_hit\": 771, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 80, \"small_tick_hit\": 773}}',12.4384,197089871,5177706,NULL,'2021-04-18 17:10:50',1618765850,NULL),(1948132822,20590020,2,2583857,1,1,1,'A',1,0.978082,279,673416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 579, \"large_tick_hit\": 16, \"small_tick_hit\": 476, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 16, \"small_tick_hit\": 482}}',12.5317,197090924,2301328,NULL,'2021-04-18 17:48:10',1618768090,NULL),(1948271266,20590020,2,2231154,1,1,1,'S',1,0.998057,398,959245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 18, \"small_tick_hit\": 1143, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 18, \"small_tick_hit\": 1146}}',12.6729,197210343,1885686,NULL,'2021-04-22 13:23:17',1619097797,NULL),(1946108681,20590020,2,2276633,0,1,1,'B',1,0.921708,56,787356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 64, \"large_tick_hit\": 13, \"small_tick_hit\": 182, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',12.7489,194382434,82581,NULL,'2021-01-27 11:24:42',1611746682,NULL),(1946105804,20590020,2,2757152,0,1,1,'X',1,1,56,240912,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 127}}',12.764,194395208,52335,NULL,'2021-01-27 19:17:57',1611775077,NULL),(1946187198,20590020,2,672491,1,1,1,'S',1,0.993162,237,960167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 55, \"small_tick_hit\": 344, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 55, \"small_tick_hit\": 348}}',12.8798,194412058,605732,NULL,'2021-01-28 08:06:22',1611821182,NULL),(1948543620,20590020,2,2446514,0,1,1,'A',1,0.97852,59,559491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 202, \"large_tick_hit\": 5, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 5, \"small_tick_hit\": 205}}',12.9444,197588869,263362,NULL,'2021-05-03 09:25:28',1620033928,NULL),(1954055381,20590020,2,2593242,1,1,1,'S',1,0.985682,379,684423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1057, \"small_tick_hit\": 251, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1072, \"small_tick_hit\": 255}}',12.9912,204800588,5389598,NULL,'2022-01-24 11:32:45',1643023965,NULL),(1948378050,20590020,2,742336,1,1,1,'A',1,0.964206,265,676077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 501, \"large_tick_hit\": 1, \"small_tick_hit\": 360, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 1, \"small_tick_hit\": 374}}',13.0193,197340372,2180208,NULL,'2021-04-26 05:02:52',1619413372,NULL),(1946187862,20590020,2,2747486,1,1,1,'A',1,0.974684,99,608219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 292, \"large_tick_hit\": 12, \"small_tick_hit\": 312, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 12, \"small_tick_hit\": 319}}',13.0708,194424659,590988,NULL,'2021-01-28 17:08:20',1611853700,NULL),(1948454530,20590020,2,2867408,1,1,1,'A',1,0.967334,169,619840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 510, \"large_tick_hit\": 7, \"small_tick_hit\": 401, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 7, \"small_tick_hit\": 417}}',13.0865,197387527,1527494,NULL,'2021-04-27 16:22:50',1619540570,NULL),(1948551272,20590020,2,2457342,1,1,1,'A',1,0.97449,103,606266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 299, \"small_tick_hit\": 274, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 280}}',13.1707,197560741,535892,NULL,'2021-05-02 14:17:57',1619965077,NULL),(1946218933,20590020,2,2460201,1,1,1,'S',1,0.996827,569,958782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"small_tick_hit\": 1002, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 569, \"small_tick_hit\": 1007}}',13.2024,194411982,5977728,NULL,'2021-01-28 08:01:11',1611820871,NULL),(1951410226,20590020,2,1534,1,1,1,'A',1,0.971119,131,711026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 245, \"large_tick_hit\": 64, \"small_tick_hit\": 229, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 64, \"small_tick_hit\": 241}}',13.3333,201496077,782910,NULL,'2021-09-09 12:46:37',1631191597,NULL),(1946157226,20590020,2,2337460,1,1,1,'S',1,0.984334,98,775330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 123, \"large_tick_hit\": 20, \"small_tick_hit\": 234, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 20, \"small_tick_hit\": 238}}',13.703,194414071,342884,NULL,'2021-01-28 09:52:35',1611827555,NULL),(1946187054,20590020,2,1655718,1,1,1,'SH',1,0.986441,64,1317413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',13.875,194450562,79534,NULL,'2021-01-29 12:15:17',1611922517,NULL),(1946216461,20590020,2,2032727,1,1,1,'A',1,0.968944,83,605836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 180, \"large_tick_hit\": 12, \"small_tick_hit\": 276, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',13.9814,194414025,267672,NULL,'2021-01-28 09:50:24',1611827424,NULL),(1948139436,20590020,2,743740,1,1,1,'S',1,0.988359,187,891592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 253, \"large_tick_hit\": 83, \"small_tick_hit\": 513, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 83, \"small_tick_hit\": 520}}',14.0691,197088937,611576,NULL,'2021-04-18 16:39:17',1618763957,NULL),(1946160173,20590020,2,2339028,0,1,1,'A',1,0.95977,39,446940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 96, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',14.0897,194414085,160242,NULL,'2021-01-28 09:53:38',1611827618,NULL),(1954005192,20590020,2,2002824,1,1,1,'S',1,0.984762,265,673835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 644, \"large_tick_hit\": 27, \"small_tick_hit\": 363, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 27, \"small_tick_hit\": 365}}',14.1315,204805885,2422734,NULL,'2022-01-24 16:50:20',1643043020,NULL),(1951074701,20590020,2,2237797,0,1,1,'A',1,0.978723,104,622265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 324, \"large_tick_hit\": 17, \"small_tick_hit\": 349, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 17, \"small_tick_hit\": 355}}',14.2667,200973861,514614,NULL,'2021-08-20 16:56:01',1629478561,NULL),(1946238792,20590020,2,1425691,0,1,1,'A',1,0.976321,86,739626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 170, \"large_tick_hit\": 53, \"small_tick_hit\": 313, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 53, \"small_tick_hit\": 321}}',14.349,194424927,250474,NULL,'2021-01-28 17:15:26',1611854126,NULL),(1951027142,20590020,2,2877769,1,1,1,'A',1,0.965101,161,646445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 401, \"large_tick_hit\": 7, \"small_tick_hit\": 311, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 7, \"small_tick_hit\": 327}}',14.4852,200973793,972270,NULL,'2021-08-20 16:53:03',1629478383,NULL),(1948571742,20590020,2,1943566,1,1,1,'B',1,0.926773,131,559064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 221, \"large_tick_hit\": 61, \"small_tick_hit\": 123, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 61, \"small_tick_hit\": 136}}',14.5556,197588840,482690,NULL,'2021-05-03 09:24:07',1620033847,NULL),(1948414861,20590020,2,1867545,0,1,1,'S',1,0.993939,88,904451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 109, \"large_tick_hit\": 22, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 198}}',14.6355,197385224,218410,NULL,'2021-04-27 15:14:52',1619536492,NULL),(1948408817,20590020,2,2236495,0,1,1,'A',1,0.960227,44,514353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 97, \"large_tick_hit\": 4, \"small_tick_hit\": 68, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 71}}',14.6431,197385633,127664,NULL,'2021-04-27 15:27:06',1619537226,NULL),(1948529023,20590020,2,1406339,1,1,1,'S',1,0.980296,127,663055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 372, \"small_tick_hit\": 225, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 231}}',14.7193,197588799,746474,NULL,'2021-05-03 09:22:00',1620033720,NULL),(1946108655,20590020,2,2276633,0,1,1,'S',1,0.989324,79,957232,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',14.803,194357321,126210,NULL,'2021-01-26 16:40:39',1611679239,NULL),(1946033313,20590020,2,514155,0,1,1,'S',1,0.987365,105,832928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 183, \"large_tick_hit\": 3, \"small_tick_hit\": 361, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 365}}',14.8848,194385882,356347,NULL,'2021-01-27 13:52:01',1611755521,NULL),(1946134257,20590020,2,1618999,1,1,1,'S',1,0.998605,368,961939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 349}}',14.9456,194394802,2387112,NULL,'2021-01-27 19:02:58',1611774178,NULL),(1948394269,20590020,2,2473591,1,1,1,'SH',1,0.986994,122,802730,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 363, \"large_tick_hit\": 1, \"small_tick_hit\": 319, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',15.0727,197388279,1253291,NULL,'2021-04-27 16:44:13',1619541853,NULL),(1948351709,20590020,2,2379548,0,1,1,'A',1,0.956044,85,715249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 141, \"large_tick_hit\": 1, \"small_tick_hit\": 119, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 125}}',15.1237,197385811,236361,NULL,'2021-04-27 15:33:01',1619537581,NULL),(1946202889,20590020,2,2753522,1,1,1,'S',1,0.993243,295,958926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 2, \"small_tick_hit\": 293, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 2, \"small_tick_hit\": 297}}',15.1822,194412002,2156342,NULL,'2021-01-28 08:02:59',1611820979,NULL),(1946262155,20590020,2,2279984,0,1,1,'S',1,0.991243,159,754518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 357, \"large_tick_hit\": 2, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 209}}',15.3651,194414303,1104590,NULL,'2021-01-28 10:06:09',1611828369,NULL),(1948139433,20590020,2,743740,1,1,1,'S',1,0.996508,339,961774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 83, \"small_tick_hit\": 517, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 83, \"small_tick_hit\": 520}}',15.49,197088813,1136146,NULL,'2021-04-18 16:34:08',1618763648,NULL),(1953973898,20590020,2,2944141,1,1,1,'S',1,0.987455,256,697398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 706, \"large_tick_hit\": 7, \"small_tick_hit\": 389, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 7, \"small_tick_hit\": 393}}',15.6343,204805814,2693234,NULL,'2022-01-24 16:46:52',1643042812,NULL),(1946108770,20590020,2,2276633,0,1,1,'X',1,1,79,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',15.7032,194382899,131740,NULL,'2021-01-27 11:44:46',1611747886,NULL),(1946163379,20590020,2,1863230,0,1,1,'S',1,0.994097,408,461851,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 423, \"large_tick_hit\": 20, \"small_tick_hit\": 399, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 20, \"small_tick_hit\": 403}}',15.7775,194414612,2105922,NULL,'2021-01-28 10:23:40',1611829420,NULL),(1946159057,20590020,2,2339027,0,1,1,'S',1,0.989418,64,973609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',15.8609,194414044,162626,NULL,'2021-01-28 09:51:33',1611827493,NULL),(1951049484,20590020,2,932904,0,1,1,'A',1,0.942966,87,870447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 104, \"small_tick_hit\": 144, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 156}}',16.1772,200973414,221967,NULL,'2021-08-20 16:35:17',1629477317,NULL),(1948339343,20590020,2,2597836,1,1,1,'SH',1,0.984733,102,815014,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 247, \"small_tick_hit\": 398, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 405}}',16.3447,197388058,537247,NULL,'2021-04-27 16:37:49',1619541469,NULL),(1948430125,20590020,2,2276344,0,1,1,'SH',1,0.983437,116,826659,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 178, \"large_tick_hit\": 36, \"small_tick_hit\": 261, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 36, \"small_tick_hit\": 266}}',16.4024,197387755,393193,NULL,'2021-04-27 16:29:03',1619540943,NULL),(1946058086,20590020,2,2747484,1,1,1,'S',1,0.985124,166,851571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"large_tick_hit\": 15, \"small_tick_hit\": 310, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 15, \"small_tick_hit\": 318}}',16.4463,194356062,1027640,NULL,'2021-01-26 15:55:37',1611676537,NULL),(1946187538,20590020,2,1655721,0,1,1,'X',1,1,142,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 64}}',16.474,194423954,517000,NULL,'2021-01-28 16:43:06',1611852186,NULL),(1946159231,20590020,2,2117375,1,1,1,'A',1,0.960187,113,628850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 245, \"small_tick_hit\": 165, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 175}}',16.4791,194424493,474434,NULL,'2021-01-28 17:02:24',1611853344,NULL),(1946231224,20590020,2,1596704,0,1,1,'X',1,1,254,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',16.5307,194423768,1212322,NULL,'2021-01-28 16:36:05',1611851765,NULL),(1951609563,20590020,2,2839505,1,1,1,'X',1,1,173,1078197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 345}}',16.8611,201675569,408421,NULL,'2021-09-16 19:03:09',1631818989,NULL),(1948345998,20590020,2,2359731,0,1,1,'A',1,0.954674,79,616146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 162, \"large_tick_hit\": 13, \"small_tick_hit\": 162, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 165}}',16.8977,197385533,261813,NULL,'2021-04-27 15:23:47',1619537027,NULL),(1946108277,20590020,2,2276631,0,1,1,'A',1,0.961268,64,748839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 68, \"large_tick_hit\": 13, \"small_tick_hit\": 192, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 13, \"small_tick_hit\": 198}}',17.0241,194382940,116504,NULL,'2021-01-27 11:47:03',1611748023,NULL),(1953990036,20590020,2,2730459,1,1,1,'A',1,0.976744,166,634767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 442, \"small_tick_hit\": 188, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 193}}',17.1336,204800814,1023488,NULL,'2022-01-24 11:47:54',1643024874,NULL),(1946032099,20590020,2,2381570,0,1,1,'S',1,0.99115,239,953804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 230, \"large_tick_hit\": 9, \"small_tick_hit\": 433, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 9, \"small_tick_hit\": 438}}',17.2432,194387984,1081078,NULL,'2021-01-27 15:12:03',1611760323,NULL),(1951541831,20590020,2,935029,1,1,1,'C',1,0.88024,56,526806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 97, \"small_tick_hit\": 50, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 103, \"small_tick_hit\": 64}}',17.6465,201556735,160280,NULL,'2021-09-11 19:04:31',1631387071,NULL),(1948489057,20590020,2,1802687,1,1,1,'S',1,0.986799,201,760848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 355, \"large_tick_hit\": 18, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 18, \"small_tick_hit\": 229}}',17.7699,197560990,1435590,NULL,'2021-05-02 14:26:39',1619965599,NULL),(1951597927,20590020,2,2609791,1,1,1,'S',1,0.997974,344,452056,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 578, \"large_tick_hit\": 4, \"small_tick_hit\": 403, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 4, \"small_tick_hit\": 404}}',17.9469,201675248,2749340,NULL,'2021-09-16 18:48:39',1631818119,NULL),(1948410999,20590020,2,2810039,0,1,1,'S',1,0.998243,121,936576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',17.9614,197385149,446526,NULL,'2021-04-27 15:13:04',1619536384,NULL),(1946208977,20590020,2,2628836,1,1,1,'A',1,0.970976,95,617615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 197, \"large_tick_hit\": 2, \"small_tick_hit\": 169, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 2, \"small_tick_hit\": 173}}',18.0111,194413825,382902,NULL,'2021-01-28 09:39:55',1611826795,NULL),(1946262604,20590020,2,2279985,1,1,1,'X',1,1,226,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}}',18.1407,194414278,935516,NULL,'2021-01-28 10:04:03',1611828243,NULL),(1954003835,20590020,2,2753520,1,1,1,'S',1,0.98613,180,751954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 396, \"small_tick_hit\": 315, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 321}}',18.4319,204800517,1199646,NULL,'2022-01-24 11:28:05',1643023685,NULL),(1948088464,20590020,2,167589,1,1,1,'S',1,0.987234,250,727147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 587, \"large_tick_hit\": 3, \"small_tick_hit\": 338, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 3, \"small_tick_hit\": 343}}',18.4878,197089426,3418120,NULL,'2021-04-18 16:55:21',1618764921,NULL),(1951597914,20590020,2,2609791,1,1,1,'S',1,0.989868,220,414257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 574, \"large_tick_hit\": 4, \"small_tick_hit\": 399, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 4, \"small_tick_hit\": 404}}',18.5052,201675175,1601291,NULL,'2021-09-16 18:44:29',1631817869,NULL),(1948436065,20590020,2,1220323,0,1,1,'XH',1,1,69,1081861,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',18.5891,197387614,133616,NULL,'2021-04-27 16:25:22',1619540722,NULL),(1946148834,20590020,2,2558768,0,1,1,'S',1,0.985836,101,958552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 14, \"small_tick_hit\": 247, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 14, \"small_tick_hit\": 252}}',18.6738,194385775,207674,NULL,'2021-01-27 13:48:07',1611755287,NULL),(1946187522,20590020,2,674553,0,1,1,'A',1,0.971429,79,574994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 186, \"large_tick_hit\": 5, \"small_tick_hit\": 47, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',18.9052,194423936,347850,NULL,'2021-01-28 16:42:22',1611852142,NULL),(1946271173,20590020,2,1988749,0,1,1,'A',1,0.97265,206,745170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 305, \"large_tick_hit\": 4, \"small_tick_hit\": 260, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',18.9284,194414131,1132452,NULL,'2021-01-28 09:56:12',1611827772,NULL),(1948239515,20590020,2,995583,1,1,1,'X',1,1,595,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"small_tick_hit\": 988}, \"maximum_statistics\": {\"great\": 595, \"small_tick_hit\": 988}}',18.9876,197210238,6528736,NULL,'2021-04-22 13:19:41',1619097581,NULL),(1946165974,20590020,2,925699,0,1,1,'S',1,0.990099,151,894044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 135, \"large_tick_hit\": 84, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}}',19.0387,194413518,397259,NULL,'2021-01-28 09:23:17',1611825797,NULL),(1946174828,20590020,2,2141705,0,1,1,'X',1,1,109,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 124}}',19.2565,194414149,289680,NULL,'2021-01-28 09:57:24',1611827844,NULL),(1946271606,20590020,2,2294378,1,1,1,'S',1,0.995399,637,958192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 30, \"small_tick_hit\": 661, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 30, \"small_tick_hit\": 667}}',19.3092,194413713,9515566,NULL,'2021-01-28 09:33:39',1611826419,NULL),(1951708310,20590020,2,2992257,1,1,1,'S',1,0.99393,200,867714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 275, \"large_tick_hit\": 39, \"small_tick_hit\": 341, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 39, \"small_tick_hit\": 344}}',19.375,201733701,1206566,NULL,'2021-09-18 20:36:18',1631997378,NULL),(1951709776,20590020,2,2995601,1,1,1,'S',1,0.991329,148,698486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 353, \"large_tick_hit\": 18, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 18, \"small_tick_hit\": 315}}',19.6534,201733743,970266,NULL,'2021-09-18 20:37:54',1631997474,NULL),(1951539894,20590020,2,932904,1,1,1,'S',1,0.984791,107,1068659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 152, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 156}}',19.823,201556636,332744,NULL,'2021-09-11 18:59:44',1631386784,NULL),(1951539757,20590020,2,932223,0,1,1,'A',1,0.951923,46,444847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 123, \"small_tick_hit\": 75, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 77}}',19.8272,201556765,163290,NULL,'2021-09-11 19:06:04',1631387164,NULL),(1948152687,20590020,2,2613054,1,1,1,'S',1,0.997727,499,959127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"small_tick_hit\": 818, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 821}}',19.8913,197090403,4612988,NULL,'2021-04-18 17:29:10',1618766950,NULL),(1946148863,20590020,2,2558768,0,1,1,'S',1,0.991501,73,905839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 86, \"large_tick_hit\": 14, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 14, \"small_tick_hit\": 252}}',20.0322,194386873,151481,NULL,'2021-01-27 14:32:04',1611757924,NULL),(1948343762,20590020,2,2353400,0,1,1,'SH',1,0.989247,118,922989,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 217, \"large_tick_hit\": 5, \"small_tick_hit\": 238, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 5, \"small_tick_hit\": 242}}',20.0343,197387867,609974,NULL,'2021-04-27 16:32:19',1619541139,NULL),(1948322887,20590020,2,2730457,1,1,1,'S',1,0.998328,281,959349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 8, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 8, \"small_tick_hit\": 317}}',20.0434,197210920,1437732,NULL,'2021-04-22 13:43:20',1619099000,NULL),(1946273558,20590020,2,2314615,0,1,1,'S',1,0.991968,108,827082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 136, \"large_tick_hit\": 6, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 106}}',20.1589,194411719,338274,NULL,'2021-01-28 07:44:08',1611819848,NULL),(1954043608,20590020,2,2839506,1,1,1,'S',1,0.993412,334,823724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 457, \"large_tick_hit\": 12, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 12, \"small_tick_hit\": 286}}',20.3019,204805330,3025722,NULL,'2022-01-24 16:22:00',1643041320,NULL),(1951127142,20590020,2,1858034,1,1,1,'S',1,0.995164,176,791920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 337, \"large_tick_hit\": 6, \"small_tick_hit\": 686, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 6, \"small_tick_hit\": 688}}',20.4483,200973284,1223380,NULL,'2021-08-20 16:30:06',1629477006,NULL),(1954298207,20590020,2,2819449,0,1,1,'A',1,0.963668,125,648037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 286, \"small_tick_hit\": 271, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 294, \"small_tick_hit\": 284}}',20.7652,205116904,675470,NULL,'2022-02-07 15:01:24',1644246084,NULL),(1946218464,20590020,2,2032726,0,1,1,'S',1,0.995238,155,958171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',20.8463,194414001,473246,NULL,'2021-01-28 09:49:07',1611827347,NULL),(1946208480,20590020,2,2757120,0,1,1,'A',1,0.957672,56,906960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 56, \"small_tick_hit\": 125, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',20.916,194413972,96810,NULL,'2021-01-28 09:47:50',1611827270,NULL),(1948366858,20590020,2,1803382,1,1,1,'S',1,0.994371,195,969571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"large_tick_hit\": 20, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 20, \"small_tick_hit\": 258}}',21.1189,197387065,889095,NULL,'2021-04-27 16:09:45',1619539785,NULL),(1948264057,20590020,2,743012,1,1,1,'S',1,0.995327,177,919482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 343, \"large_tick_hit\": 55, \"small_tick_hit\": 454, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 55, \"small_tick_hit\": 456}}',21.1366,197293359,1192968,NULL,'2021-04-24 19:25:53',1619292353,NULL),(1951427987,20590020,2,2609790,1,1,1,'X',1,1,564,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_tick_hit\": 1, \"small_tick_hit\": 582}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 1, \"small_tick_hit\": 582}}',21.5506,201496661,7755984,NULL,'2021-09-09 13:19:11',1631193551,NULL),(1948132197,20590020,2,2581223,1,1,1,'S',1,0.990909,730,818312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1182, \"large_tick_hit\": 1, \"small_tick_hit\": 670, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1190, \"large_tick_hit\": 1, \"small_tick_hit\": 679}}',21.5648,197091044,14522984,NULL,'2021-04-18 17:52:45',1618768365,NULL),(1951108749,20590020,2,2984622,1,1,1,'S',1,0.996212,491,844048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 902, \"large_tick_hit\": 3, \"small_tick_hit\": 936, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 3, \"small_tick_hit\": 939}}',21.5942,200973159,9383172,NULL,'2021-08-20 16:24:43',1629476683,NULL),(1951062501,20590020,2,958863,0,1,1,'S',1,0.998542,314,960388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 371, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 372}}',21.8515,200974179,1779238,NULL,'2021-08-20 17:09:27',1629479367,NULL),(1946204669,20590020,2,2624108,1,1,1,'S',1,0.999235,635,959706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 635, \"small_tick_hit\": 672, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 635, \"small_tick_hit\": 673}}',21.9537,194412477,9828948,NULL,'2021-01-28 08:30:33',1611822633,NULL),(1946124383,20590020,2,1972767,0,1,1,'S',1,0.994422,384,870627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 525, \"large_tick_hit\": 48, \"small_tick_hit\": 675, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',22.1441,194383704,3118870,NULL,'2021-01-27 12:22:39',1611750159,NULL),(1946165967,20590020,2,925699,0,1,1,'X',1,1,222,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}}',22.1696,194411852,635882,NULL,'2021-01-28 07:51:51',1611820311,NULL),(1951541118,20590020,2,933105,0,1,1,'X',1,1,123,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 90}}',22.205,201556654,392088,NULL,'2021-09-11 19:00:44',1631386844,NULL),(1946229960,20590020,2,1594729,0,1,1,'S',1,0.992089,276,847600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 381, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 249}}',22.5783,194423894,2083648,NULL,'2021-01-28 16:41:08',1611852068,NULL),(1946202516,20590020,2,2427416,1,1,1,'S',1,0.996979,572,886501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 903, \"small_tick_hit\": 417, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 905, \"small_tick_hit\": 419}}',22.7027,194423574,9728238,NULL,'2021-01-28 16:28:52',1611851332,NULL),(1948080553,20590020,2,1667483,1,1,1,'S',1,0.992059,595,847521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 861, \"small_tick_hit\": 763, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 866, \"small_tick_hit\": 771}}',22.9352,197090014,9581722,NULL,'2021-04-18 17:15:18',1618766118,NULL),(1948253726,20590020,2,2424029,1,1,1,'S',1,0.99002,199,828699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 275, \"large_tick_hit\": 1, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 223}}',23.0833,197292933,860460,NULL,'2021-04-24 19:14:24',1619291664,NULL),(1948563705,20590020,2,1220324,0,1,1,'B',1,0.922179,66,695048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 87, \"large_tick_hit\": 4, \"small_tick_hit\": 146, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',23.8604,197588552,134160,NULL,'2021-05-03 09:10:46',1620033046,NULL),(1948213522,20590020,2,938141,0,1,1,'S',1,0.998505,264,921510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 232, \"large_tick_hit\": 54, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 54, \"small_tick_hit\": 382}}',24.0183,197289768,1111060,NULL,'2021-04-24 17:40:35',1619286035,NULL),(1946074340,20590020,2,2748079,0,1,1,'S',1,0.982422,243,837111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 333, \"small_tick_hit\": 170, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',24.5011,194387081,1247908,NULL,'2021-01-27 14:40:32',1611758432,NULL),(1946061076,20590020,2,2628697,1,1,1,'S',1,0.996753,146,970463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 162}}',24.6295,194383327,488350,NULL,'2021-01-27 12:05:47',1611749147,NULL),(1946145251,20590020,2,2115604,1,1,1,'S',1,0.993243,198,921631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 187, \"large_tick_hit\": 20, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 20, \"small_tick_hit\": 235}}',24.723,194386371,726888,NULL,'2021-01-27 14:12:29',1611756749,NULL),(1948198638,20590020,2,2905228,0,1,1,'X',1,1,73,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',24.7383,197089500,115646,NULL,'2021-04-18 16:57:47',1618765067,NULL),(1954085101,20590020,2,3149090,1,1,1,'S',1,0.986919,227,772638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 406, \"large_tick_hit\": 2, \"small_tick_hit\": 271, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 2, \"small_tick_hit\": 276}}',24.8563,204800451,1748598,NULL,'2022-01-24 11:22:49',1643023369,NULL),(1946218941,20590020,2,2460201,1,1,1,'S',1,0.997462,476,1009143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 567, \"small_tick_hit\": 1005, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 569, \"small_tick_hit\": 1007}}',25.4897,194413428,4866394,NULL,'2021-01-28 09:19:17',1611825557,NULL),(1951133931,20590020,2,2835460,1,1,1,'S',1,0.984536,136,755371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 209, \"large_tick_hit\": 4, \"small_tick_hit\": 169, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 4, \"small_tick_hit\": 172}}',26.1892,200973719,638462,NULL,'2021-08-20 16:49:17',1629478157,NULL),(1946082660,20590020,2,1748031,1,1,1,'S',1,0.994118,213,977874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 4, \"small_tick_hit\": 463, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 4, \"small_tick_hit\": 467}}',26.4071,194383471,986894,NULL,'2021-01-27 12:12:11',1611749531,NULL),(1948139152,20590020,2,743012,1,1,1,'S',1,0.995327,400,962107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 55, \"small_tick_hit\": 452, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 55, \"small_tick_hit\": 456}}',26.5603,197088992,2593224,NULL,'2021-04-18 16:41:22',1618764082,NULL),(1946225095,20590020,2,348551,0,1,1,'S',1,0.99651,405,941518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 291, \"large_tick_hit\": 125, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 125, \"small_tick_hit\": 156}}',26.6759,194424201,2217598,NULL,'2021-01-28 16:51:48',1611852708,NULL),(1951755336,20590020,2,3051946,1,1,1,'S',1,0.992537,322,827089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 495, \"large_tick_hit\": 2, \"small_tick_hit\": 301, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',26.7762,201733852,2950862,NULL,'2021-09-18 20:41:52',1631997712,NULL),(1946276924,20590020,2,1995048,0,1,1,'S',1,0.998523,328,979554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',26.8021,194411819,1871496,NULL,'2021-01-28 07:49:26',1611820166,NULL),(1948489087,20590020,2,2769849,1,1,1,'X',1,1,285,1080553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 36, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 36, \"small_tick_hit\": 278}}',26.9056,197589033,1562400,NULL,'2021-05-03 09:33:38',1620034418,NULL),(1951098206,20590020,2,1384399,1,1,1,'S',1,0.996711,258,997856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 280, \"large_tick_hit\": 2, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 2, \"small_tick_hit\": 324}}',27.1462,200973381,1361244,NULL,'2021-08-20 16:34:15',1629477255,NULL),(1946096601,20590020,2,2663327,1,1,1,'S',1,0.996564,191,962482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 15, \"small_tick_hit\": 389, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 15, \"small_tick_hit\": 391}}',27.5186,194387848,688734,NULL,'2021-01-27 15:07:32',1611760052,NULL),(1948375160,20590020,2,1406341,1,1,1,'S',1,0.992203,224,1026630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 1, \"small_tick_hit\": 271}}',27.8308,197386912,1079634,NULL,'2021-04-27 16:04:55',1619539495,NULL),(1946098563,20590020,2,2262479,1,1,1,'X',1,1,275,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 13, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 13, \"small_tick_hit\": 231}}',28.2189,194386161,1348798,NULL,'2021-01-27 14:03:32',1611756212,NULL),(1948198650,20590020,2,2905228,1,1,1,'S',1,0.987805,72,1058037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 72, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',29.8399,197089564,123471,NULL,'2021-04-18 17:00:00',1618765200,NULL),(1954011614,20590020,2,1956349,1,1,1,'S',1,0.995881,482,874737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 601, \"large_tick_hit\": 1, \"small_tick_hit\": 365, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 1, \"small_tick_hit\": 366}}',31.4583,204805195,6048534,NULL,'2022-01-24 16:14:49',1643040889,NULL),(1946175387,20590020,2,2141706,1,1,1,'S',1,0.996154,117,954347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 105, \"large_tick_hit\": 12, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 12, \"small_tick_hit\": 142}}',31.9558,194414171,340532,NULL,'2021-01-28 09:58:18',1611827898,NULL),(1953988569,20590020,2,1425691,0,1,1,'X',1,1,228,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 54, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 54, \"small_tick_hit\": 321}}',32.4677,204805474,790162,NULL,'2022-01-24 16:29:28',1643041768,NULL),(1954092745,20590020,2,1594731,0,1,1,'S',1,0.987441,347,824365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 439, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 191}}',32.82,204800688,3090972,NULL,'2022-01-24 11:39:34',1643024374,NULL),(1948544837,20590020,2,1888832,0,1,1,'S',1,0.993548,342,959687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 39, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 39, \"small_tick_hit\": 433}}',33.4592,197588386,2604728,NULL,'2021-05-03 09:02:33',1620032553,NULL),(1948409371,20590020,2,2905380,0,1,1,'S',1,0.986532,89,768050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 127, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 168}}',35.6241,197383734,242080,NULL,'2021-04-27 14:28:41',1619533721,NULL),(1951128209,20590020,2,3133693,1,1,1,'S',1,0.996914,165,963421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 159}}',38.2153,200973665,719048,NULL,'2021-08-20 16:46:58',1629478018,NULL),(1948448700,20590020,2,2567189,1,1,1,'X',1,1,195,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 10, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 10, \"small_tick_hit\": 218}}',38.3362,197385978,997864,NULL,'2021-04-27 15:37:38',1619537858,NULL),(1951051808,20590020,2,1785888,1,1,1,'X',1,1,150,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"small_tick_hit\": 45}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 45}}',46.4704,200973600,590098,NULL,'2021-08-20 16:43:59',1629477839,NULL),(1946062703,20591730,2,2032726,0,1,1,'D',1,0.807143,26,305100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 133, \"small_tick_hit\": 206, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.807885,194371943,76196,NULL,'2021-01-27 01:57:48',1611712668,NULL),(1946047345,20593877,2,2036865,0,1,1,'D',1,0.80625,36,340323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 302, \"large_tick_hit\": 7, \"small_tick_hit\": 336, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.11854,194330168,193356,NULL,'2021-01-25 20:10:47',1611605447,NULL),(1946304288,20593877,2,2032726,0,1,1,'D',1,0.845238,24,327481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 130, \"small_tick_hit\": 225, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.891277,194710221,65010,NULL,'2021-02-06 00:06:47',1612570007,NULL),(1946032433,20594067,2,2032726,0,1,1,'C',1,0.871429,38,404636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 139, \"small_tick_hit\": 227, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.0027,194328230,94658,NULL,'2021-01-25 19:06:04',1611601564,NULL),(1946026857,20594164,2,1442771,0,1,1,'A',1,0.959936,67,599386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 152, \"large_tick_hit\": 32, \"small_tick_hit\": 415, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',2.43021,194328815,127542,NULL,'2021-01-25 19:28:07',1611602887,NULL),(1948154296,20596472,2,2006716,0,1,1,'D',1,0.826752,22,334547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 268, \"large_tick_hit\": 41, \"small_tick_hit\": 340, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 41, \"small_tick_hit\": 391}}',0.085813,197110983,149384,NULL,'2021-04-19 10:23:01',1618827781,NULL),(1948160832,20596472,2,1972767,0,1,1,'B',1,0.901195,55,409596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 461, \"large_tick_hit\": 46, \"small_tick_hit\": 624, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',0.364656,197111084,309768,NULL,'2021-04-19 10:28:55',1618828135,NULL),(1946244427,20596913,2,2757284,0,1,1,'B',1,0.9125,46,913982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 46, \"small_tick_hit\": 100, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',6.26983,194536937,79040,NULL,'2021-01-31 21:40:59',1612129259,NULL),(1946038084,20598355,2,2032726,0,1,1,'B',1,0.921429,34,428007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 143, \"small_tick_hit\": 244, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.81286,194336040,90340,NULL,'2021-01-25 23:45:32',1611618332,NULL),(1950388656,20599540,2,1612940,0,1,1,'C',1,0.866667,41,363434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 331, \"large_tick_hit\": 16, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.464413,200137493,249424,NULL,'2021-07-22 21:04:04',1626987844,NULL),(1946104233,20599591,2,1612940,0,1,1,'C',1,0.891824,81,447236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 349, \"large_tick_hit\": 14, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.52569,194355812,434328,NULL,'2021-01-26 15:46:48',1611676008,NULL),(1946468742,20600913,2,2165208,1,1,1,'D',1,0.793502,31,147078,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 172, \"great\": 676, \"large_tick_hit\": 2, \"small_tick_hit\": 421, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 2, \"small_tick_hit\": 535}}',0.003213,194884910,308118,NULL,'2021-02-11 01:24:54',1613006694,NULL),(1946462507,20600913,2,1693516,1,1,1,'C',1,0.892144,49,221268,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 277, \"small_tick_hit\": 393, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 449}}',0.87473,194885431,172374,NULL,'2021-02-11 01:52:27',1613008347,NULL),(1946430462,20600913,2,29621,0,1,1,'B',1,0.927835,49,235510,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 185, \"large_tick_hit\": 54, \"small_tick_hit\": 211, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 54, \"small_tick_hit\": 232}}',1.64211,194885252,138836,NULL,'2021-02-11 01:44:10',1613007850,NULL),(1946041312,20602075,2,2032726,0,1,1,'C',1,0.883333,36,406018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 138, \"small_tick_hit\": 233, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.00453,194341813,95930,NULL,'2021-01-26 04:24:09',1611635049,NULL),(1947302090,20607844,2,2748079,0,1,1,'C',1,0.886719,44,359940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 299, \"small_tick_hit\": 155, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',1.2615,195852060,228598,NULL,'2021-03-12 16:20:02',1615566002,NULL),(1946371209,20607844,2,2036865,0,1,1,'A',1,0.94875,66,510568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.93024,194592086,474296,NULL,'2021-02-02 15:10:35',1612278635,NULL),(1947924529,20607844,2,2032726,0,1,1,'A',1,0.940476,73,594591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"small_tick_hit\": 248, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',6.55255,196684302,162320,NULL,'2021-04-06 12:03:54',1617710634,NULL),(1947068837,20607844,2,2427884,1,1,1,'A',1,0.962298,131,702757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 194, \"large_tick_hit\": 46, \"small_tick_hit\": 296, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 46, \"small_tick_hit\": 311}}',6.83086,195634426,288596,NULL,'2021-03-05 16:32:33',1614961953,NULL),(1946405642,20607844,2,1612940,0,1,1,'A',1,0.971069,114,619162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 376, \"large_tick_hit\": 15, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',7.51507,194592601,644190,NULL,'2021-02-02 15:28:00',1612279680,NULL),(1946202964,20608137,2,2036865,0,1,1,'B',1,0.9125,45,418822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 347, \"large_tick_hit\": 8, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.13655,194528123,310826,NULL,'2021-01-31 16:24:50',1612110290,NULL),(1946228698,20608656,2,2032726,0,1,1,'D',1,0.738095,18,271371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 122, \"small_tick_hit\": 188, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.263311,194426681,53060,NULL,'2021-01-28 18:10:51',1611857451,NULL),(1954688304,20610691,2,2353400,0,1,1,'C',1,0.866667,31,350807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 188, \"large_tick_hit\": 4, \"small_tick_hit\": 211, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',1.01018,205652303,154382,NULL,'2022-03-05 20:13:51',1646511231,NULL),(1946050124,20611505,2,2032726,0,1,1,'D',1,0.792857,19,289369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 133, \"small_tick_hit\": 200, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.569795,194356183,63320,NULL,'2021-01-26 16:00:17',1611676817,NULL),(1946235223,20613893,2,2757284,0,1,1,'A',1,0.95625,47,946644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 106, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',8.50782,194467320,72220,NULL,'2021-01-29 21:37:31',1611956251,NULL),(1946128998,20614444,2,1612940,0,1,1,'B',1,0.925786,62,459058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 357, \"large_tick_hit\": 17, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.11532,194395129,375172,NULL,'2021-01-27 19:15:08',1611774908,NULL),(1952616303,20617885,2,2644283,1,1,1,'B',1,0.912281,125,797068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 124, \"large_tick_hit\": 20, \"small_tick_hit\": 168, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 20, \"small_tick_hit\": 187}}',3.89283,202985449,202904,NULL,'2021-11-07 04:01:03',1636257663,NULL),(1952347056,20617885,2,2011464,0,1,1,'A',1,0.973364,188,724107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 453, \"large_tick_hit\": 89, \"small_tick_hit\": 737, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 89, \"small_tick_hit\": 765}}',4.87169,202642077,1045922,NULL,'2021-10-24 23:57:35',1635119855,NULL),(1952956688,20617885,2,163890,0,1,1,'A',1,0.95189,65,702489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 83, \"large_tick_hit\": 8, \"small_tick_hit\": 186, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',12.0479,203430919,108212,NULL,'2021-11-25 04:10:57',1637813457,NULL),(1946143380,20618539,2,2107891,0,1,1,'D',1,0.833935,32,348264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 183, \"large_tick_hit\": 28, \"small_tick_hit\": 251, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',0.409026,194369052,106478,NULL,'2021-01-27 00:00:04',1611705604,NULL),(1946112590,20618539,2,2281175,0,1,1,'C',1,0.860577,34,241566,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 49, \"large_tick_hit\": 15, \"small_tick_hit\": 115, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 15, \"small_tick_hit\": 130}}',1.28431,194369103,43382,NULL,'2021-01-27 00:02:12',1611705732,NULL),(1946066565,20620706,2,2036865,0,1,1,'D',1,0.78375,33,341049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 295, \"large_tick_hit\": 8, \"small_tick_hit\": 324, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.078824,194369819,179876,NULL,'2021-01-27 00:30:23',1611707423,NULL),(1947677882,20620706,2,2158280,0,1,1,'C',1,0.880088,38,407326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 272, \"large_tick_hit\": 4, \"small_tick_hit\": 524, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',0.942578,196330393,224700,NULL,'2021-03-26 19:55:04',1616788504,NULL),(1946061201,20620706,2,2032726,0,1,1,'C',1,0.864286,32,373116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 135, \"small_tick_hit\": 228, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.47685,194369863,73560,NULL,'2021-01-27 00:31:48',1611707508,NULL),(1950232390,20621174,2,2036866,0,1,1,'D',1,0.807186,30,313800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 363, \"small_tick_hit\": 311, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.126821,199824658,196914,NULL,'2021-07-12 02:47:55',1626058075,NULL),(1949471878,20621174,2,1977703,0,1,1,'D',1,0.78836,24,300579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 251, \"large_tick_hit\": 2, \"small_tick_hit\": 194, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',0.221155,198804946,143792,NULL,'2021-06-07 18:13:42',1623089622,NULL),(1946658837,20621174,2,2032726,0,1,1,'B',1,0.909524,59,540756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"small_tick_hit\": 235, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.59725,194919327,146170,NULL,'2021-02-12 01:52:09',1613094729,NULL),(1946069273,20622801,2,2036865,0,1,1,'B',1,0.9275,82,511857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 358, \"large_tick_hit\": 9, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.89571,194373062,449166,NULL,'2021-01-27 02:52:21',1611715941,NULL),(1946376308,20628006,2,2036865,0,1,1,'C',1,0.87375,43,389103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 328, \"large_tick_hit\": 10, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.514354,194599257,259946,NULL,'2021-02-02 19:11:45',1612293105,NULL),(1949679179,20628400,2,2411508,0,1,1,'C',1,0.862637,37,398694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 178, \"large_tick_hit\": 3, \"small_tick_hit\": 290, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 341}}',1.53636,199161898,153320,NULL,'2021-06-19 14:49:48',1624114188,NULL),(1946217285,20628554,2,2032727,0,1,1,'B',1,0.927536,56,473443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 168, \"large_tick_hit\": 12, \"small_tick_hit\": 268, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',5.56898,194423982,145624,NULL,'2021-01-28 16:43:53',1611852233,NULL),(1946120050,20628554,2,1612940,0,1,1,'S',1,0.981132,185,708814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 378, \"large_tick_hit\": 16, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',12.8368,194380405,1303740,NULL,'2021-01-27 09:47:27',1611740847,NULL),(1946125640,20634327,2,1612940,0,1,1,'C',1,0.87673,60,402795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 340, \"large_tick_hit\": 16, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.882727,194388545,302994,NULL,'2021-01-27 15:31:51',1611761511,NULL),(1946264009,20634628,2,1612940,0,1,1,'B',1,0.913208,82,460122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 353, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.10715,194415474,448510,NULL,'2021-01-28 11:10:38',1611832238,NULL),(1946079345,20635065,2,2036865,0,1,1,'D',1,0.80875,22,306214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 301, \"large_tick_hit\": 10, \"small_tick_hit\": 336, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.08642,194389987,174748,NULL,'2021-01-27 16:25:18',1611764718,NULL),(1946126302,20635065,2,1612940,0,1,1,'D',1,0.815094,34,336092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 303, \"large_tick_hit\": 17, \"small_tick_hit\": 328, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.125359,194389877,197640,NULL,'2021-01-27 16:21:17',1611764477,NULL),(1946075042,20635065,2,2032726,0,1,1,'C',1,0.885714,20,320595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 130, \"small_tick_hit\": 242, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.996318,194389757,61184,NULL,'2021-01-27 16:16:24',1611764184,NULL),(1946079575,20635996,2,2036865,0,1,1,'C',1,0.85375,31,169175,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 317, \"large_tick_hit\": 9, \"small_tick_hit\": 357, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.217655,194390728,170402,NULL,'2021-01-27 16:52:02',1611766322,NULL),(1946079712,20635996,2,2036865,0,1,1,'C',1,0.85625,32,338836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 318, \"large_tick_hit\": 9, \"small_tick_hit\": 358, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.259878,194390807,225684,NULL,'2021-01-27 16:54:38',1611766478,NULL),(1956823058,20637372,2,1612940,0,1,1,'C',1,0.85283,60,395080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 323, \"large_tick_hit\": 13, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.41233,208394732,236644,NULL,'2022-07-24 04:35:36',1658637336,NULL),(1946089812,20640052,2,2032726,0,1,1,'A',1,0.942857,70,571445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 143, \"small_tick_hit\": 253, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.68797,194396618,149326,NULL,'2021-01-27 20:08:10',1611778090,NULL),(1947055549,20640052,2,1612940,0,1,1,'A',1,0.954717,119,600873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.66538,195670387,689456,NULL,'2021-03-06 18:07:35',1615054055,NULL),(1946215434,20640093,2,2032726,0,1,1,'D',1,0.742857,17,253564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 124, \"small_tick_hit\": 188, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.276967,194410998,54524,NULL,'2021-01-28 06:54:27',1611816867,NULL),(1946235645,20640409,2,1954392,0,1,1,'A',1,0.943831,73,517137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 380, \"large_tick_hit\": 47, \"small_tick_hit\": 598, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 47, \"small_tick_hit\": 634}}',0.980977,194397235,401144,NULL,'2021-01-27 20:29:22',1611779362,NULL),(1948547234,20640409,2,2032726,0,1,1,'S',1,0.980952,154,947846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 258, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',18.5788,197535144,467388,NULL,'2021-05-01 20:07:36',1619899656,NULL),(1949680545,20641129,2,2036865,0,1,1,'C',1,0.8725,37,359905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 328, \"large_tick_hit\": 8, \"small_tick_hit\": 362, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.425768,199106203,256520,NULL,'2021-06-17 18:49:54',1623955794,NULL),(1947273610,20641701,2,1622524,0,1,1,'A',1,0.975309,82,685195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 156, \"large_tick_hit\": 27, \"small_tick_hit\": 449, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 27, \"small_tick_hit\": 461}}',4.11469,195858879,218434,NULL,'2021-03-12 19:54:58',1615578898,NULL),(1947199798,20641701,2,545388,0,1,1,'S',1,0.991803,177,965106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 34, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 34, \"small_tick_hit\": 433}}',8.48838,195859015,388684,NULL,'2021-03-12 19:59:24',1615579164,NULL),(1948529373,20641774,2,350236,0,1,1,'D',1,0.827217,32,392049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 230, \"large_tick_hit\": 131, \"small_tick_hit\": 721, \"small_tick_miss\": 152}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 131, \"small_tick_hit\": 873}}',0.055926,197535709,142474,NULL,'2021-05-01 20:26:57',1619900817,NULL),(1948080733,20641774,2,912060,0,1,1,'D',1,0.833613,138,558569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 248, \"large_tick_hit\": 52, \"small_tick_hit\": 692, \"small_tick_miss\": 133}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 52, \"small_tick_hit\": 825}}',0.196396,197060384,319520,NULL,'2021-04-17 19:56:01',1618689361,NULL),(1948171615,20641774,2,1632045,0,1,1,'B',1,0.925926,47,477281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 390, \"large_tick_hit\": 78, \"small_tick_hit\": 557, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 78, \"small_tick_hit\": 609}}',0.544768,197030964,270718,NULL,'2021-04-16 22:46:23',1618613183,NULL),(1948078493,20641774,2,531809,0,1,1,'C',1,0.852354,135,279122,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 317, \"small_tick_hit\": 751, \"small_tick_miss\": 141}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 892}}',0.638305,197059870,338438,NULL,'2021-04-17 19:39:27',1618688367,NULL),(1948135315,20641774,2,2757284,0,1,1,'D',1,0.79375,8,248160,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 33, \"small_tick_hit\": 94, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',0.820576,197023325,32312,NULL,'2021-04-16 18:22:50',1618597370,NULL),(1948081977,20641774,2,915805,0,1,1,'B',1,0.915745,81,475866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 515, \"large_tick_hit\": 9, \"small_tick_hit\": 552, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 9, \"small_tick_hit\": 616}}',0.921831,197030778,481180,NULL,'2021-04-16 22:40:09',1618612809,NULL),(1946182096,20641774,2,2032726,0,1,1,'C',1,0.852381,34,379161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 135, \"small_tick_hit\": 223, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.43638,194526119,74014,NULL,'2021-01-31 15:09:02',1612105742,NULL),(1948120264,20641774,2,1004197,0,1,1,'B',1,0.937888,73,681851,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 246, \"large_tick_hit\": 19, \"small_tick_hit\": 792, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 19, \"small_tick_hit\": 854}}',1.83766,197023398,256842,NULL,'2021-04-16 18:25:23',1618597523,NULL),(1950801113,20641774,2,208084,0,1,1,'A',1,0.942285,65,575561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 249, \"large_tick_hit\": 6, \"small_tick_hit\": 545, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 6, \"small_tick_hit\": 584}}',2.01055,200629711,247490,NULL,'2021-08-08 15:18:48',1628435928,NULL),(1948156425,20641774,2,1826715,0,1,1,'A',1,0.959079,80,589980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 415, \"large_tick_hit\": 14, \"small_tick_hit\": 696, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 14, \"small_tick_hit\": 731}}',2.20137,197048697,503696,NULL,'2021-04-17 13:07:54',1618664874,NULL),(1950802937,20641774,2,1011015,0,1,1,'A',1,0.947951,141,644729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 1026, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 1093}}',2.45646,200629808,751104,NULL,'2021-08-08 15:22:46',1628436166,NULL),(1948125858,20641774,2,710955,0,1,1,'S',1,0.980874,112,742945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 335, \"large_tick_hit\": 108, \"small_tick_hit\": 1352, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 108, \"small_tick_hit\": 1382}}',2.72874,197031251,469064,NULL,'2021-04-16 22:56:59',1618613819,NULL),(1948196917,20641774,2,516754,0,1,1,'A',1,0.95151,116,651436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 226, \"large_tick_hit\": 54, \"small_tick_hit\": 917, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 54, \"small_tick_hit\": 967}}',3.02315,197031354,284490,NULL,'2021-04-16 23:00:56',1618614056,NULL),(1948167752,20641774,2,1133321,0,1,1,'A',1,0.951751,110,691572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 357, \"large_tick_hit\": 11, \"small_tick_hit\": 855, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 11, \"small_tick_hit\": 911}}',3.33536,197031060,615242,NULL,'2021-04-16 22:49:59',1618613399,NULL),(1950773002,20641774,2,531809,0,1,1,'A',1,0.953711,141,664903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 350, \"small_tick_hit\": 845, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 892}}',3.91222,200629887,680410,NULL,'2021-08-08 15:26:12',1628436372,NULL),(1948136139,20641774,2,2757284,0,1,1,'C',1,0.85625,23,483223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 43, \"small_tick_hit\": 94, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',3.92965,197049028,41129,NULL,'2021-04-17 13:21:25',1618665685,NULL),(1948201275,20641774,2,871794,0,1,1,'S',1,0.994065,94,961537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',5.11371,197079639,151994,NULL,'2021-04-18 10:23:57',1618741437,NULL),(1950811747,20641774,2,698692,0,1,1,'S',1,0.981317,214,800974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 208, \"large_tick_hit\": 162, \"small_tick_hit\": 733, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 162, \"small_tick_hit\": 750}}',5.62343,200629633,500198,NULL,'2021-08-08 15:15:53',1628435753,NULL),(1948136130,20641774,2,2757284,0,1,1,'B',1,0.925,47,467702,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 101, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',6.37819,197049012,57940,NULL,'2021-04-17 13:20:34',1618665634,NULL),(1948196178,20641774,2,804920,0,1,1,'A',1,0.961009,99,792195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 132, \"large_tick_hit\": 1, \"small_tick_hit\": 286, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',6.8274,197030840,253472,NULL,'2021-04-16 22:42:10',1618612930,NULL),(1948162000,20641774,2,1119784,0,1,1,'S',1,0.988189,99,957266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',8.22942,197031136,142528,NULL,'2021-04-16 22:52:35',1618613555,NULL),(1948010317,20641774,2,2757284,0,1,1,'A',1,0.95625,47,947220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 106, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',8.50782,196942999,75520,NULL,'2021-04-14 09:29:24',1618392564,NULL),(1948156451,20641774,2,1104632,0,1,1,'S',1,0.988813,346,959140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 65, \"small_tick_hit\": 1245, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 65, \"small_tick_hit\": 1263}}',8.66468,197048817,1251502,NULL,'2021-04-17 13:12:53',1618665173,NULL),(1948163133,20641774,2,1119785,0,1,1,'A',1,0.963563,72,771419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 100, \"large_tick_hit\": 6, \"small_tick_hit\": 132, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',8.70817,197048606,143664,NULL,'2021-04-17 13:04:23',1618664663,NULL),(1951107184,20648135,2,1612940,0,1,1,'C',1,0.856604,39,366983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 330, \"large_tick_hit\": 12, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.359328,200856618,211110,NULL,'2021-08-16 10:06:58',1629108418,NULL),(1948675599,20649614,2,1843277,0,1,1,'C',1,0.891204,36,406734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 152, \"large_tick_hit\": 14, \"small_tick_hit\": 219, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 14, \"small_tick_hit\": 250}}',2.59928,197704317,127382,NULL,'2021-05-06 14:50:48',1620312648,NULL),(1946216143,20650156,2,2032727,0,1,1,'D',1,0.79089,17,268321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 154, \"large_tick_hit\": 8, \"small_tick_hit\": 220, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 283}}',0.516173,194411597,79296,NULL,'2021-01-28 07:37:04',1611819424,NULL),(1946261509,20650156,2,1612940,0,1,1,'A',1,0.96478,119,596636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.84923,194411556,642926,NULL,'2021-01-28 07:34:59',1611819299,NULL),(1946247505,20650156,2,2036865,0,1,1,'A',1,0.95875,155,639942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 366, \"large_tick_hit\": 9, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',7.37816,194411736,833460,NULL,'2021-01-28 07:45:06',1611819906,NULL),(1946216242,20650156,2,2032726,0,1,1,'A',1,0.954762,155,942629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 246, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',16.5903,194411687,473076,NULL,'2021-01-28 07:41:57',1611819717,NULL),(1946231637,20655625,2,2036866,0,1,1,'D',1,0.71018,13,148839,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 134, \"great\": 321, \"small_tick_hit\": 272, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.007609,194435475,137548,NULL,'2021-01-28 23:04:36',1611875076,NULL),(1946263030,20655625,2,2036865,0,1,1,'B',1,0.93,106,262212,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 352, \"large_tick_hit\": 10, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.68495,194435417,356492,NULL,'2021-01-28 23:02:17',1611874937,NULL),(1947210291,20655625,2,1612940,0,1,1,'A',1,0.957233,91,554942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.97991,195860766,546278,NULL,'2021-03-12 20:57:51',1615582671,NULL),(1946235852,20655625,2,2032726,0,1,1,'B',1,0.938095,102,361873,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 243, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',8.41096,194435827,144300,NULL,'2021-01-28 23:21:02',1611876062,NULL),(1946198193,20658936,2,2036865,0,1,1,'B',1,0.935,48,449256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 351, \"large_tick_hit\": 8, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.54564,194522085,325094,NULL,'2021-01-31 12:26:27',1612095987,NULL),(1946579358,20659733,2,676934,0,1,1,'B',1,0.91314,68,538852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 126, \"large_tick_hit\": 48, \"small_tick_hit\": 236, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 48, \"small_tick_hit\": 264}}',3.23871,195010422,173056,NULL,'2021-02-14 17:43:02',1613324582,NULL),(1946224525,20659791,2,2036865,0,1,1,'A',1,0.94,64,503536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.71694,194559620,440226,NULL,'2021-02-01 16:06:33',1612195593,NULL),(1946152459,20663980,2,2036865,0,1,1,'C',1,0.86875,45,382928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 325, \"large_tick_hit\": 7, \"small_tick_hit\": 363, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.430507,194447826,258938,NULL,'2021-01-29 10:01:59',1611914519,NULL),(1946221037,20663980,2,2032727,0,1,1,'C',1,0.850932,14,295305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 148, \"large_tick_hit\": 11, \"small_tick_hit\": 252, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',0.603164,194456835,65588,NULL,'2021-01-29 16:03:25',1611936205,NULL),(1946169791,20663980,2,1612940,0,1,1,'C',1,0.896855,63,420671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 338, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.978439,194448733,294798,NULL,'2021-01-29 10:46:43',1611917203,NULL),(1946244733,20663980,2,2032726,0,1,1,'B',1,0.92619,55,519464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 145, \"small_tick_hit\": 244, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.51882,194447925,117508,NULL,'2021-01-29 10:07:17',1611914837,NULL),(1946238313,20668500,2,2032726,0,1,1,'D',1,0.769048,17,258107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 118, \"small_tick_hit\": 205, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.27914,194438447,49474,NULL,'2021-01-29 01:24:55',1611883495,NULL),(1950180571,20668500,2,2036865,0,1,1,'C',1,0.85125,37,353958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 326, \"large_tick_hit\": 9, \"small_tick_hit\": 346, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.360619,199779797,222872,NULL,'2021-07-10 16:08:04',1625933284,NULL),(1946205585,20669055,2,1582603,0,1,1,'C',1,0.884968,65,501021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 260, \"large_tick_hit\": 37, \"small_tick_hit\": 957, \"small_tick_miss\": 135}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 37, \"small_tick_hit\": 1092}}',0.510266,194440360,208798,NULL,'2021-01-29 02:55:22',1611888922,NULL),(1946209906,20669055,2,1582606,0,1,1,'A',1,0.944986,69,546912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 398, \"large_tick_hit\": 5, \"small_tick_hit\": 954, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 5, \"small_tick_hit\": 1013}}',1.11305,194440691,436860,NULL,'2021-01-29 03:10:52',1611889852,NULL),(1946204508,20669055,2,1582593,0,1,1,'B',1,0.929057,75,478308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 467, \"large_tick_hit\": 25, \"small_tick_hit\": 464, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 25, \"small_tick_hit\": 507}}',1.1198,194440757,441396,NULL,'2021-01-29 03:14:28',1611890068,NULL),(1946165183,20669343,2,1612940,0,1,1,'D',1,0.816352,60,385426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 319, \"large_tick_hit\": 15, \"small_tick_hit\": 315, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.30505,194441015,246270,NULL,'2021-01-29 03:27:26',1611890846,NULL),(1946209036,20680910,2,2191835,1,1,1,'B',1,0.907003,64,440451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 416, \"large_tick_hit\": 24, \"small_tick_hit\": 350, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 24, \"small_tick_hit\": 399}}',1.00116,194545339,426584,NULL,'2021-02-01 03:58:46',1612151926,NULL),(1946160088,20683571,2,2036865,0,1,1,'D',1,0.78,29,335966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 293, \"large_tick_hit\": 8, \"small_tick_hit\": 323, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.065141,194460696,173866,NULL,'2021-01-29 18:16:32',1611944192,NULL),(1946254908,20683571,2,2032726,0,1,1,'B',1,0.904762,50,469479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 143, \"small_tick_hit\": 237, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.46371,194462452,115146,NULL,'2021-01-29 19:12:37',1611947557,NULL),(1946623530,20686362,2,1612940,0,1,1,'A',1,0.962264,84,554343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 370, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.80767,195048810,623462,NULL,'2021-02-15 21:05:08',1613423108,NULL),(1946239725,20686697,2,2757284,0,1,1,'D',1,0.625,6,168000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 30, \"small_tick_hit\": 70, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',0.094184,194500126,22628,NULL,'2021-01-30 20:06:23',1612037183,NULL),(1946222677,20686697,2,2757152,0,1,1,'D',1,0.672131,8,174164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 40, \"small_tick_hit\": 83, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 127}}',0.290158,194500177,37298,NULL,'2021-01-30 20:07:44',1612037264,NULL),(1946173810,20686850,2,2036865,0,1,1,'D',1,0.83125,21,332481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 307, \"large_tick_hit\": 10, \"small_tick_hit\": 348, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.116242,194484627,187508,NULL,'2021-01-30 11:07:11',1612004831,NULL),(1946198036,20686850,2,1612940,0,1,1,'B',1,0.915723,50,410057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 343, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.09481,194491299,267400,NULL,'2021-01-30 15:22:09',1612020129,NULL),(1946278828,20686850,2,2032726,0,1,1,'C',1,0.854762,32,363922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 136, \"small_tick_hit\": 223, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.43251,194486055,76834,NULL,'2021-01-30 12:06:52',1612008412,NULL),(1946163206,20687258,2,2036865,0,1,1,'D',1,0.79,27,346382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 289, \"large_tick_hit\": 8, \"small_tick_hit\": 335, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.058417,194465947,173790,NULL,'2021-01-29 20:55:42',1611953742,NULL),(1946257352,20687258,2,2032726,0,1,1,'D',1,0.714286,25,259015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 122, \"small_tick_hit\": 178, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.285944,194465754,57676,NULL,'2021-01-29 20:49:40',1611953380,NULL),(1946341606,20687661,2,2032727,0,1,1,'D',1,0.811594,20,309744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 155, \"large_tick_hit\": 10, \"small_tick_hit\": 227, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',0.742454,194659110,81354,NULL,'2021-02-04 15:03:48',1612451028,NULL),(1947276461,20687661,2,2032726,0,1,1,'S',1,0.997619,155,959086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',21.1221,195926743,473256,NULL,'2021-03-14 17:29:38',1615742978,NULL),(1946334312,20687661,2,1612940,0,1,1,'S',1,0.986163,323,864282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',23.2923,194681444,2511268,NULL,'2021-02-05 05:45:51',1612503951,NULL),(1946194433,20688115,2,1612940,0,1,1,'D',1,0.823899,22,334127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 312, \"large_tick_hit\": 14, \"small_tick_hit\": 329, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.112705,194486794,171442,NULL,'2021-01-30 12:36:59',1612010219,NULL),(1946353041,20688115,2,2032726,0,1,1,'D',1,0.804762,30,354170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 124, \"small_tick_hit\": 214, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.677575,194622174,60400,NULL,'2021-02-03 12:51:57',1612356717,NULL),(1946238041,20688115,2,2757284,0,1,1,'C',1,0.85625,37,709912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 44, \"small_tick_hit\": 93, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',3.49282,194486366,53670,NULL,'2021-01-30 12:18:37',1612009117,NULL),(1946165870,20690452,2,2036865,0,1,1,'C',1,0.89875,51,408576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 339, \"large_tick_hit\": 9, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.933707,194469955,341962,NULL,'2021-01-29 23:09:41',1611961781,NULL),(1946155343,20690739,2,2032726,0,1,1,'D',1,0.833333,22,298652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 132, \"small_tick_hit\": 218, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.817253,194491041,70472,NULL,'2021-01-30 15:11:32',1612019492,NULL),(1946177381,20691339,2,2036865,0,1,1,'B',1,0.93125,87,530772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 361, \"large_tick_hit\": 9, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.40128,194491251,599906,NULL,'2021-01-30 15:20:19',1612020019,NULL),(1959363216,20697190,2,2032726,0,1,1,'D',1,0.830952,40,385625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 134, \"small_tick_hit\": 215, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.3794,211794306,90590,NULL,'2023-03-11 03:46:34',1678506394,NULL),(1946278432,20697230,2,2032726,0,1,1,'B',1,0.904762,43,468436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 146, \"small_tick_hit\": 234, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.36376,194479679,108312,NULL,'2021-01-30 06:27:37',1611988057,NULL),(1946548132,20697869,2,2036865,0,1,1,'B',1,0.92625,54,452499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 353, \"large_tick_hit\": 8, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.71407,195017419,340384,NULL,'2021-02-14 21:56:22',1613339782,NULL),(1946439617,20699598,2,2036865,0,1,1,'C',1,0.855,53,370281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 323, \"large_tick_hit\": 8, \"small_tick_hit\": 353, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.436008,194833067,286574,NULL,'2021-02-09 14:37:44',1612881464,NULL),(1946175318,20702241,2,2036865,0,1,1,'B',1,0.92375,90,492985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 350, \"large_tick_hit\": 8, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',2.31935,194487151,436302,NULL,'2021-01-30 12:50:01',1612011001,NULL),(1946228169,20703983,2,2032727,0,1,1,'D',1,0.751553,19,258335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 152, \"large_tick_hit\": 11, \"small_tick_hit\": 200, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',0.439344,194521773,79468,NULL,'2021-01-31 12:13:34',1612095214,NULL),(1946197964,20703983,2,2036865,0,1,1,'B',1,0.91,39,403003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 341, \"large_tick_hit\": 10, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.883903,194521675,265674,NULL,'2021-01-31 12:09:04',1612094944,NULL),(1946155811,20705033,2,2032726,0,1,1,'B',1,0.938095,60,564071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"small_tick_hit\": 245, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.8705,194491542,157634,NULL,'2021-01-30 15:30:22',1612020622,NULL),(1946239466,20707071,2,2757284,1,1,1,'S',1,0.98125,47,956251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 110, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',9.80536,194497500,72260,NULL,'2021-01-30 18:44:24',1612032264,NULL),(1946224830,20712181,2,1612940,0,1,1,'B',1,0.928302,49,439304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 354, \"large_tick_hit\": 15, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.52742,194525150,291966,NULL,'2021-01-31 14:33:41',1612103621,NULL),(1957654736,20712749,2,2024650,0,1,1,'C',1,0.896725,37,379330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 345, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.773955,209390271,392002,NULL,'2022-09-18 22:03:02',1663538582,NULL),(1946224034,20715827,2,2757152,0,1,1,'D',1,0.836066,9,230820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 43, \"small_tick_hit\": 110, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 127}}',1.16029,194534583,37528,NULL,'2021-01-31 20:12:59',1612123979,NULL),(1946241130,20715827,2,2757284,0,1,1,'D',1,0.79375,19,342441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 43, \"small_tick_hit\": 84, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',1.31023,194507434,42628,NULL,'2021-01-31 00:38:19',1612053499,NULL),(1956808785,20716289,2,1612939,0,1,1,'C',1,0.870575,38,350291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 445, \"small_tick_hit\": 342, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.662109,208501067,290976,NULL,'2022-07-29 22:42:13',1659134533,NULL),(1948143442,20716289,2,1070024,1,1,1,'A',1,0.949026,47,500490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 313, \"large_tick_hit\": 3, \"small_tick_hit\": 317, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 3, \"small_tick_hit\": 337}}',2.30364,196996530,314042,NULL,'2021-04-15 22:03:08',1618524188,NULL),(1947860090,20716289,2,1659830,0,1,1,'A',1,0.979118,114,649522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 629, \"large_tick_hit\": 6, \"small_tick_hit\": 631, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 6, \"small_tick_hit\": 647}}',4.5818,196733933,1093658,NULL,'2021-04-07 23:03:18',1617836598,NULL),(1947903372,20716289,2,1970018,0,1,1,'S',1,0.982639,89,642052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 282, \"large_tick_hit\": 5, \"small_tick_hit\": 279, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',5.16901,196733824,410258,NULL,'2021-04-07 22:58:23',1617836303,NULL),(1948317600,20716289,2,1612940,0,1,1,'S',1,0.981132,86,619898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 376, \"large_tick_hit\": 16, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.54428,197199088,615416,NULL,'2021-04-22 02:48:24',1619059704,NULL),(1947943638,20716289,2,2905228,0,1,1,'A',1,0.951219,23,453785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 70, \"small_tick_hit\": 164, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',6.80696,196733756,42224,NULL,'2021-04-07 22:55:20',1617836120,NULL),(1948108152,20716289,2,2547614,1,1,1,'S',1,0.982055,141,688485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 290, \"large_tick_hit\": 5, \"small_tick_hit\": 307, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',8.01858,196988768,663594,NULL,'2021-04-15 17:40:19',1618508419,NULL),(1947909914,20716289,2,821810,0,1,1,'S',1,0.988916,122,732095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 309, \"large_tick_hit\": 29, \"small_tick_hit\": 465, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 29, \"small_tick_hit\": 470}}',8.58494,196763842,580802,NULL,'2021-04-08 21:48:34',1617918514,NULL),(1948141361,20716289,2,1065865,1,1,1,'A',1,0.972488,156,688319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 389, \"large_tick_hit\": 35, \"small_tick_hit\": 389, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 35, \"small_tick_hit\": 405}}',9.67966,196996614,1052122,NULL,'2021-04-15 22:06:09',1618524369,NULL),(1946222107,20716306,2,1612940,0,1,1,'C',1,0.87673,43,373336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 331, \"large_tick_hit\": 15, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.498652,194521084,227958,NULL,'2021-01-31 11:43:47',1612093427,NULL),(1946197949,20716306,2,2036865,0,1,1,'B',1,0.91875,40,417936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 344, \"large_tick_hit\": 9, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.01045,194521606,293952,NULL,'2021-01-31 12:06:11',1612094771,NULL),(1946179142,20716306,2,2032726,0,1,1,'A',1,0.964286,79,635481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"small_tick_hit\": 256, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',8.51195,194521728,215884,NULL,'2021-01-31 12:11:33',1612095093,NULL),(1959839865,20716830,2,981960,0,1,1,'X',1,1,434,980352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 217, \"small_tick_hit\": 885}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 217, \"small_tick_hit\": 885}}',NULL,212243267,1294674,NULL,'2023-04-14 01:07:37',1681434457,NULL),(1959040261,20716830,2,2764497,1,1,1,'S',1,0.988868,186,845246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 236, \"large_tick_hit\": 1, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 1, \"small_tick_hit\": 300}}',NULL,211227385,724380,NULL,'2023-01-25 20:48:15',1674679695,NULL),(1946190257,20716830,2,2036865,0,1,1,'C',1,0.89625,70,447774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 343, \"large_tick_hit\": 9, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.33811,194508507,413118,NULL,'2021-01-31 01:26:38',1612056398,NULL),(1953843503,20716830,2,137108,0,1,1,'B',1,0.93787,65,471146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 271, \"large_tick_hit\": 56, \"small_tick_hit\": 307, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 56, \"small_tick_hit\": 324}}',1.90006,204556820,295298,NULL,'2022-01-13 18:18:58',1642097938,NULL),(1948512499,20716830,2,1845433,0,1,1,'A',1,0.965021,88,579019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 340, \"large_tick_hit\": 51, \"small_tick_hit\": 547, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 51, \"small_tick_hit\": 566}}',2.18129,197495424,303350,NULL,'2021-04-30 18:45:51',1619808351,NULL),(1946169801,20716830,2,2032726,0,1,1,'B',1,0.933333,30,394351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 138, \"small_tick_hit\": 254, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.34522,194508857,81560,NULL,'2021-01-31 01:43:54',1612057434,NULL),(1953943283,20716830,2,2354675,1,1,1,'A',1,0.965714,83,585300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 347, \"large_tick_hit\": 59, \"small_tick_hit\": 439, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 59, \"small_tick_hit\": 457}}',2.8474,204556648,397242,NULL,'2022-01-13 18:11:15',1642097475,NULL),(1959063971,20716830,2,95503,0,1,1,'A',1,0.946755,61,484234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 275, \"large_tick_hit\": 9, \"small_tick_hit\": 285, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 9, \"small_tick_hit\": 299}}',4.11394,211227559,314466,NULL,'2023-01-25 21:06:52',1674680812,NULL),(1948500546,20716830,2,2020270,0,1,1,'S',1,0.992606,137,829759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 132, \"large_tick_hit\": 53, \"small_tick_hit\": 352, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 53, \"small_tick_hit\": 354}}',4.79413,197495056,228328,NULL,'2021-04-30 18:34:57',1619807697,NULL),(1958905923,20716830,2,60618,0,1,1,'A',1,0.959447,177,701112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 576, \"large_tick_hit\": 2, \"small_tick_hit\": 463, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 2, \"small_tick_hit\": 500}}',6.56515,211176800,1969954,NULL,'2023-01-22 00:36:54',1674347814,NULL),(1948499912,20716830,2,2019627,1,1,1,'A',1,0.977444,164,757206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 262, \"small_tick_hit\": 258, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 266}}',6.97817,197495227,807664,NULL,'2021-04-30 18:39:36',1619807976,NULL),(1953893362,20716830,2,1132687,0,1,1,'S',1,0.98067,256,881659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 253, \"large_tick_hit\": 47, \"small_tick_hit\": 461, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 47, \"small_tick_hit\": 474}}',7.06314,204556527,752962,NULL,'2022-01-13 18:05:42',1642097142,NULL),(1959741964,20716830,2,12787,0,1,1,'X',1,1,72,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}}',7.0796,212243230,99690,NULL,'2023-04-14 01:03:36',1681434216,NULL),(1953937213,20716830,2,95694,0,1,1,'A',1,0.971429,110,695817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 170, \"large_tick_hit\": 46, \"small_tick_hit\": 294, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 46, \"small_tick_hit\": 304}}',7.38018,204556564,238824,NULL,'2022-01-13 18:07:35',1642097255,NULL),(1954291733,20716830,2,2172170,1,1,1,'A',1,0.972435,118,651988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 324, \"large_tick_hit\": 6, \"small_tick_hit\": 305, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 6, \"small_tick_hit\": 316}}',7.46972,205084453,846086,NULL,'2022-02-06 03:01:51',1644116511,NULL),(1953921189,20716830,2,3223141,1,1,1,'A',1,0.961409,138,740801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 280, \"large_tick_hit\": 18, \"small_tick_hit\": 275, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 18, \"small_tick_hit\": 295}}',8.80976,204556790,755654,NULL,'2022-01-13 18:17:14',1642097834,NULL),(1961658828,20716830,2,1612940,0,1,1,'S',1,0.983648,122,665073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.33091,214780212,954456,NULL,'2023-11-09 01:42:56',1699494176,NULL),(1953885931,20716830,2,1450272,1,1,1,'S',1,0.996324,180,866818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 215, \"large_tick_hit\": 31, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 31, \"small_tick_hit\": 297}}',13.2149,204672919,656492,NULL,'2022-01-18 21:41:21',1642542081,NULL),(1957344887,20716830,2,37638,1,1,1,'A',1,0.964504,241,768767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 275, \"large_tick_hit\": 95, \"small_tick_hit\": 418, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 95, \"small_tick_hit\": 440}}',14.0473,209118164,948288,NULL,'2022-09-02 00:26:32',1662078392,NULL),(1961944114,20716830,2,1971059,0,1,1,'S',1,0.998366,250,966084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',19.5031,215064017,1175514,NULL,'2023-12-04 22:55:24',1701730524,NULL),(1946711480,20719282,2,2757120,0,1,1,'D',1,0.708995,6,193016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 39, \"small_tick_hit\": 95, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',0.399406,195248288,34558,NULL,'2021-02-21 14:34:15',1613918055,NULL),(1946226344,20719282,2,2036865,0,1,1,'B',1,0.92,78,471438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 348, \"large_tick_hit\": 10, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.0227,194563312,436520,NULL,'2021-02-01 18:18:38',1612203518,NULL),(1946879353,20719282,2,2757284,0,1,1,'A',1,0.95625,22,455427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 44, \"small_tick_hit\": 109, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',4.23052,195324682,46186,NULL,'2021-02-23 20:00:41',1614110441,NULL),(1947405162,20719282,2,2032726,0,1,1,'A',1,0.964286,42,543049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 255, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.29365,196014886,125778,NULL,'2021-03-17 15:20:09',1615994409,NULL),(1950878959,20719282,2,1612940,0,1,1,'A',1,0.954717,110,573059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 371, \"large_tick_hit\": 15, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',5.71238,200612919,771826,NULL,'2021-08-08 00:05:40',1628381140,NULL),(1947682503,20719282,2,2757152,0,1,1,'A',1,0.95082,45,781596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 55, \"small_tick_hit\": 119, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 127}}',12.2942,196425936,71742,NULL,'2021-03-29 16:21:59',1617034919,NULL),(1946420019,20722164,2,1612940,0,1,1,'C',1,0.875472,44,376586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 338, \"large_tick_hit\": 17, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.662842,194764932,244990,NULL,'2021-02-07 13:51:20',1612705880,NULL),(1946484761,20722164,2,2032726,0,1,1,'D',1,0.816667,31,330272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 134, \"small_tick_hit\": 209, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.0226,194770427,79118,NULL,'2021-02-07 17:13:20',1612718000,NULL),(1946413866,20722164,2,1845433,0,1,1,'A',1,0.966049,112,643924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 344, \"large_tick_hit\": 53, \"small_tick_hit\": 542, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 53, \"small_tick_hit\": 566}}',3.1946,194795556,462860,NULL,'2021-02-08 12:08:45',1612786125,NULL),(2587909356,20722510,2,2905380,0,1,1,'D',1,0.781145,18,230533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 100, \"small_tick_hit\": 132, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 168}}',1.20698,216356586,44472,NULL,'2024-03-29 17:21:49',1711732909,NULL),(1948171392,20722510,2,2032726,0,1,1,'A',1,0.942857,82,665550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 245, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',8.23675,197088544,202766,NULL,'2021-04-18 16:24:45',1618763085,NULL),(1951603979,20722510,2,3147663,0,1,1,'X',1,1,79,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 32, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 32, \"small_tick_hit\": 141}}',15.0351,201530344,90346,NULL,'2021-09-10 20:23:45',1631305425,NULL),(1951652556,20722510,2,2905228,1,1,1,'S',1,0.995935,73,958439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',24.1902,201530365,115636,NULL,'2021-09-10 20:24:42',1631305482,NULL),(1951593719,20722510,2,1612940,0,1,1,'S',1,0.996226,401,958519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.0849,201531130,3818154,NULL,'2021-09-10 21:01:58',1631307718,NULL),(1946244468,20724185,2,410473,0,1,1,'S',1,0.983206,100,701390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 268, \"small_tick_hit\": 376, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',6.20521,194547902,441904,NULL,'2021-02-01 06:29:47',1612160987,NULL),(1946299692,20724185,2,945357,0,1,1,'S',1,0.98051,187,766420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 313, \"large_tick_hit\": 7, \"small_tick_hit\": 334, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',10.5635,194576920,815500,NULL,'2021-02-02 02:47:53',1612234073,NULL),(1946495232,20726228,2,2032727,0,1,1,'C',1,0.890269,17,337649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 162, \"large_tick_hit\": 12, \"small_tick_hit\": 256, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',1.42647,194903609,83032,NULL,'2021-02-11 16:07:50',1613059670,NULL),(1946405294,20726228,2,1612940,0,1,1,'A',1,0.976101,79,605924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.94407,194587015,633944,NULL,'2021-02-02 12:10:22',1612267822,NULL),(1946204652,20726228,2,2036865,0,1,1,'A',1,0.97375,139,691431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.8419,194531166,923392,NULL,'2021-01-31 18:10:41',1612116641,NULL),(1946179979,20726228,2,2032726,0,1,1,'A',1,0.971429,88,736725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 255, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',10.9158,194523059,227514,NULL,'2021-01-31 13:08:33',1612098513,NULL),(1946174589,20726968,2,206985,0,1,1,'A',1,0.955985,91,567830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 412, \"large_tick_hit\": 102, \"small_tick_hit\": 724, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 102, \"small_tick_hit\": 760}}',1.43903,194524548,459260,NULL,'2021-01-31 14:07:03',1612102023,NULL),(1946211998,20726968,2,1709137,0,1,1,'A',1,0.956349,75,576075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 188, \"large_tick_hit\": 41, \"small_tick_hit\": 253, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 41, \"small_tick_hit\": 266}}',4.52506,194562239,246738,NULL,'2021-02-01 17:43:32',1612201412,NULL),(1946181193,20727091,2,2032726,0,1,1,'B',1,0.916667,52,481392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 138, \"small_tick_hit\": 247, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.298,194524496,106330,NULL,'2021-01-31 14:05:27',1612101927,NULL),(1949262020,20728076,2,1612940,0,1,1,'C',1,0.864151,25,326337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 321, \"large_tick_hit\": 17, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.2339,198600882,190722,NULL,'2021-06-01 13:32:34',1622554354,NULL),(1952054546,20730892,2,1612940,0,1,1,'B',1,0.91195,63,426345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 349, \"large_tick_hit\": 13, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.36844,202328741,313966,NULL,'2021-10-12 18:28:59',1634063339,NULL),(1946189180,20732827,2,2032726,0,1,1,'C',1,0.871429,30,375899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 140, \"small_tick_hit\": 226, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.70889,194535033,83356,NULL,'2021-01-31 20:29:19',1612124959,NULL),(1953941796,20732827,2,2005438,0,1,1,'A',1,0.965723,92,314801,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 324, \"large_tick_hit\": 22, \"small_tick_hit\": 302, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',6.89528,204540000,367662,NULL,'2022-01-12 22:28:09',1642026489,NULL),(1953844030,20732827,2,1995048,0,1,1,'A',1,0.977843,138,341263,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 283, \"large_tick_hit\": 38, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',8.6902,204539963,384528,NULL,'2022-01-12 22:25:28',1642026328,NULL),(1953853699,20732827,2,2757284,0,1,1,'S',1,0.9875,47,959997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 111, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',10.1538,204559752,79970,NULL,'2022-01-13 20:35:11',1642106111,NULL),(1954901408,20732827,2,2005438,0,1,1,'S',1,0.980626,131,698418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 325, \"large_tick_hit\": 23, \"small_tick_hit\": 310, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',11.7526,205971476,776572,NULL,'2022-03-21 22:48:10',1647902890,NULL),(1953848558,20732827,2,1995048,0,1,1,'A',1,0.976366,209,751332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 280, \"large_tick_hit\": 40, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',12.9468,204550244,916902,NULL,'2022-01-13 11:53:25',1642074805,NULL),(1946492313,20740750,2,1582617,0,1,1,'A',1,0.953071,156,606263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 450, \"large_tick_hit\": 89, \"small_tick_hit\": 842, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 89, \"small_tick_hit\": 888}}',1.82579,194751521,593064,NULL,'2021-02-07 03:10:30',1612667430,NULL),(1946221308,20742249,2,2036865,0,1,1,'D',1,0.84,27,342964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 309, \"large_tick_hit\": 10, \"small_tick_hit\": 353, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.16001,194555045,190194,NULL,'2021-02-01 13:03:22',1612184602,NULL),(1946201250,20745557,2,2032726,0,1,1,'C',1,0.866667,30,374070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 140, \"small_tick_hit\": 224, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.65815,194551950,92732,NULL,'2021-02-01 10:24:47',1612175087,NULL),(1946358936,20745557,2,2036865,0,1,1,'B',1,0.9225,54,459012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 354, \"large_tick_hit\": 8, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.72809,194570924,376448,NULL,'2021-02-01 22:24:43',1612218283,NULL),(1946297970,20747180,2,2018814,0,1,1,'C',1,0.892548,41,388716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 260, \"large_tick_hit\": 10, \"small_tick_hit\": 245, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 275}}',1.40989,194722591,220078,NULL,'2021-02-06 10:12:24',1612606344,NULL),(1946245815,20747286,2,1612940,0,1,1,'C',1,0.895597,49,398314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 344, \"large_tick_hit\": 17, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.982796,194556552,293594,NULL,'2021-02-01 14:07:02',1612188422,NULL),(1948450812,20748617,2,2748079,0,1,1,'D',1,0.802734,36,297764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 269, \"small_tick_hit\": 142, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',0.249253,197415056,175284,NULL,'2021-04-28 13:07:32',1619615252,NULL),(1957950170,20749532,2,2032726,0,1,1,'D',1,0.595238,10,60050,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 96, \"small_tick_hit\": 154, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.018117,210016892,31519,NULL,'2022-10-31 07:13:51',1667200431,NULL),(1946208574,20749578,2,1582603,0,1,1,'B',1,0.911785,62,518848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 264, \"large_tick_hit\": 38, \"small_tick_hit\": 990, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 38, \"small_tick_hit\": 1092}}',0.67426,194556470,207776,NULL,'2021-02-01 14:03:49',1612188229,NULL),(1947892535,20750328,2,1762730,0,1,1,'D',1,0.145,2,8297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 130, \"great\": 23, \"small_tick_hit\": 6, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 47}}',0.000002,196679471,8060,NULL,'2021-04-06 08:01:36',1617696096,NULL),(1947895167,20750328,2,1764213,0,1,1,'D',1,0.681373,31,151568,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 100, \"large_tick_hit\": 1, \"small_tick_hit\": 38, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 1, \"small_tick_hit\": 54}}',1.11085,196679542,57976,NULL,'2021-04-06 08:05:35',1617696335,NULL),(1947892291,20750328,2,1762729,0,1,1,'D',1,0.84186,27,127830,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 123, \"small_tick_hit\": 58, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',2.56216,196679555,67680,NULL,'2021-04-06 08:06:21',1617696381,NULL),(1947837645,20750328,2,2024585,1,1,1,'A',1,0.944444,81,537908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 279, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',2.92769,196679344,406474,NULL,'2021-04-06 07:54:49',1617695689,NULL),(1947891512,20750328,2,1762724,0,1,1,'D',1,0.798077,32,142904,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 116, \"small_tick_hit\": 50, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 57}}',3.05904,196679513,68724,NULL,'2021-04-06 08:04:11',1617696251,NULL),(1947892548,20750328,2,1762730,0,1,1,'B',1,0.92,29,147279,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 140, \"small_tick_hit\": 44, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 47}}',5.71756,196679497,78164,NULL,'2021-04-06 08:03:21',1617696201,NULL),(1946949707,20758203,2,2158280,0,1,1,'C',1,0.878988,27,379399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 266, \"large_tick_hit\": 3, \"small_tick_hit\": 530, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',0.575435,195461983,208660,NULL,'2021-02-27 23:33:00',1614468780,NULL),(1946988425,20758203,2,2047102,0,1,1,'C',1,0.892857,47,426493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 189, \"large_tick_hit\": 2, \"small_tick_hit\": 334, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',1.63186,195458961,136660,NULL,'2021-02-27 21:37:34',1614461854,NULL),(1948177512,20758203,2,2210428,0,1,1,'B',1,0.933726,56,460642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 319, \"large_tick_hit\": 8, \"small_tick_hit\": 307, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 8, \"small_tick_hit\": 331}}',1.94114,197065944,286950,NULL,'2021-04-17 23:23:43',1618701823,NULL),(1948076031,20758203,2,523181,0,1,1,'A',1,0.950249,80,531880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 202, \"large_tick_hit\": 135, \"small_tick_hit\": 236, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 135, \"small_tick_hit\": 249}}',2.44306,197000094,226952,NULL,'2021-04-16 00:47:47',1618534067,NULL),(1949257999,20758675,2,2786566,0,1,1,'B',1,0.904694,53,438381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 280, \"large_tick_hit\": 34, \"small_tick_hit\": 322, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 34, \"small_tick_hit\": 361}}',1.28597,198557393,220800,NULL,'2021-05-31 03:25:58',1622431558,NULL),(1949151424,20758675,2,1612940,0,1,1,'B',1,0.928302,51,442997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 357, \"large_tick_hit\": 17, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.83654,198487465,351096,NULL,'2021-05-29 02:17:47',1622254667,NULL),(1949352933,20758675,2,2977456,0,1,1,'B',1,0.912656,36,410637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 213, \"large_tick_hit\": 14, \"small_tick_hit\": 285, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 14, \"small_tick_hit\": 311}}',1.94205,198607358,151930,NULL,'2021-06-01 17:27:51',1622568471,NULL),(1949780542,20758675,2,2036865,0,1,1,'B',1,0.92375,68,463945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.96986,199282817,413546,NULL,'2021-06-23 17:49:32',1624470572,NULL),(1946214537,20758740,2,2032726,0,1,1,'D',1,0.8,29,312156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 129, \"small_tick_hit\": 207, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.743266,194569838,68382,NULL,'2021-02-01 21:44:57',1612215897,NULL),(1946338987,20758740,2,1612940,0,1,1,'B',1,0.90566,41,402841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 348, \"large_tick_hit\": 14, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.934223,194687466,264180,NULL,'2021-02-05 11:13:33',1612523613,NULL),(1946349715,20759509,2,2036866,0,1,1,'D',1,0.792814,19,141284,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 345, \"small_tick_hit\": 317, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.039226,194571753,146558,NULL,'2021-02-01 22:57:34',1612220254,NULL),(1946304522,20759509,2,2021237,0,1,1,'D',1,0.835145,18,155418,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 217, \"large_tick_hit\": 3, \"small_tick_hit\": 241, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 3, \"small_tick_hit\": 284}}',0.421558,194572012,98054,NULL,'2021-02-01 23:09:25',1612220965,NULL),(1946317024,20759509,2,2032726,0,1,1,'D',1,0.797619,34,355874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 127, \"small_tick_hit\": 208, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.781327,194571111,68080,NULL,'2021-02-01 22:31:24',1612218684,NULL),(1946359186,20759509,2,2036865,0,1,1,'B',1,0.9075,42,208148,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 345, \"large_tick_hit\": 8, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.850624,194571283,203626,NULL,'2021-02-01 22:37:54',1612219074,NULL),(1946404232,20759509,2,1612940,0,1,1,'B',1,0.939623,130,272945,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 364, \"large_tick_hit\": 12, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',3.86671,194571678,376310,NULL,'2021-02-01 22:54:06',1612220046,NULL),(1946317184,20759509,2,2032726,0,1,1,'B',1,0.930952,55,287173,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 241, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.77277,194571499,108124,NULL,'2021-02-01 22:46:10',1612219570,NULL),(1946304047,20760451,2,2036865,0,1,1,'D',1,0.83375,36,350286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 314, \"large_tick_hit\": 8, \"small_tick_hit\": 345, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.211809,194669670,210698,NULL,'2021-02-04 20:46:06',1612471566,NULL),(1946385101,20760451,2,2032726,0,1,1,'B',1,0.935714,62,550967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"small_tick_hit\": 246, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.59166,194668929,137604,NULL,'2021-02-04 20:21:43',1612470103,NULL),(1946319536,20761788,2,2032726,0,1,1,'D',1,0.559524,7,76692,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 78, \"small_tick_hit\": 157, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.006223,194575829,26248,NULL,'2021-02-02 02:01:12',1612231272,NULL),(1946364806,20763309,2,2036865,0,1,1,'C',1,0.855,33,349793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 327, \"large_tick_hit\": 7, \"small_tick_hit\": 350, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.327017,194580550,233592,NULL,'2021-02-02 06:05:10',1612245910,NULL),(1946320782,20763309,2,2032726,0,1,1,'D',1,0.811905,25,309179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 136, \"small_tick_hit\": 205, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.886051,194577338,73630,NULL,'2021-02-02 03:08:17',1612235297,NULL),(1946404927,20763309,2,1612940,0,1,1,'C',1,0.885535,82,430518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 339, \"large_tick_hit\": 15, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.1266,194580634,393356,NULL,'2021-02-02 06:11:03',1612246263,NULL),(1946306883,20763906,2,2021237,0,1,1,'D',1,0.780797,17,262800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 213, \"large_tick_hit\": 4, \"small_tick_hit\": 214, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',0.293945,194664449,116692,NULL,'2021-02-04 17:56:26',1612461386,NULL),(1946746615,20764045,2,2032727,0,1,1,'D',1,0.784679,17,303979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 145, \"large_tick_hit\": 10, \"small_tick_hit\": 224, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',0.39936,195164019,65556,NULL,'2021-02-19 05:55:32',1613714132,NULL),(1946331044,20764419,2,2755760,0,1,1,'B',1,0.926641,44,540075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 81, \"small_tick_hit\": 159, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 88, \"small_tick_hit\": 171}}',5.62151,194613907,65994,NULL,'2021-02-03 04:41:38',1612327298,NULL),(1946406131,20766076,2,1612940,0,1,1,'A',1,0.967296,103,608592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 375, \"large_tick_hit\": 16, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.78233,194604496,706168,NULL,'2021-02-02 22:08:34',1612303714,NULL),(1946818731,20766076,2,2032726,0,1,1,'S',1,0.992857,155,957257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',20.5735,195389676,473236,NULL,'2021-02-25 19:06:09',1614279969,NULL),(1946810216,20766076,2,2036865,0,1,1,'S',1,0.9875,316,876274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',20.8108,195389897,2509594,NULL,'2021-02-25 19:13:55',1614280435,NULL),(1948003810,20767153,2,2032726,0,1,1,'C',1,0.854762,51,451508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 135, \"small_tick_hit\": 224, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.01746,196833113,103328,NULL,'2021-04-10 22:16:39',1618092999,NULL),(1946405141,20768836,2,1612940,0,1,1,'D',1,0.766038,25,74710,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 307, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 10, \"small_tick_hit\": 394}}',0.03177,194584664,105302,NULL,'2021-02-02 10:16:20',1612260980,NULL),(1946516778,20771771,2,1148432,0,1,1,'C',1,0.877741,42,435717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 285, \"large_tick_hit\": 29, \"small_tick_hit\": 1007, \"small_tick_miss\": 134}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 29, \"small_tick_hit\": 1141}}',0.229298,194758461,184138,NULL,'2021-02-07 08:59:19',1612688359,NULL),(1946477458,20771771,2,1036654,0,1,1,'C',1,0.889676,50,461289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 245, \"large_tick_hit\": 93, \"small_tick_hit\": 541, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 93, \"small_tick_hit\": 618}}',0.382738,194758375,174654,NULL,'2021-02-07 08:55:18',1612688118,NULL),(1947334873,20771771,2,1996908,0,1,1,'C',1,0.891192,45,413856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 240, \"large_tick_hit\": 21, \"small_tick_hit\": 255, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 21, \"small_tick_hit\": 291}}',1.75428,196017894,206278,NULL,'2021-03-17 17:09:20',1616000960,NULL),(1951698802,20771771,2,2810039,0,1,1,'A',1,0.963093,59,559118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 185, \"small_tick_hit\": 363, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',4.99536,201850439,182106,NULL,'2021-09-23 15:46:05',1632411965,NULL),(1946305073,20773507,2,2021237,0,1,1,'D',1,0.762681,16,295910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 215, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 284}}',0.176043,194592284,104882,NULL,'2021-02-02 15:16:55',1612279015,NULL),(1946493812,20773896,2,2032727,0,1,1,'D',1,0.84265,28,322643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 154, \"large_tick_hit\": 11, \"small_tick_hit\": 242, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',1.19473,194893707,98392,NULL,'2021-02-11 09:30:15',1613035815,NULL),(1947066448,20775697,2,2032726,0,1,1,'D',1,0.697619,15,232507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 116, \"small_tick_hit\": 177, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.139007,195641518,46074,NULL,'2021-03-05 20:34:29',1614976469,NULL),(1946281736,20784126,2,2036865,0,1,1,'B',1,0.90625,66,441445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 345, \"large_tick_hit\": 9, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.44215,194633592,364102,NULL,'2021-02-03 19:32:02',1612380722,NULL),(1947056490,20787972,2,1996908,0,1,1,'A',1,0.958549,66,530383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 248, \"large_tick_hit\": 27, \"small_tick_hit\": 280, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',5.45002,195741695,355136,NULL,'2021-03-08 23:28:38',1615246118,NULL),(1946389986,20787972,2,1845433,0,1,1,'A',1,0.962963,266,786573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 345, \"large_tick_hit\": 55, \"small_tick_hit\": 536, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 55, \"small_tick_hit\": 566}}',6.87051,194613841,967268,NULL,'2021-02-03 04:38:07',1612327087,NULL),(1946387975,20790940,2,2036865,0,1,1,'B',1,0.93,53,460911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 352, \"large_tick_hit\": 10, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.77997,194617830,366664,NULL,'2021-02-03 09:01:21',1612342881,NULL),(1946349271,20790940,2,2032726,0,1,1,'B',1,0.911905,29,407729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 144, \"small_tick_hit\": 239, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.41154,194617795,88322,NULL,'2021-02-03 08:58:36',1612342716,NULL),(1946717037,20792887,2,2619443,0,1,1,'D',1,0.708154,13,246928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 113, \"large_tick_hit\": 21, \"small_tick_hit\": 196, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 21, \"small_tick_hit\": 285}}',0.083158,195169666,73700,NULL,'2021-02-19 10:53:50',1613732030,NULL),(1946306959,20796395,2,2021237,0,1,1,'D',1,0.751812,24,152832,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 194, \"large_tick_hit\": 4, \"small_tick_hit\": 217, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',0.158716,194669907,81406,NULL,'2021-02-04 20:53:30',1612472010,NULL),(1946342913,20796395,2,2032727,0,1,1,'D',1,0.795031,18,135465,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 144, \"large_tick_hit\": 10, \"small_tick_hit\": 230, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',0.392233,194669551,59652,NULL,'2021-02-04 20:42:02',1612471322,NULL),(1946302933,20796395,2,2036865,0,1,1,'C',1,0.87125,36,184128,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 333, \"large_tick_hit\": 8, \"small_tick_hit\": 356, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.433124,194668478,176884,NULL,'2021-02-04 20:08:05',1612469285,NULL),(1946384653,20796395,2,2032726,0,1,1,'D',1,0.754762,35,166011,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 123, \"small_tick_hit\": 194, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.470233,194668367,52898,NULL,'2021-02-04 20:04:55',1612469095,NULL),(1946325476,20796395,2,1612940,0,1,1,'C',1,0.891824,55,205767,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 342, \"large_tick_hit\": 17, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.891861,194668677,194080,NULL,'2021-02-04 20:13:46',1612469626,NULL),(1946393765,20798416,2,2036865,0,1,1,'D',1,0.8125,33,162712,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 306, \"large_tick_hit\": 7, \"small_tick_hit\": 337, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.112899,194628326,156370,NULL,'2021-02-03 16:30:00',1612369800,NULL),(1946333086,20798416,2,305668,0,1,1,'D',1,0.821359,38,378386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 111, \"large_tick_hit\": 109, \"small_tick_hit\": 203, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 109, \"small_tick_hit\": 250}}',0.238679,194629590,90430,NULL,'2021-02-03 17:11:45',1612372305,NULL),(1947829749,20800554,2,2112245,0,1,1,'C',1,0.865562,55,398833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.18778,196717937,160496,NULL,'2021-04-07 13:18:48',1617801528,NULL),(1946306522,20801633,2,2021237,0,1,1,'D',1,0.547101,10,161449,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 153, \"small_tick_miss\": 131}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 3, \"small_tick_hit\": 284}}',0.003083,194637901,65634,NULL,'2021-02-03 22:05:48',1612389948,NULL),(1946291455,20801820,2,2036865,0,1,1,'C',1,0.85,23,323236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 355, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.180334,194650312,198198,NULL,'2021-02-04 08:47:03',1612428423,NULL),(1946364648,20801820,2,2032726,0,1,1,'D',1,0.77619,23,287949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 126, \"small_tick_hit\": 200, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.477259,194636788,61544,NULL,'2021-02-03 21:26:33',1612387593,NULL),(1946349792,20806064,2,1955675,0,1,1,'A',1,0.970551,137,238311,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 233, \"large_tick_hit\": 66, \"small_tick_hit\": 459, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 66, \"small_tick_hit\": 476}}',3.58151,194639675,195348,NULL,'2021-02-03 23:16:54',1612394214,NULL),(1946498649,20809842,2,1388976,0,1,1,'D',1,0.806186,34,372990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 106, \"large_tick_hit\": 7, \"small_tick_hit\": 278, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 7, \"small_tick_hit\": 356}}',0.382748,194775023,63024,NULL,'2021-02-07 19:44:12',1612727052,NULL),(1946370174,20809842,2,2032726,0,1,1,'C',1,0.869048,19,325914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 139, \"small_tick_hit\": 226, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.13307,194645849,69268,NULL,'2021-02-04 04:22:43',1612412563,NULL),(1946293939,20813490,2,933647,0,1,1,'D',1,0.831812,41,377815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 203, \"large_tick_hit\": 54, \"small_tick_hit\": 381, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 54, \"small_tick_hit\": 465}}',0.250321,194658773,109050,NULL,'2021-02-04 14:53:11',1612450391,NULL),(1946292679,20814454,2,2036865,0,1,1,'C',1,0.87125,31,368877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 328, \"large_tick_hit\": 9, \"small_tick_hit\": 360, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.378011,194652026,230412,NULL,'2021-02-04 10:17:11',1612433831,NULL),(1946312916,20814454,2,1612940,0,1,1,'B',1,0.914465,47,420597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 350, \"large_tick_hit\": 17, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.27983,194652153,293516,NULL,'2021-02-04 10:22:47',1612434167,NULL),(1946374613,20814454,2,2032726,0,1,1,'B',1,0.911905,35,446456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 146, \"small_tick_hit\": 237, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.97912,194651941,109242,NULL,'2021-02-04 10:12:33',1612433553,NULL),(1946293228,20815070,2,2036865,0,1,1,'A',1,0.97125,125,633549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.08939,194652802,792356,NULL,'2021-02-04 10:50:16',1612435816,NULL),(1946344758,20815910,2,1612940,0,1,1,'C',1,0.899371,33,376410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.68977,194695035,222588,NULL,'2021-02-05 16:14:14',1612541654,NULL),(1946979679,20817171,2,2036865,0,1,1,'D',1,0.77625,36,314201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 289, \"large_tick_hit\": 9, \"small_tick_hit\": 323, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.06883,195597889,166758,NULL,'2021-03-04 13:40:17',1614865217,NULL),(1949878070,20819125,2,1612940,0,1,1,'C',1,0.896855,57,414455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 337, \"large_tick_hit\": 15, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.849776,199430926,283714,NULL,'2021-06-28 15:17:47',1624893467,NULL),(1946620422,20820334,2,1612940,0,1,1,'D',1,0.806289,32,336584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 315, \"large_tick_hit\": 15, \"small_tick_hit\": 311, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.152556,195046210,175814,NULL,'2021-02-15 19:39:05',1613417945,NULL),(1946954897,20820334,2,2036865,0,1,1,'C',1,0.895,52,416010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 344, \"large_tick_hit\": 8, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.04685,195462388,329752,NULL,'2021-02-27 23:49:12',1614469752,NULL),(1946678545,20820334,2,2032726,0,1,1,'B',1,0.904762,42,445305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 143, \"small_tick_hit\": 237, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.01276,195216908,119862,NULL,'2021-02-20 17:32:09',1613842329,NULL),(1946299535,20822200,2,2036865,0,1,1,'C',1,0.87375,41,384988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 330, \"large_tick_hit\": 8, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.495125,194663302,260198,NULL,'2021-02-04 17:18:55',1612459135,NULL),(1952375353,20822200,2,2032726,0,1,1,'B',1,0.902381,23,344410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 138, \"small_tick_hit\": 241, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.57511,202545230,71638,NULL,'2021-10-21 13:03:18',1634821398,NULL),(1947593096,20822813,2,2036865,0,1,1,'A',1,0.96875,79,563080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.41917,196312967,483854,NULL,'2021-03-26 09:58:13',1616752693,NULL),(1946444753,20822813,2,1612940,0,1,1,'A',1,0.974843,119,637561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.19105,194796957,824830,NULL,'2021-02-08 13:07:05',1612789625,NULL),(1946358387,20822961,2,1612940,0,1,1,'D',1,0.822641,30,328508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 305, \"large_tick_hit\": 16, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.123002,194714641,163246,NULL,'2021-02-06 03:27:18',1612582038,NULL),(1948072731,20824410,2,2905228,0,1,1,'D',1,0.747967,12,198244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 57, \"small_tick_hit\": 127, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',0.725704,196959604,23266,NULL,'2021-04-14 19:47:33',1618429653,NULL),(1950315383,20824410,2,2860307,1,1,1,'A',1,0.950769,76,639523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 202, \"large_tick_hit\": 16, \"small_tick_hit\": 400, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 16, \"small_tick_hit\": 427}}',5.67911,199883006,302232,NULL,'2021-07-14 02:26:30',1626229590,NULL),(1946302358,20824410,2,2036865,0,1,1,'S',1,0.98375,124,724752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.07262,194667363,887876,NULL,'2021-02-04 19:31:37',1612467097,NULL),(1946324991,20824410,2,1612940,0,1,1,'S',1,0.988679,207,742374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',15.1018,194667914,1422594,NULL,'2021-02-04 19:49:52',1612468192,NULL),(1946358510,20824410,2,2496333,0,1,1,'S',1,0.992481,154,846308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270, \"large_tick_hit\": 2, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',15.3394,194694873,757492,NULL,'2021-02-05 16:08:01',1612541281,NULL),(1946400542,20824410,2,2717425,1,1,1,'S',1,0.997976,254,957707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 239, \"large_tick_hit\": 15, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 15, \"small_tick_hit\": 239}}',17.3344,194694820,1199450,NULL,'2021-02-05 16:05:57',1612541157,NULL),(1946382324,20824410,2,2771889,1,1,1,'S',1,0.988722,222,903024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 209, \"large_tick_hit\": 33, \"small_tick_hit\": 284, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 33, \"small_tick_hit\": 288}}',17.7076,194694758,847148,NULL,'2021-02-05 16:03:30',1612541010,NULL),(1946383613,20824410,2,2032726,0,1,1,'S',1,0.980952,155,952686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 257, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',19.2528,194667243,473186,NULL,'2021-02-04 19:27:51',1612466871,NULL),(1946384905,20825759,2,2032726,0,1,1,'D',1,0.769048,22,265571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 128, \"small_tick_hit\": 195, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.465247,194668598,63894,NULL,'2021-02-04 20:11:37',1612469497,NULL),(1946354645,20825979,2,2032727,0,1,1,'D',1,0.834369,19,309981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 156, \"large_tick_hit\": 10, \"small_tick_hit\": 237, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',0.855423,194742876,79594,NULL,'2021-02-06 21:27:52',1612646872,NULL),(1946443130,20825979,2,1612940,0,1,1,'A',1,0.955975,75,539402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.23542,194794465,460924,NULL,'2021-02-08 11:18:19',1612783099,NULL),(1947838639,20825979,2,2036865,0,1,1,'A',1,0.96625,75,573947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 366, \"large_tick_hit\": 9, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.30868,196685237,582500,NULL,'2021-04-06 12:41:34',1617712894,NULL),(1946503671,20825979,2,2032726,0,1,1,'A',1,0.971429,82,695460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"small_tick_hit\": 256, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',10.0067,194794372,198964,NULL,'2021-02-08 11:13:53',1612782833,NULL),(1946292498,20826821,2,2032726,0,1,1,'A',1,0.978571,128,838931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"small_tick_hit\": 259, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',14.8767,194696804,341950,NULL,'2021-02-05 17:13:11',1612545191,NULL),(1946304364,20826900,2,2036865,0,1,1,'C',1,0.86,35,365869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 323, \"large_tick_hit\": 7, \"small_tick_hit\": 358, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.313349,194670124,216836,NULL,'2021-02-04 21:00:51',1612472451,NULL),(1946676001,20826963,2,1612940,0,1,1,'C',1,0.87673,38,373695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 327, \"large_tick_hit\": 15, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.399887,195139486,213838,NULL,'2021-02-18 14:57:11',1613660231,NULL),(1946476720,20834679,2,2036865,0,1,1,'S',1,0.9875,158,745823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',11.2463,194883546,1215534,NULL,'2021-02-11 00:15:00',1613002500,NULL),(1946508129,20834679,2,1612940,0,1,1,'S',1,0.993711,240,834922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',19.7451,194883609,1879458,NULL,'2021-02-11 00:17:54',1613002674,NULL),(1947031039,20836698,2,2032726,0,1,1,'C',1,0.87619,26,341055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 136, \"small_tick_hit\": 232, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.39027,195470452,70192,NULL,'2021-02-28 05:57:21',1614491841,NULL),(1946956846,20836698,2,2036865,0,1,1,'B',1,0.9175,56,437223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 347, \"large_tick_hit\": 9, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.4383,195470595,343220,NULL,'2021-02-28 06:06:19',1614492379,NULL),(1946566772,20837590,2,1612940,0,1,1,'C',1,0.867925,31,359751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 327, \"large_tick_hit\": 14, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.311789,194977650,213918,NULL,'2021-02-13 18:07:56',1613239676,NULL),(1946362702,20842258,2,2762317,0,1,1,'D',1,0.823923,55,371076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 388, \"large_tick_hit\": 22, \"small_tick_hit\": 451, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 22, \"small_tick_hit\": 533}}',0.081638,194715051,256610,NULL,'2021-02-06 03:45:16',1612583116,NULL),(1946362661,20842258,2,2676272,0,1,1,'D',1,0.808239,18,330050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 218, \"large_tick_hit\": 50, \"small_tick_hit\": 301, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 50, \"small_tick_hit\": 374}}',0.141778,194714940,103350,NULL,'2021-02-06 03:40:06',1612582806,NULL),(1949514849,20842258,2,1281911,0,1,1,'D',1,0.795455,22,152387,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 82, \"large_tick_hit\": 23, \"small_tick_hit\": 175, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 23, \"small_tick_hit\": 222}}',0.524076,198950873,50130,NULL,'2021-06-12 14:32:25',1623508345,NULL),(1949515063,20842258,2,1281913,0,1,1,'D',1,0.841962,25,140626,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 154, \"large_tick_hit\": 48, \"small_tick_hit\": 107, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 48, \"small_tick_hit\": 127}}',0.73276,198952903,90050,NULL,'2021-06-12 15:52:51',1623513171,NULL),(1946319889,20842258,2,2748079,0,1,1,'B',1,0.914062,66,423709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 309, \"small_tick_hit\": 159, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',2.79632,194714989,285098,NULL,'2021-02-06 03:42:24',1612582944,NULL),(1946351406,20843975,2,2032727,0,1,1,'D',1,0.819876,14,283102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 148, \"large_tick_hit\": 11, \"small_tick_hit\": 237, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',0.491619,194723743,68702,NULL,'2021-02-06 11:01:34',1612609294,NULL),(1946344595,20843975,2,1612940,0,1,1,'A',1,0.958491,80,527602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.12964,194694770,428354,NULL,'2021-02-05 16:03:58',1612541038,NULL),(1946497612,20844942,2,1612940,0,1,1,'C',1,0.864151,39,348448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 325, \"large_tick_hit\": 15, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.354803,194870327,194966,NULL,'2021-02-10 16:25:39',1612974339,NULL),(1946295962,20848112,2,2032726,0,1,1,'C',1,0.878571,24,335694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 135, \"small_tick_hit\": 234, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.28394,194699982,71424,NULL,'2021-02-05 18:44:34',1612550674,NULL),(1946354661,20849914,2,1612940,0,1,1,'B',1,0.919497,95,485972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 353, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.38775,194709020,446934,NULL,'2021-02-05 23:21:45',1612567305,NULL),(1956111855,20850125,2,2537142,0,1,1,'D',1,0.839506,34,388163,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 284, \"large_tick_hit\": 9, \"small_tick_hit\": 387, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 9, \"small_tick_hit\": 455}}',0.322106,207412953,166301,NULL,'2022-06-03 17:41:36',1654278096,NULL),(1956131785,20850125,2,2032727,0,1,1,'D',1,0.832298,29,336304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 160, \"large_tick_hit\": 9, \"small_tick_hit\": 233, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 9, \"small_tick_hit\": 283}}',1.29672,207412818,90446,NULL,'2022-06-03 17:31:45',1654277505,NULL),(1956094661,20850125,2,1543175,0,1,1,'A',1,0.942244,80,568793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 257, \"large_tick_hit\": 15, \"small_tick_hit\": 299, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 15, \"small_tick_hit\": 324}}',5.53245,207412876,292578,NULL,'2022-06-03 17:36:45',1654277805,NULL),(1946316554,20850125,2,2032726,0,1,1,'A',1,0.97381,109,770056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"small_tick_hit\": 257, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',12.7359,194725424,268814,NULL,'2021-02-06 12:08:48',1612613328,NULL),(1946840799,20850125,2,2054309,1,1,1,'S',1,0.990579,334,958046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 47, \"small_tick_hit\": 402, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 47, \"small_tick_hit\": 409}}',16.6406,195307043,1785508,NULL,'2021-02-23 08:45:02',1614069902,NULL),(1946323500,20850685,2,2036865,0,1,1,'D',1,0.83375,24,157741,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 322, \"large_tick_hit\": 4, \"small_tick_hit\": 341, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 4, \"small_tick_hit\": 413}}',0.14986,194704048,163294,NULL,'2021-02-05 20:46:01',1612557961,NULL),(1946351479,20850685,2,1612940,0,1,1,'C',1,0.854088,33,178732,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 327, \"large_tick_hit\": 14, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.263045,194704192,153040,NULL,'2021-02-05 20:49:39',1612558179,NULL),(1947224268,20850685,2,1954393,1,1,1,'B',1,0.931979,71,220872,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 593, \"large_tick_hit\": 9, \"small_tick_hit\": 453, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 9, \"small_tick_hit\": 482}}',0.739113,195934317,457074,NULL,'2021-03-14 21:58:52',1615759132,NULL),(1947179510,20850685,2,1661046,0,1,1,'A',1,0.971951,160,754299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 191, \"large_tick_hit\": 86, \"small_tick_hit\": 520, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 86, \"small_tick_hit\": 538}}',5.67791,195946179,370104,NULL,'2021-03-15 09:34:26',1615800866,NULL),(1946354292,20851191,2,1612940,0,1,1,'A',1,0.955975,70,500670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.33854,194708539,443352,NULL,'2021-02-05 23:03:21',1612566201,NULL),(1946375888,20856411,2,2062382,0,1,1,'B',1,0.90153,122,519133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 356, \"large_tick_hit\": 62, \"small_tick_hit\": 525, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 62, \"small_tick_hit\": 594}}',1.10442,194711841,506270,NULL,'2021-02-06 01:13:52',1612574032,NULL),(1949934303,20859146,2,2036865,0,1,1,'B',1,0.9025,45,415090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 346, \"large_tick_hit\": 9, \"small_tick_hit\": 367, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.06971,199443177,323086,NULL,'2021-06-29 00:13:07',1624925587,NULL),(1946309547,20859146,2,2032726,0,1,1,'D',1,0.842857,47,419765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 139, \"small_tick_hit\": 215, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.97623,194716228,109262,NULL,'2021-02-06 04:33:02',1612585982,NULL),(1949888460,20859146,2,1612940,0,1,1,'B',1,0.934591,111,526443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.66066,199443512,526548,NULL,'2021-06-29 00:31:18',1624926678,NULL),(1946340176,20860560,2,2036865,0,1,1,'A',1,0.9525,147,619855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 365, \"large_tick_hit\": 8, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',6.41886,194732057,793094,NULL,'2021-02-06 16:04:26',1612627466,NULL),(1952605614,20861816,2,2284485,0,1,1,'C',1,0.87276,63,443715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 212, \"large_tick_hit\": 17, \"small_tick_hit\": 258, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 17, \"small_tick_hit\": 303}}',1.42535,202972061,182252,NULL,'2021-11-06 17:06:02',1636218362,NULL),(1959607938,20861816,2,2024650,0,1,1,'B',1,0.921914,56,434868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.60214,212077440,450886,NULL,'2023-04-01 09:17:48',1680340668,NULL),(1952137142,20861816,2,1513236,0,1,1,'A',1,0.951311,98,586444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 295, \"large_tick_hit\": 98, \"small_tick_hit\": 623, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 98, \"small_tick_hit\": 659}}',2.01426,202343215,335450,NULL,'2021-10-13 11:30:07',1634124607,NULL),(1946469503,20864860,2,2036865,0,1,1,'A',1,0.96,69,518260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.2397,194875386,475178,NULL,'2021-02-10 19:06:28',1612983988,NULL),(1946488801,20864915,2,2753522,0,1,1,'A',1,0.951014,62,505849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 280, \"large_tick_hit\": 1, \"small_tick_hit\": 282, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 1, \"small_tick_hit\": 297}}',2.24087,194863791,320512,NULL,'2021-02-10 12:34:08',1612960448,NULL),(1946340109,20869156,2,2036865,0,1,1,'C',1,0.86,25,338779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 326, \"large_tick_hit\": 7, \"small_tick_hit\": 355, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.262307,194731833,206298,NULL,'2021-02-06 15:56:45',1612627005,NULL),(1946320675,20869156,2,2032726,0,1,1,'D',1,0.742857,39,344939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 124, \"small_tick_hit\": 188, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.538171,194731722,73316,NULL,'2021-02-06 15:53:07',1612626787,NULL),(1946339930,20869243,2,2036865,0,1,1,'D',1,0.7975,24,308568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 301, \"large_tick_hit\": 9, \"small_tick_hit\": 328, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.083206,194731474,185384,NULL,'2021-02-06 15:44:26',1612626266,NULL),(1946325958,20873149,2,2032726,0,1,1,'D',1,0.788095,16,245376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 127, \"small_tick_hit\": 204, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.400178,194737863,56052,NULL,'2021-02-06 18:54:38',1612637678,NULL),(1947652014,20874339,2,1612940,0,1,1,'B',1,0.919497,69,455992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 353, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.8488,196453163,360006,NULL,'2021-03-30 12:54:06',1617108846,NULL),(1946331527,20878185,2,2032726,0,1,1,'D',1,0.819048,15,280002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 128, \"small_tick_hit\": 216, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.484257,194744948,55572,NULL,'2021-02-06 22:34:24',1612650864,NULL),(1946410431,20878185,2,2036865,0,1,1,'A',1,0.94375,82,525398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 358, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.2845,194792076,470790,NULL,'2021-02-08 09:19:23',1612775963,NULL),(1946451868,20878185,2,1612940,0,1,1,'A',1,0.971069,181,704163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.9189,194806839,1223876,NULL,'2021-02-08 18:49:53',1612810193,NULL),(1950090651,20879634,2,2032726,0,1,1,'D',1,0.795238,16,254453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 119, \"small_tick_hit\": 215, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.329593,199546829,46670,NULL,'2021-07-02 14:45:36',1625237136,NULL),(1946502590,20881787,2,2036865,0,1,1,'D',1,0.825,28,338337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 312, \"large_tick_hit\": 7, \"small_tick_hit\": 341, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.149192,194749900,185094,NULL,'2021-02-07 02:03:12',1612663392,NULL),(1948937240,20883103,2,2036865,0,1,1,'B',1,0.925,55,459775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 353, \"large_tick_hit\": 10, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.83499,197997686,432810,NULL,'2021-05-14 19:10:08',1621019408,NULL),(1947401780,20883103,2,2032726,0,1,1,'C',1,0.87619,79,589121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"small_tick_hit\": 221, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.7286,195986345,171698,NULL,'2021-03-16 16:24:42',1615911882,NULL),(1946469142,20883340,2,2032726,0,1,1,'C',1,0.852381,25,342761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 140, \"small_tick_hit\": 218, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.30791,194752097,80684,NULL,'2021-02-07 03:35:17',1612668917,NULL),(1946502898,20883340,2,2757284,0,1,1,'B',1,0.9375,42,420981,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 46, \"small_tick_hit\": 104, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',6.08769,194782331,51654,NULL,'2021-02-08 00:33:52',1612744432,NULL),(1946888349,20884364,2,830081,0,1,1,'A',1,0.942096,94,593953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 330, \"large_tick_hit\": 75, \"small_tick_hit\": 620, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 75, \"small_tick_hit\": 670}}',2.63116,195305820,374084,NULL,'2021-02-23 07:29:49',1614065389,NULL),(1947866641,20885473,2,2149120,0,1,1,'D',1,0.832571,53,371756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 582, \"large_tick_hit\": 12, \"small_tick_hit\": 863, \"small_tick_miss\": 182}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 12, \"small_tick_hit\": 1045}}',0.031891,196732932,351110,NULL,'2021-04-07 22:17:48',1617833868,NULL),(1946598032,20885473,2,1612940,0,1,1,'B',1,0.910692,62,436133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 348, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.42504,195017718,321472,NULL,'2021-02-14 22:06:15',1613340375,NULL),(1950183327,20885473,2,1863230,0,1,1,'A',1,0.953955,124,561762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 408, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 17, \"small_tick_hit\": 403}}',3.11489,199735903,775014,NULL,'2021-07-09 04:16:30',1625804190,NULL),(1950214825,20885473,2,1509414,0,1,1,'A',1,0.954925,85,537996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 339, \"small_tick_hit\": 233, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 247}}',4.84887,199735746,496910,NULL,'2021-07-09 04:06:43',1625803603,NULL),(1950771143,20885473,2,4008,0,1,1,'A',1,0.976934,143,761359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 269, \"large_tick_hit\": 101, \"small_tick_hit\": 350, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 101, \"small_tick_hit\": 364}}',7.9325,200539574,835184,NULL,'2021-08-05 18:21:49',1628187709,NULL),(1950195261,20885473,2,824719,0,1,1,'S',1,0.981481,209,827869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 175, \"large_tick_hit\": 111, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 111, \"small_tick_hit\": 413}}',9.75916,199736183,590230,NULL,'2021-07-09 04:35:41',1625805341,NULL),(1952569549,20885473,2,1341656,0,1,1,'S',1,0.993166,229,878958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 331, \"small_tick_hit\": 541, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 546}}',11.057,203021686,1589254,NULL,'2021-11-08 16:17:05',1636388225,NULL),(1950215325,20885473,2,1509440,0,1,1,'A',1,0.963636,221,951124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 309, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 329}}',12.1055,199735563,917322,NULL,'2021-07-09 03:57:09',1625803029,NULL),(1946471397,20885613,2,2032726,0,1,1,'D',1,0.697619,12,237165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 103, \"small_tick_hit\": 190, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.07826,194755071,40000,NULL,'2021-02-07 06:00:10',1612677610,NULL),(1950814817,20885876,2,2809924,0,1,1,'D',1,0.734483,11,204380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 109, \"large_tick_hit\": 1, \"small_tick_hit\": 103, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 1, \"small_tick_hit\": 139}}',0.294207,200597525,42710,NULL,'2021-08-07 13:52:23',1628344343,NULL),(1946560197,20885876,2,2036865,0,1,1,'B',1,0.915,54,433100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 340, \"large_tick_hit\": 10, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.14638,195030290,313564,NULL,'2021-02-15 08:42:06',1613378526,NULL),(1947247457,20885876,2,1612940,0,1,1,'A',1,0.963522,115,617764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.24988,195917106,690914,NULL,'2021-03-14 11:15:26',1615720526,NULL),(1946413705,20886368,2,1612940,0,1,1,'D',1,0.796226,22,337014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 294, \"large_tick_hit\": 13, \"small_tick_hit\": 326, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.05236,194756249,144504,NULL,'2021-02-07 07:03:20',1612681400,NULL),(1946529497,20886426,2,2036865,0,1,1,'B',1,0.9075,42,403985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 344, \"large_tick_hit\": 8, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.952378,194789563,306208,NULL,'2021-02-08 06:49:44',1612766984,NULL),(1946506019,20886426,2,2032726,0,1,1,'A',1,0.959524,76,650208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 252, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',8.53512,194796621,180372,NULL,'2021-02-08 12:53:54',1612788834,NULL),(1947388626,20887976,2,1996908,0,1,1,'C',1,0.877375,38,371371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 228, \"large_tick_hit\": 28, \"small_tick_hit\": 252, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',1.20751,196095630,207996,NULL,'2021-03-20 01:44:13',1616204653,NULL),(1947502169,20887976,2,1612940,0,1,1,'B',1,0.924528,59,446035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 357, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.89863,196125570,396294,NULL,'2021-03-20 21:22:38',1616275358,NULL),(1949258253,20887976,2,2024650,0,1,1,'A',1,0.955919,80,499326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 370, \"large_tick_hit\": 15, \"small_tick_hit\": 374, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',3.52716,198537591,506420,NULL,'2021-05-30 14:13:03',1622383983,NULL),(1947705330,20887976,2,1995048,0,1,1,'A',1,0.973412,89,646031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 282, \"large_tick_hit\": 40, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',6.83558,196527473,472994,NULL,'2021-04-01 19:13:43',1617304423,NULL),(1946980379,20888971,2,295734,1,1,1,'SH',1,0.998737,314,1081454,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 80, \"small_tick_hit\": 477, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 80, \"small_tick_hit\": 478}}',NULL,195444463,1107325,NULL,'2021-02-27 12:49:17',1614430157,NULL),(1946980358,20888971,2,295734,1,1,1,'X',1,1,314,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 80, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 80, \"small_tick_hit\": 478}}',NULL,195444368,997052,NULL,'2021-02-27 12:45:43',1614429943,NULL),(1950213072,20888971,2,295735,1,1,1,'S',1,0.998782,390,959508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 41, \"small_tick_hit\": 430, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 41, \"small_tick_hit\": 431}}',NULL,199734682,3309516,NULL,'2021-07-09 03:10:11',1625800211,NULL),(1953725908,20888971,2,952300,1,1,1,'D',1,0.816471,83,174019,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 227, \"great\": 835, \"large_tick_hit\": 16, \"small_tick_hit\": 537, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 1062, \"large_tick_hit\": 16, \"small_tick_hit\": 622}}',NULL,204491906,436558,NULL,'2022-01-10 14:39:05',1641825545,NULL),(1946806299,20888971,2,1237234,1,1,1,'S',1,0.98615,190,750829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 473, \"large_tick_hit\": 18, \"small_tick_hit\": 577, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 18, \"small_tick_hit\": 587}}',NULL,195413587,1444282,NULL,'2021-02-26 14:14:25',1614348865,NULL),(1953929559,20888971,2,1254392,1,1,1,'S',1,0.984245,190,661680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 574, \"large_tick_hit\": 205, \"small_tick_hit\": 408, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 205, \"small_tick_hit\": 414}}',NULL,204682765,1845916,NULL,'2022-01-19 11:02:33',1642590153,NULL),(1950603103,20888971,2,1515487,1,1,1,'A',1,0.962823,223,519415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1506, \"large_tick_hit\": 42, \"small_tick_hit\": 239, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1555, \"large_tick_hit\": 42, \"small_tick_hit\": 259}}',NULL,200326597,3818294,NULL,'2021-07-29 13:58:27',1627567107,NULL),(1953907763,20888971,2,1517355,1,1,1,'A',1,0.974663,356,579978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1517, \"large_tick_hit\": 42, \"small_tick_hit\": 249, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1555, \"large_tick_hit\": 42, \"small_tick_hit\": 258}}',NULL,204682672,6174702,NULL,'2022-01-19 10:54:00',1642589640,NULL),(1953817676,20888971,2,1529760,1,1,1,'D',1,0.0148842,2,56228,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1179, \"great\": 16, \"small_tick_hit\": 11, \"small_tick_miss\": 608}, \"maximum_statistics\": {\"great\": 1195, \"small_tick_hit\": 619, \"legacy_combo_increase\": 9280}}',NULL,204375129,4910,NULL,'2022-01-05 11:23:31',1641381811,NULL),(1956276453,20888971,2,1711479,1,1,1,'S',1,0.988636,158,672759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 543, \"large_tick_hit\": 12, \"small_tick_hit\": 402, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 12, \"small_tick_hit\": 404}}',NULL,207853120,1553660,NULL,'2022-06-25 11:49:15',1656157755,NULL),(1953820309,20888971,2,1774778,1,1,1,'S',1,0.999196,561,931223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 567, \"large_tick_hit\": 41, \"small_tick_hit\": 634}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 41, \"small_tick_hit\": 634}}',NULL,204436249,5488876,NULL,'2022-01-08 03:20:27',1641612027,NULL),(1953954049,20888971,2,1839204,1,1,1,'C',1,0.8615,32,389083,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 507, \"large_tick_hit\": 8, \"small_tick_hit\": 530, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 8, \"small_tick_hit\": 620}}',0.110814,204586523,310459,NULL,'2022-01-15 01:08:17',1642208897,NULL),(1946748299,20888971,2,389054,0,1,1,'D',1,0.832184,15,337083,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 42, \"large_tick_hit\": 31, \"small_tick_hit\": 289, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 31, \"small_tick_hit\": 338}}',0.422292,195205371,28356,NULL,'2021-02-20 10:25:36',1613816736,NULL),(1953652014,20888971,2,1947219,0,1,1,'B',1,0.908869,56,400050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 612, \"large_tick_hit\": 10, \"small_tick_hit\": 495, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 10, \"small_tick_hit\": 539}}',0.711797,204328101,591938,NULL,'2022-01-03 07:50:55',1641196255,NULL),(1956354940,20888971,2,2584823,1,1,1,'A',1,0.949483,85,450204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 983, \"large_tick_hit\": 10, \"small_tick_hit\": 661, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1052, \"large_tick_hit\": 10, \"small_tick_hit\": 680}}',1.49223,207731331,1217294,NULL,'2022-06-19 11:49:47',1655639387,NULL),(1946511418,20888971,2,1131956,1,1,1,'B',1,0.9125,28,467325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 66, \"large_tick_hit\": 27, \"small_tick_hit\": 418, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 27, \"small_tick_hit\": 461}}',1.53525,194784567,39040,NULL,'2021-02-08 02:21:08',1612750868,NULL),(1956290141,20888971,2,2741045,1,1,1,'A',1,0.94297,97,469798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 949, \"large_tick_hit\": 7, \"small_tick_hit\": 962, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 1019, \"large_tick_hit\": 7, \"small_tick_hit\": 1008}}',1.65274,207731261,1272876,NULL,'2022-06-19 11:45:10',1655639110,NULL),(1946875735,20888971,2,389054,0,1,1,'B',1,0.905747,23,470596,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 49, \"large_tick_hit\": 34, \"small_tick_hit\": 311, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 34, \"small_tick_hit\": 338}}',1.66756,195315460,38781,NULL,'2021-02-23 14:52:00',1614091920,NULL),(1959587580,20888971,2,1784304,1,1,1,'A',1,0.949041,99,488555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 983, \"large_tick_hit\": 16, \"small_tick_hit\": 733, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 16, \"small_tick_hit\": 775}}',1.76781,211891210,1228334,NULL,'2023-03-18 08:21:31',1679127691,NULL),(1946429865,20888971,2,29104,1,1,1,'A',1,0.941691,67,477372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 293, \"large_tick_hit\": 113, \"small_tick_hit\": 240, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 113, \"small_tick_hit\": 256}}',2.43574,194834186,282088,NULL,'2021-02-09 15:18:34',1612883914,NULL),(1946495205,20888971,2,1963332,1,1,1,'A',1,0.976471,160,731915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 269, \"large_tick_hit\": 73, \"small_tick_hit\": 986, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 73, \"small_tick_hit\": 1011}}',2.53787,194760650,243756,NULL,'2021-02-07 10:46:27',1612694787,NULL),(1953753955,20888971,2,1397836,1,1,1,'B',1,0.934758,82,497521,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 477, \"large_tick_hit\": 31, \"small_tick_hit\": 323, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 31, \"small_tick_hit\": 340}}',2.67409,204464391,642849,NULL,'2022-01-09 06:41:19',1641710479,NULL),(1953770011,20888971,2,2019793,1,1,1,'A',1,0.950708,175,480229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 1171, \"large_tick_hit\": 22, \"small_tick_hit\": 755, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1244, \"large_tick_hit\": 22, \"small_tick_hit\": 783}}',2.67517,204490970,1820010,NULL,'2022-01-10 13:43:56',1641822236,NULL),(1950251157,20888971,2,510731,0,1,1,'A',1,0.953004,122,642108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 382, \"large_tick_hit\": 186, \"small_tick_hit\": 1034, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 186, \"small_tick_hit\": 1086}}',2.99035,199730964,613996,NULL,'2021-07-08 23:53:39',1625788419,NULL),(1956335978,20888971,2,2839868,1,1,1,'A',1,0.966016,102,507071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1137, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1176, \"small_tick_hit\": 413}}',3.13102,207730659,1991096,NULL,'2022-06-19 11:08:03',1655636883,NULL),(1946427761,20888971,2,27738,1,1,1,'A',1,0.973154,105,757463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 135, \"large_tick_hit\": 59, \"small_tick_hit\": 241, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 59, \"small_tick_hit\": 251}}',3.13762,194759733,239130,NULL,'2021-02-07 10:05:34',1612692334,NULL),(1946428628,20888971,2,1863268,0,1,1,'S',1,0.981661,66,722194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 212, \"large_tick_hit\": 112, \"small_tick_hit\": 586, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 112, \"small_tick_hit\": 596}}',3.25373,194851839,248103,NULL,'2021-02-10 02:11:00',1612923060,NULL),(1946709419,20888971,2,257546,0,1,1,'A',1,0.943463,71,470226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 267, \"large_tick_hit\": 94, \"small_tick_hit\": 173, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 94, \"small_tick_hit\": 183}}',3.34567,195203743,387002,NULL,'2021-02-20 09:06:47',1613812007,NULL),(1950417148,20888971,2,262112,0,1,1,'A',1,0.962518,105,551967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 815, \"large_tick_hit\": 2, \"small_tick_hit\": 544, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 2, \"small_tick_hit\": 572}}',3.47181,200175951,1555784,NULL,'2021-07-24 05:38:12',1627105092,NULL),(1946459386,20888971,2,273914,0,1,1,'A',1,0.970922,141,613021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 554, \"large_tick_hit\": 287, \"small_tick_hit\": 528, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 287, \"small_tick_hit\": 549}}',3.48794,194834101,1063676,NULL,'2021-02-09 15:14:57',1612883697,NULL),(1950143412,20888971,2,23930,1,1,1,'B',1,0.934473,41,366043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 55, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 5, \"small_tick_hit\": 59}}',3.52845,199736618,325130,NULL,'2021-07-09 05:07:43',1625807263,NULL),(1946508101,20888971,2,2036901,0,1,1,'S',1,0.981527,97,651278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 339, \"large_tick_hit\": 29, \"small_tick_hit\": 429, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 29, \"small_tick_hit\": 437}}',3.56721,194761526,478590,NULL,'2021-02-07 11:24:15',1612697055,NULL),(1946837984,20888971,2,1288792,1,1,1,'A',1,0.979861,121,772017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 309, \"large_tick_hit\": 147, \"small_tick_hit\": 809, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 147, \"small_tick_hit\": 828}}',3.59792,195386531,563440,NULL,'2021-02-25 17:14:19',1614273259,NULL),(1953587711,20888971,2,539834,0,1,1,'A',1,0.971108,75,554883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 419, \"large_tick_hit\": 104, \"small_tick_hit\": 687, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 104, \"small_tick_hit\": 701}}',3.8686,204259259,604738,NULL,'2021-12-31 06:18:54',1640931534,NULL),(1953771446,20888971,2,2476027,1,1,1,'B',1,0.916779,44,403088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 338, \"large_tick_hit\": 19, \"small_tick_hit\": 326, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 19, \"small_tick_hit\": 352}}',4.07468,204491657,275616,NULL,'2022-01-10 14:23:58',1641824638,NULL),(1946466221,20888971,2,281983,1,1,1,'S',1,0.988629,261,827842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 431, \"large_tick_hit\": 153, \"small_tick_hit\": 894, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 153, \"small_tick_hit\": 908}}',4.21178,194784809,1210996,NULL,'2021-02-08 02:31:36',1612751496,NULL),(1946427886,20888971,2,28024,1,1,1,'A',1,0.974957,114,666260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 388, \"large_tick_hit\": 77, \"small_tick_hit\": 664, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 77, \"small_tick_hit\": 684}}',4.30062,194832860,787548,NULL,'2021-02-09 14:30:58',1612881058,NULL),(1954229674,20888971,2,554519,0,1,1,'A',1,0.976285,145,567528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1161, \"large_tick_hit\": 9, \"small_tick_hit\": 559, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',4.4656,205044386,2376406,NULL,'2022-02-04 12:18:49',1643977129,NULL),(1946518855,20888971,2,1151559,1,1,1,'A',1,0.948225,90,632868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 207, \"large_tick_hit\": 59, \"small_tick_hit\": 375, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 59, \"small_tick_hit\": 403}}',4.51879,194795351,304142,NULL,'2021-02-08 11:59:40',1612785580,NULL),(1959488398,20888971,2,624245,1,1,1,'A',1,0.957929,173,501160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 840, \"large_tick_hit\": 32, \"small_tick_hit\": 312, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 32, \"small_tick_hit\": 322}}',4.5554,211891121,1539728,NULL,'2023-03-18 08:10:12',1679127012,NULL),(1954022958,20888971,2,2795985,1,1,1,'A',1,0.965587,131,547770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1012, \"large_tick_hit\": 14, \"small_tick_hit\": 1359, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1059, \"large_tick_hit\": 14, \"small_tick_hit\": 1397}}',4.58163,204779528,1786886,NULL,'2022-01-23 13:15:32',1642943732,NULL),(1946641829,20888971,2,1131955,1,1,1,'S',1,0.988304,79,955249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 28, \"small_tick_hit\": 428, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 28, \"small_tick_hit\": 434}}',4.59763,195027931,44040,NULL,'2021-02-15 06:21:17',1613370077,NULL),(1946510713,20888971,2,1131953,0,1,1,'S',1,0.986667,71,961685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 24, \"small_tick_hit\": 373, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 24, \"small_tick_hit\": 379}}',4.61239,194760408,98010,NULL,'2021-02-07 10:37:06',1612694226,NULL),(1953689004,20888971,2,2607000,1,1,1,'A',1,0.959477,102,498655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 541, \"large_tick_hit\": 5, \"small_tick_hit\": 188, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 5, \"small_tick_hit\": 196}}',4.73611,204328176,906472,NULL,'2022-01-03 07:58:01',1641196681,NULL),(1953648044,20888971,2,246688,0,1,1,'A',1,0.977095,173,589951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1020, \"large_tick_hit\": 168, \"small_tick_hit\": 561, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1049, \"large_tick_hit\": 168, \"small_tick_hit\": 573}}',4.81856,204259365,2462158,NULL,'2021-12-31 06:27:05',1640932025,NULL),(1950151357,20888971,2,2631939,1,1,1,'B',1,0.934081,74,654252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 214, \"large_tick_hit\": 50, \"small_tick_hit\": 402, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 50, \"small_tick_hit\": 433}}',4.89397,199737727,169266,NULL,'2021-07-09 06:25:39',1625811939,NULL),(1946427826,20888971,2,27971,0,1,1,'A',1,0.95,43,578868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 81, \"large_tick_hit\": 21, \"small_tick_hit\": 126, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 21, \"small_tick_hit\": 133}}',4.91563,194852570,67610,NULL,'2021-02-10 02:49:18',1612925358,NULL),(1946430658,20888971,2,188954,1,1,1,'A',1,0.97227,85,719914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 181, \"large_tick_hit\": 62, \"small_tick_hit\": 318, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 62, \"small_tick_hit\": 328}}',4.91965,194851900,176677,NULL,'2021-02-10 02:13:26',1612923206,NULL),(1946797961,20888971,2,155912,0,1,1,'SH',1,0.987212,52,739714,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 114, \"large_tick_hit\": 29, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 243}}',4.97032,195386800,114521,NULL,'2021-02-25 17:24:41',1614273881,NULL),(1953733746,20888971,2,975518,1,1,1,'A',1,0.951965,63,456951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 416, \"small_tick_hit\": 238, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 246}}',4.9898,204419363,437308,NULL,'2022-01-07 12:02:44',1641556964,NULL),(1946420411,20888971,2,165840,1,1,1,'A',1,0.97062,85,728685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 220, \"large_tick_hit\": 12, \"small_tick_hit\": 660, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 12, \"small_tick_hit\": 680}}',5.00841,194852713,274273,NULL,'2021-02-10 02:56:04',1612925764,NULL),(1946446219,20888971,2,2124069,0,1,1,'A',1,0.954412,102,583720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 333, \"large_tick_hit\": 10, \"small_tick_hit\": 306, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 10, \"small_tick_hit\": 326}}',5.01197,194833476,644036,NULL,'2021-02-09 14:53:00',1612882380,NULL),(1946478487,20888971,2,1947217,0,1,1,'A',1,0.957885,140,590626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 508, \"large_tick_hit\": 26, \"small_tick_hit\": 535, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',5.0478,194834479,914618,NULL,'2021-02-09 15:30:05',1612884605,NULL),(1953787742,20888971,2,1131956,1,1,1,'B',1,0.935714,59,797759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 68, \"large_tick_hit\": 29, \"small_tick_hit\": 427, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 29, \"small_tick_hit\": 461}}',5.06791,204471456,66352,NULL,'2022-01-09 14:39:14',1641739154,NULL),(1954117590,20888971,2,1964355,1,1,1,'A',1,0.978599,126,595408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 975, \"small_tick_hit\": 534, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 996, \"small_tick_hit\": 546}}',5.13495,204980709,2059632,NULL,'2022-02-01 11:43:54',1643715834,NULL),(1946559035,20888971,2,27739,1,1,1,'A',1,0.965986,92,559750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 299, \"large_tick_hit\": 43, \"small_tick_hit\": 226, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 43, \"small_tick_hit\": 234}}',5.17376,195036809,573504,NULL,'2021-02-15 14:20:30',1613398830,NULL),(1953726333,20888971,2,1288792,1,1,1,'A',1,0.965918,207,852769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 304, \"large_tick_hit\": 144, \"small_tick_hit\": 799, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 144, \"small_tick_hit\": 828}}',5.18936,204465599,714755,NULL,'2022-01-09 08:05:54',1641715554,NULL),(1954007513,20888971,2,1088291,0,1,1,'A',1,0.974433,218,569670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1212, \"large_tick_hit\": 17, \"small_tick_hit\": 791, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 17, \"small_tick_hit\": 805}}',5.19562,204746020,2523382,NULL,'2022-01-22 04:38:58',1642826338,NULL),(1946944106,20888971,2,28015,1,1,1,'S',1,0.99026,85,714726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 216, \"large_tick_hit\": 13, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 13, \"small_tick_hit\": 77}}',5.29923,195444230,473244,NULL,'2021-02-27 12:40:51',1614429651,NULL),(1946484275,20888971,2,1951715,0,1,1,'S',1,0.983465,108,703939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 384, \"large_tick_hit\": 12, \"small_tick_hit\": 853, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 12, \"small_tick_hit\": 868}}',5.29989,194854282,718642,NULL,'2021-02-10 04:01:51',1612929711,NULL),(1946619663,20888971,2,1959144,1,1,1,'S',1,0.987919,160,759924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 597, \"large_tick_hit\": 19, \"small_tick_hit\": 856, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 19, \"small_tick_hit\": 863}}',5.30229,195032379,1211467,NULL,'2021-02-15 10:46:48',1613386008,NULL),(1946420525,20888971,2,539336,0,1,1,'A',1,0.971522,141,674374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 350, \"large_tick_hit\": 122, \"small_tick_hit\": 722, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 122, \"small_tick_hit\": 747}}',5.34411,194833228,685808,NULL,'2021-02-09 14:43:26',1612881806,NULL),(1950166147,20888971,2,2650304,1,1,1,'S',1,0.982671,100,731990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 291, \"large_tick_hit\": 4, \"small_tick_hit\": 669, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 4, \"small_tick_hit\": 678}}',5.34951,199737761,474512,NULL,'2021-07-09 06:27:39',1625812059,NULL),(1946429344,20888971,2,1474609,1,1,1,'S',1,0.985442,141,746542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 270, \"large_tick_hit\": 85, \"small_tick_hit\": 525, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 85, \"small_tick_hit\": 534}}',5.44436,194761437,451738,NULL,'2021-02-07 11:19:45',1612696785,NULL),(1946453619,20888971,2,252966,1,1,1,'S',1,0.983854,103,815970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 177, \"large_tick_hit\": 129, \"small_tick_hit\": 608, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 129, \"small_tick_hit\": 619}}',5.51514,194852664,307528,NULL,'2021-02-10 02:53:42',1612925622,NULL),(1946815828,20888971,2,27971,0,1,1,'A',1,0.979167,43,630597,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 80, \"large_tick_hit\": 23, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 23, \"small_tick_hit\": 133}}',5.53336,195413651,80027,NULL,'2021-02-26 14:16:27',1614348987,NULL),(1956240631,20888971,2,2162549,1,1,1,'A',1,0.959757,131,501178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 821, \"large_tick_hit\": 2, \"small_tick_hit\": 441, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 2, \"small_tick_hit\": 455}}',5.56537,207683894,1433286,NULL,'2022-06-17 07:12:28',1655449948,NULL),(1946414369,20888971,2,155912,0,1,1,'S',1,0.984655,74,875050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 118, \"large_tick_hit\": 29, \"small_tick_hit\": 238, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 243}}',5.61801,194852377,171265,NULL,'2021-02-10 02:40:27',1612924827,NULL),(1946734306,20888971,2,1959141,1,1,1,'A',1,0.978277,214,680969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 839, \"small_tick_hit\": 467, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 850, \"small_tick_hit\": 485}}',5.62366,195203054,2669714,NULL,'2021-02-20 08:30:50',1613809850,NULL),(1954293644,20888971,2,2010588,1,1,1,'A',1,0.970921,192,544857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1171, \"large_tick_hit\": 3, \"small_tick_hit\": 629, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 3, \"small_tick_hit\": 642}}',5.62947,205044298,2796002,NULL,'2022-02-04 12:14:00',1643976840,NULL),(1946448789,20888971,2,240639,1,1,1,'S',1,0.988477,124,794642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 301, \"large_tick_hit\": 184, \"small_tick_hit\": 716, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 184, \"small_tick_hit\": 723}}',5.64401,194853365,556444,NULL,'2021-02-10 03:23:57',1612927437,NULL),(1953622612,20888971,2,1656913,1,1,1,'A',1,0.970525,275,612944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1016, \"large_tick_hit\": 16, \"small_tick_hit\": 779, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1046, \"large_tick_hit\": 16, \"small_tick_hit\": 804}}',5.65905,204259463,3474254,NULL,'2021-12-31 06:34:59',1640932499,NULL),(1950490241,20888971,2,1288792,1,1,1,'S',1,0.996127,314,900435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 314, \"large_tick_hit\": 148, \"small_tick_hit\": 824, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 148, \"small_tick_hit\": 828}}',5.72039,200092249,1237232,NULL,'2021-07-21 06:57:32',1626850652,NULL),(1946429853,20888971,2,29094,1,1,1,'A',1,0.959184,95,597740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 298, \"small_tick_hit\": 219, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 233}}',5.84592,194833405,546290,NULL,'2021-02-09 14:50:40',1612882240,NULL),(1946511243,20888971,2,1131954,0,1,1,'A',1,0.962185,34,610386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 66, \"large_tick_hit\": 23, \"small_tick_hit\": 369, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 23, \"small_tick_hit\": 383}}',5.91311,194853078,87775,NULL,'2021-02-10 03:12:30',1612926750,NULL),(1946539879,20888971,2,526935,1,1,1,'S',1,0.991839,292,798612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 471, \"large_tick_hit\": 144, \"small_tick_hit\": 965, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 144, \"small_tick_hit\": 973}}',5.9653,195030690,1389718,NULL,'2021-02-15 09:03:28',1613379808,NULL),(1946624529,20888971,2,1964354,1,1,1,'S',1,0.984116,243,701034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 741, \"small_tick_hit\": 684, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 752, \"small_tick_hit\": 696}}',5.97774,195033315,3241044,NULL,'2021-02-15 11:39:09',1613389149,NULL),(1946452229,20888971,2,1517376,1,1,1,'S',1,0.983963,200,959995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 47, \"small_tick_hit\": 659, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 47, \"small_tick_hit\": 673}}',6.05592,194760521,273606,NULL,'2021-02-07 10:41:40',1612694500,NULL),(1953914980,20888971,2,2632164,1,1,1,'A',1,0.966639,129,555471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 780, \"large_tick_hit\": 2, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 2, \"small_tick_hit\": 394}}',6.06479,204531769,1631158,NULL,'2022-01-12 14:54:06',1641999246,NULL),(1946414571,20888971,2,2064554,1,1,1,'A',1,0.972222,107,806606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 271, \"large_tick_hit\": 83, \"small_tick_hit\": 486, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 83, \"small_tick_hit\": 506}}',6.17015,194853266,364794,NULL,'2021-02-10 03:19:59',1612927199,NULL),(1954043904,20888971,2,417898,0,1,1,'A',1,0.959918,120,513183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 684, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',6.3479,204783326,1457020,NULL,'2022-01-23 16:09:15',1642954155,NULL),(1946484462,20888971,2,1951736,1,1,1,'A',1,0.970843,122,809319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 290, \"large_tick_hit\": 22, \"small_tick_hit\": 920, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 22, \"small_tick_hit\": 952}}',6.39337,194852934,387464,NULL,'2021-02-10 03:05:39',1612926339,NULL),(1953704623,20888971,2,124833,1,1,1,'S',1,0.984897,83,655858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 447, \"large_tick_hit\": 6, \"small_tick_hit\": 460, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 6, \"small_tick_hit\": 467}}',6.45969,204262074,831660,NULL,'2021-12-31 10:01:44',1640944904,NULL),(1946559407,20888971,2,28035,1,1,1,'A',1,0.944444,67,579328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 155, \"large_tick_hit\": 18, \"small_tick_hit\": 252, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 18, \"small_tick_hit\": 270}}',6.48666,195036682,239404,NULL,'2021-02-15 14:14:45',1613398485,NULL),(1946649153,20888971,2,389054,1,1,1,'X',1,1,97,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 36, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 36, \"small_tick_hit\": 338}}',6.50047,195027950,104588,NULL,'2021-02-15 06:22:27',1613370147,NULL),(1954098801,20888971,2,159850,0,1,1,'A',1,0.971956,86,567808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 750, \"large_tick_hit\": 11, \"small_tick_hit\": 556, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 11, \"small_tick_hit\": 573}}',6.57979,204962539,1195740,NULL,'2022-01-31 14:13:46',1643638426,NULL),(1953910702,20888971,2,2617818,1,1,1,'A',1,0.973653,108,314586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 501, \"large_tick_hit\": 45, \"small_tick_hit\": 267, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 45, \"small_tick_hit\": 274}}',6.60774,204683848,622338,NULL,'2022-01-19 12:31:56',1642595516,NULL),(1946811270,20888971,2,23939,1,1,1,'S',1,0.990991,90,866746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 126, \"large_tick_hit\": 10, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 10, \"small_tick_hit\": 306}}',6.6141,195386743,249428,NULL,'2021-02-25 17:22:30',1614273750,NULL),(1946493142,20888971,2,787789,0,1,1,'S',1,0.98394,233,867467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 123, \"large_tick_hit\": 153, \"small_tick_hit\": 643, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 153, \"small_tick_hit\": 654}}',6.6524,194851531,233390,NULL,'2021-02-10 01:55:30',1612922130,NULL),(1946417754,20888971,2,902581,1,1,1,'S',1,0.991772,244,900994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 424, \"large_tick_hit\": 77, \"small_tick_hit\": 1066, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 77, \"small_tick_hit\": 1075}}',6.78995,194851772,968318,NULL,'2021-02-10 02:07:36',1612922856,NULL),(1953669180,20888971,2,320813,0,1,1,'A',1,0.975155,105,577786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 435, \"large_tick_hit\": 51, \"small_tick_hit\": 142, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 51, \"small_tick_hit\": 147}}',6.80028,204259199,905284,NULL,'2021-12-31 06:13:32',1640931212,NULL),(1946836920,20888971,2,270915,1,1,1,'SH',1,0.988318,78,912794,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 132, \"large_tick_hit\": 41, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 41, \"small_tick_hit\": 253}}',6.81452,195386872,182986,NULL,'2021-02-25 17:27:03',1614274023,NULL),(1946440842,20888971,2,1656912,0,1,1,'S',1,0.988794,392,823087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 475, \"large_tick_hit\": 121, \"small_tick_hit\": 904, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 121, \"small_tick_hit\": 915}}',7.03572,194832072,1800756,NULL,'2021-02-09 14:04:25',1612879465,NULL),(1946458530,20888971,2,271961,0,1,1,'S',1,0.984277,255,756764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 386, \"large_tick_hit\": 353, \"small_tick_hit\": 513, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 353, \"small_tick_hit\": 526}}',7.07182,194832613,1049830,NULL,'2021-02-09 14:22:56',1612880576,NULL),(1946726608,20888971,2,760464,0,1,1,'X',1,1,99,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',7.26089,195240923,76276,NULL,'2021-02-21 09:16:47',1613899007,NULL),(1950185735,20888971,2,2455268,1,1,1,'S',1,0.995011,218,777309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 546, \"large_tick_hit\": 83, \"small_tick_hit\": 767, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 83, \"small_tick_hit\": 769}}',7.37169,199734261,1932978,NULL,'2021-07-09 02:50:56',1625799056,NULL),(1950527210,20888971,2,2693502,1,1,1,'S',1,0.987624,205,693188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1072, \"small_tick_hit\": 524, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1084, \"small_tick_hit\": 532}}',7.39234,200211742,3474004,NULL,'2021-07-25 13:05:15',1627218315,NULL),(1956363565,20888971,2,909391,1,1,1,'S',1,0.983096,240,644327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1618, \"large_tick_hit\": 12, \"small_tick_hit\": 1336, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1647, \"large_tick_hit\": 12, \"small_tick_hit\": 1358}}',7.42558,207730812,5350024,NULL,'2022-06-19 11:18:04',1655637484,NULL),(1946738007,20888971,2,2650306,1,1,1,'X',1,1,220,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 24, \"small_tick_hit\": 749}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 24, \"small_tick_hit\": 749}}',7.42985,195240979,604322,NULL,'2021-02-21 09:19:10',1613899150,NULL),(1946477501,20888971,2,315143,0,1,1,'S',1,0.98527,135,680340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 299, \"large_tick_hit\": 90, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 90, \"small_tick_hit\": 216}}',7.45805,194833291,606730,NULL,'2021-02-09 14:45:47',1612881947,NULL),(1953643904,20888971,2,2479104,1,1,1,'B',1,0.916667,74,464556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 280, \"small_tick_hit\": 215, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 239}}',7.4589,204356921,349194,NULL,'2022-01-04 15:32:57',1641310377,NULL),(1950143429,20888971,2,23945,1,1,1,'SH',1,0.990157,107,841417,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 101, \"large_tick_hit\": 201, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 201, \"small_tick_hit\": 203}}',7.5568,199732928,179224,NULL,'2021-07-09 01:42:26',1625794946,NULL),(1946554028,20888971,2,23939,1,1,1,'S',1,0.988739,138,975333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 11, \"small_tick_hit\": 301, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 11, \"small_tick_hit\": 306}}',7.73975,195028104,354950,NULL,'2021-02-15 06:31:45',1613370705,NULL),(1946894553,20888971,2,2542535,1,1,1,'A',1,0.979971,128,804643,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 238, \"large_tick_hit\": 7, \"small_tick_hit\": 440, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 449}}',7.73981,195388264,483501,NULL,'2021-02-25 18:15:48',1614276948,NULL),(1946443218,20888971,2,230198,1,1,1,'S',1,0.988127,127,827701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 229, \"large_tick_hit\": 50, \"small_tick_hit\": 470, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 50, \"small_tick_hit\": 475}}',7.74945,194852773,346764,NULL,'2021-02-10 02:58:50',1612925930,NULL),(1959635380,20888971,2,1092278,0,1,1,'B',1,0.92084,62,475696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 335, \"large_tick_hit\": 7, \"small_tick_hit\": 228, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 7, \"small_tick_hit\": 260}}',7.84263,212130628,431632,NULL,'2023-04-05 06:59:53',1680677993,NULL),(1954209732,20888971,2,136399,0,1,1,'A',1,0.961585,95,548217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 454, \"small_tick_hit\": 347, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 362}}',7.86171,204962468,722610,NULL,'2022-01-31 14:10:07',1643638207,NULL),(1959623025,20888971,2,165839,1,1,1,'A',1,0.954897,90,497570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 514, \"large_tick_hit\": 3, \"small_tick_hit\": 224, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 3, \"small_tick_hit\": 237}}',7.87019,212130678,754420,NULL,'2023-04-05 07:05:39',1680678339,NULL),(1946408600,20888971,2,512313,1,1,1,'S',1,0.997795,212,962528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 76, \"small_tick_hit\": 693, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 76, \"small_tick_hit\": 695}}',7.87148,194874577,414682,NULL,'2021-02-10 18:39:18',1612982358,NULL),(1946838586,20888971,2,274076,0,1,1,'SH',1,0.984483,113,935891,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 151, \"large_tick_hit\": 10, \"small_tick_hit\": 410, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 10, \"small_tick_hit\": 418}}',7.87193,195387028,250812,NULL,'2021-02-25 17:33:03',1614274383,NULL),(1946542486,20888971,2,155912,0,1,1,'X',1,1,148,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 243}}',7.87267,195028018,267722,NULL,'2021-02-15 06:26:21',1613370381,NULL),(1950506419,20888971,2,492077,0,1,1,'S',1,0.981191,83,713273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 288, \"large_tick_hit\": 2, \"small_tick_hit\": 336, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',8.05817,200175645,369321,NULL,'2021-07-24 05:21:01',1627104061,NULL),(1946428571,20888971,2,28713,1,1,1,'S',1,0.989547,81,716367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 126, \"large_tick_hit\": 24, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 24, \"small_tick_hit\": 135}}',8.08339,194853656,242428,NULL,'2021-02-10 03:34:36',1612928076,NULL),(1956376431,20888971,2,950640,1,1,1,'X',1,1,331,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 74, \"small_tick_hit\": 1261}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 74, \"small_tick_hit\": 1261}}',8.14126,207709507,1096830,NULL,'2022-06-18 12:38:28',1655555908,NULL),(1946810152,20888971,2,1722008,1,1,1,'SH',1,0.992141,194,897561,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 337, \"large_tick_hit\": 79, \"small_tick_hit\": 594, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 79, \"small_tick_hit\": 599}}',8.19315,195388785,954228,NULL,'2021-02-25 18:32:47',1614277967,NULL),(1946649162,20888971,2,389054,1,1,1,'A',1,0.967816,91,995303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 60, \"large_tick_hit\": 36, \"small_tick_hit\": 325, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 36, \"small_tick_hit\": 338}}',8.27414,195030900,96066,NULL,'2021-02-15 09:17:19',1613380639,NULL),(1950889198,20888971,2,1474610,1,1,1,'A',1,0.978011,152,681240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 580, \"small_tick_hit\": 443, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 588, \"small_tick_hit\": 458}}',8.32107,200556766,1442018,NULL,'2021-08-06 06:55:13',1628232913,NULL),(1946459926,20888971,2,274076,0,1,1,'S',1,0.984483,127,933648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 150, \"large_tick_hit\": 10, \"small_tick_hit\": 411, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 10, \"small_tick_hit\": 418}}',8.32446,194851629,284622,NULL,'2021-02-10 02:00:17',1612922417,NULL),(1946411977,20888971,2,152594,1,1,1,'X',1,1,198,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 39, \"small_tick_hit\": 795}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 39, \"small_tick_hit\": 795}}',8.3376,194875209,463234,NULL,'2021-02-10 18:59:55',1612983595,NULL),(1959505038,20888971,2,2088384,1,1,1,'A',1,0.967787,115,591052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 406, \"small_tick_hit\": 285, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 296}}',8.38159,211890306,831486,NULL,'2023-03-18 06:07:29',1679119649,NULL),(1946772131,20888971,2,1131956,1,1,1,'A',1,0.941071,99,1048472,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 29, \"small_tick_hit\": 428, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 29, \"small_tick_hit\": 461}}',8.40908,195205471,113999,NULL,'2021-02-20 10:30:23',1613817023,NULL),(1946875634,20888971,2,389054,1,1,1,'XH',1,1,97,1077130,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 36, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 36, \"small_tick_hit\": 338}}',8.43901,195315435,112889,NULL,'2021-02-23 14:50:41',1614091841,NULL),(1953755880,20888971,2,208086,0,1,1,'S',1,0.99418,153,755009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 413, \"large_tick_hit\": 11, \"small_tick_hit\": 601, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 11, \"small_tick_hit\": 603}}',8.46878,204376639,1196946,NULL,'2022-01-05 13:03:11',1641387791,NULL),(1946776369,20888971,2,2064554,1,1,1,'S',1,0.993056,183,794291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 274, \"large_tick_hit\": 81, \"small_tick_hit\": 503, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 81, \"small_tick_hit\": 506}}',8.49181,195205339,526058,NULL,'2021-02-20 10:24:00',1613816640,NULL),(1953909411,20888971,2,1747321,1,1,1,'A',1,0.959397,92,486335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 622, \"small_tick_hit\": 205, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 214}}',8.51892,204686681,850810,NULL,'2022-01-19 15:13:20',1642605200,NULL),(1946446014,20888971,2,2124068,0,1,1,'S',1,0.987034,161,821500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 190, \"large_tick_hit\": 49, \"small_tick_hit\": 370, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 49, \"small_tick_hit\": 376}}',8.57599,194761333,364732,NULL,'2021-02-07 11:15:32',1612696532,NULL),(1953726328,20888971,2,1288792,1,1,1,'S',1,0.996127,382,1021782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 314, \"large_tick_hit\": 148, \"small_tick_hit\": 824, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 148, \"small_tick_hit\": 828}}',8.58666,204465566,1647813,NULL,'2022-01-09 08:02:34',1641715354,NULL),(1946838370,20888971,2,2650306,1,1,1,'S',1,0.993808,204,1032055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 195, \"large_tick_hit\": 24, \"small_tick_hit\": 744, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 24, \"small_tick_hit\": 749}}',8.70988,195386660,586959,NULL,'2021-02-25 17:19:03',1614273543,NULL),(1950151252,20888971,2,2631939,1,1,1,'S',1,0.998598,150,857679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 228, \"large_tick_hit\": 51, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 51, \"small_tick_hit\": 433}}',8.71169,199737436,461182,NULL,'2021-07-09 06:05:45',1625810745,NULL),(1950479848,20888971,2,1752699,1,1,1,'S',1,0.988079,146,671920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 527, \"large_tick_hit\": 1, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 1, \"small_tick_hit\": 220}}',8.72894,200154003,1425948,NULL,'2021-07-23 12:54:00',1627044840,NULL),(1954080419,20888971,2,2315869,1,1,1,'S',1,0.981363,185,619504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1113, \"small_tick_hit\": 730, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1136, \"small_tick_hit\": 742}}',8.73755,204779201,2522992,NULL,'2022-01-23 12:59:32',1642942772,NULL),(1950158957,20888971,2,1398736,1,1,1,'S',1,0.982972,108,724479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 318, \"large_tick_hit\": 16, \"small_tick_hit\": 301, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 16, \"small_tick_hit\": 305}}',8.75741,199731543,554223,NULL,'2021-07-09 00:27:06',1625790426,NULL),(1950423173,20888971,2,2445735,1,1,1,'S',1,0.986216,248,722582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 963, \"large_tick_hit\": 1, \"small_tick_hit\": 467, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 1, \"small_tick_hit\": 478}}',8.76073,200175002,3958386,NULL,'2021-07-24 04:42:09',1627101729,NULL),(1954005758,20888971,2,257174,1,1,1,'A',1,0.971854,148,591952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 755, \"large_tick_hit\": 60, \"small_tick_hit\": 359, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 60, \"small_tick_hit\": 374}}',8.76344,204821446,1859902,NULL,'2022-01-25 11:13:52',1643109232,NULL),(1950478122,20888971,2,2565209,1,1,1,'S',1,0.987138,301,702415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1227, \"large_tick_hit\": 15, \"small_tick_hit\": 600, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1241, \"large_tick_hit\": 15, \"small_tick_hit\": 610}}',8.79214,200177488,5697176,NULL,'2021-07-24 07:16:57',1627111017,NULL),(1946537717,20888971,2,1843200,1,1,1,'S',1,0.9908,213,761038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 529, \"large_tick_hit\": 19, \"small_tick_hit\": 529, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 19, \"small_tick_hit\": 534}}',8.83754,195033855,1381206,NULL,'2021-02-15 12:06:17',1613390777,NULL),(1946449309,20888971,2,1897674,1,1,1,'S',1,0.991098,236,965112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 27, \"small_tick_hit\": 766, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 27, \"small_tick_hit\": 775}}',8.84214,194851585,698824,NULL,'2021-02-10 01:58:04',1612922284,NULL),(1946610414,20888971,2,274076,0,1,1,'S',1,0.998276,162,963741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 10, \"small_tick_hit\": 417, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 10, \"small_tick_hit\": 418}}',8.92971,195028192,366686,NULL,'2021-02-15 06:36:53',1613371013,NULL),(1946737892,20888971,2,787748,0,1,1,'S',1,0.985167,127,731306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 303, \"large_tick_hit\": 29, \"small_tick_hit\": 465, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 29, \"small_tick_hit\": 473}}',8.98319,195202807,700090,NULL,'2021-02-20 08:16:32',1613808992,NULL),(1946559757,20888971,2,28254,0,1,1,'X',1,1,159,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}}',9.04877,195028143,497916,NULL,'2021-02-15 06:33:55',1613370835,NULL),(1946466216,20888971,2,281978,1,1,1,'S',1,0.99287,336,875266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 364, \"large_tick_hit\": 272, \"small_tick_hit\": 1035, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 272, \"small_tick_hit\": 1045}}',9.09387,194853908,1745418,NULL,'2021-02-10 03:45:10',1612928710,NULL),(1946836684,20888971,2,990654,0,1,1,'SH',1,0.988889,259,896408,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 514, \"large_tick_hit\": 66, \"small_tick_hit\": 755, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 66, \"small_tick_hit\": 766}}',9.12432,195387897,2476938,NULL,'2021-02-25 18:04:18',1614276258,NULL),(1953988861,20888971,2,25863,0,1,1,'S',1,0.981793,144,635337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 591, \"large_tick_hit\": 3, \"small_tick_hit\": 107, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 3, \"small_tick_hit\": 111}}',9.15144,204781052,1694526,NULL,'2022-01-23 14:23:20',1642947800,NULL),(1954006431,20888971,2,260155,1,1,1,'S',1,0.985731,187,692787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1053, \"small_tick_hit\": 605, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1065, \"small_tick_hit\": 617}}',9.20234,204821001,3192838,NULL,'2022-01-25 10:36:16',1643106976,NULL),(1953794812,20888971,2,348550,0,1,1,'A',1,0.975578,94,531155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 607, \"large_tick_hit\": 7, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 7, \"small_tick_hit\": 147}}',9.2446,204464298,1092122,NULL,'2022-01-09 06:34:43',1641710083,NULL),(1950232733,20888971,2,2554316,1,1,1,'S',1,0.990604,140,761279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 340, \"large_tick_hit\": 30, \"small_tick_hit\": 368, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 30, \"small_tick_hit\": 372}}',9.25511,199734831,717044,NULL,'2021-07-09 03:17:47',1625800667,NULL),(1953706544,20888971,2,490679,0,1,1,'S',1,0.983718,127,621663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 497, \"large_tick_hit\": 1, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',9.27562,204357408,1286958,NULL,'2022-01-04 15:58:51',1641311931,NULL),(1946730302,20888971,2,312821,1,1,1,'X',1,1,102,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 13, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 13, \"small_tick_hit\": 178}}',9.40827,195205572,213912,NULL,'2021-02-20 10:35:28',1613817328,NULL),(1950226303,20888971,2,1523854,1,1,1,'SH',1,0.989637,212,811870,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 511, \"large_tick_hit\": 1, \"small_tick_hit\": 1016, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 1, \"small_tick_hit\": 1023}}',9.45477,199734125,1592056,NULL,'2021-07-09 02:43:34',1625798614,NULL),(1946794545,20888971,2,521482,0,1,1,'X',1,1,200,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 37, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 37, \"small_tick_hit\": 317}}',9.47492,195387117,468450,NULL,'2021-02-25 17:36:15',1614274575,NULL),(1956348868,20888971,2,351189,0,1,1,'S',1,0.985275,179,619533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1019, \"large_tick_hit\": 51, \"small_tick_hit\": 469, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',9.48901,207794299,2583066,NULL,'2022-06-22 12:10:27',1655899827,NULL),(1946887600,20888971,2,433977,0,1,1,'S',1,0.994432,352,965564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 63, \"small_tick_hit\": 541, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 63, \"small_tick_hit\": 546}}',9.54776,195387549,1355990,NULL,'2021-02-25 17:51:45',1614275505,NULL),(1953853442,20888971,2,156060,1,1,1,'A',1,0.975207,191,615453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 679, \"large_tick_hit\": 5, \"small_tick_hit\": 614, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 5, \"small_tick_hit\": 627}}',9.55271,204665667,1773112,NULL,'2022-01-18 14:44:50',1642517090,NULL),(1953741106,20888971,2,28322,1,1,1,'B',1,0.929078,40,522386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 69, \"large_tick_hit\": 21, \"small_tick_hit\": 41, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 21, \"small_tick_hit\": 43}}',9.68138,204469168,97137,NULL,'2022-01-09 12:33:22',1641731602,NULL),(1954109490,20888971,2,175782,0,1,1,'A',1,0.95993,109,527808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 443, \"small_tick_hit\": 108, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 116}}',9.71571,204980652,754880,NULL,'2022-02-01 11:39:23',1643715563,NULL),(1946731731,20888971,2,318091,1,1,1,'X',1,1,245,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 45, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 45, \"small_tick_hit\": 393}}',9.77806,195205638,667710,NULL,'2021-02-20 10:38:56',1613817536,NULL),(1950386916,20888971,2,1006821,1,1,1,'S',1,0.987838,252,738935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 764, \"small_tick_hit\": 698, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 772, \"small_tick_hit\": 708}}',9.78388,200092562,2842916,NULL,'2021-07-21 07:15:16',1626851716,NULL),(1950127076,20888971,2,557404,0,1,1,'SH',1,0.991935,112,925359,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 227, \"large_tick_hit\": 31, \"small_tick_hit\": 357, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 31, \"small_tick_hit\": 359}}',9.9184,199771823,346482,NULL,'2021-07-10 10:06:09',1625911569,NULL),(1950153926,20888971,2,689845,1,1,1,'S',1,0.987805,330,824167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 474, \"large_tick_hit\": 52, \"small_tick_hit\": 689, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 52, \"small_tick_hit\": 700}}',9.98819,199733691,2047034,NULL,'2021-07-09 02:21:51',1625797311,NULL),(1950131212,20888971,2,975516,1,1,1,'A',1,0.965827,96,831931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 130, \"large_tick_hit\": 6, \"small_tick_hit\": 401, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 6, \"small_tick_hit\": 416}}',10.0038,199739800,188343,NULL,'2021-07-09 08:34:27',1625819667,NULL),(1946559795,20888971,2,1863273,1,1,1,'A',1,0.977419,191,727282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 410, \"large_tick_hit\": 24, \"small_tick_hit\": 475, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 24, \"small_tick_hit\": 490}}',10.0419,195036599,1314746,NULL,'2021-02-15 14:11:19',1613398279,NULL),(1946561013,20888971,2,28897,1,1,1,'S',1,0.994505,77,755811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 106, \"large_tick_hit\": 27, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 27, \"small_tick_hit\": 48}}',10.0521,195036433,200352,NULL,'2021-02-15 14:03:50',1613397830,NULL),(1956306063,20888971,2,713935,0,1,1,'A',1,0.955041,100,524225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 280, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',10.0537,207730584,662404,NULL,'2022-06-19 11:02:12',1655636532,NULL),(1946561021,20888971,2,28897,0,1,1,'A',1,0.950549,62,582550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 98, \"large_tick_hit\": 27, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 27, \"small_tick_hit\": 48}}',10.1772,195036498,125418,NULL,'2021-02-15 14:06:35',1613397995,NULL),(1946690324,20888971,2,27656,1,1,1,'S',1,0.980531,128,690447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 315, \"large_tick_hit\": 3, \"small_tick_hit\": 236, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 3, \"small_tick_hit\": 242}}',10.1888,195203252,800228,NULL,'2021-02-20 08:41:05',1613810465,NULL),(1956228461,20888971,2,1513428,0,1,1,'A',1,0.979434,106,672485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 419, \"small_tick_hit\": 343, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 353}}',10.1903,207683517,849090,NULL,'2022-06-17 06:33:17',1655447597,NULL),(1950134944,20888971,2,2795861,1,1,1,'A',1,0.96381,128,757798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 197, \"large_tick_hit\": 37, \"small_tick_hit\": 272, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 37, \"small_tick_hit\": 284}}',10.2039,199771610,397390,NULL,'2021-07-10 09:57:17',1625911037,NULL),(1946600839,20888971,2,241005,1,1,1,'S',1,0.990826,269,856158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 576, \"large_tick_hit\": 36, \"small_tick_hit\": 576, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 36, \"small_tick_hit\": 585}}',10.2202,195033386,3584808,NULL,'2021-02-15 11:43:11',1613389391,NULL),(1950131234,20888971,2,975520,1,1,1,'S',1,0.982808,135,748451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 236, \"large_tick_hit\": 7, \"small_tick_hit\": 443, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 451}}',10.2617,199734364,476610,NULL,'2021-07-09 02:55:18',1625799318,NULL),(1953733608,20888971,2,155912,0,1,1,'XH',1,1,148,1081210,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 243}}',10.2854,204464929,292404,NULL,'2022-01-09 07:15:38',1641712538,NULL),(1953733697,20888971,2,155912,0,1,1,'XH',1,1,148,1081855,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 243}}',10.2854,204464958,295704,NULL,'2022-01-09 07:17:52',1641712672,NULL),(1950231016,20888971,2,943991,0,1,1,'S',1,0.985047,87,711132,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',10.3759,199772325,549040,NULL,'2021-07-10 10:31:42',1625913102,NULL),(1946943960,20888971,2,27654,1,1,1,'S',1,0.99256,171,885086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 191, \"large_tick_hit\": 14, \"small_tick_hit\": 462, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 14, \"small_tick_hit\": 466}}',10.4142,195443417,605448,NULL,'2021-02-27 12:07:12',1614427632,NULL),(1950160765,20888971,2,149973,1,1,1,'S',1,0.993909,191,868702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 319, \"large_tick_hit\": 71, \"small_tick_hit\": 589, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 71, \"small_tick_hit\": 591}}',10.4217,199740066,703844,NULL,'2021-07-09 08:52:25',1625820745,NULL),(1950134920,20888971,2,2795861,1,1,1,'A',1,0.946667,87,731541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 197, \"large_tick_hit\": 35, \"small_tick_hit\": 265, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 35, \"small_tick_hit\": 284}}',10.4431,199771418,282753,NULL,'2021-07-10 09:49:34',1625910574,NULL),(1953792421,20888971,2,1148245,1,1,1,'S',1,0.981889,120,676096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 437, \"small_tick_hit\": 322, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 330}}',10.5264,204414015,1102048,NULL,'2022-01-07 04:31:15',1641529875,NULL),(1946859020,20888971,2,760464,0,1,1,'XH',1,1,99,1208312,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',10.5668,195315581,76893,NULL,'2021-02-23 14:55:53',1614092153,NULL),(1950191697,20888971,2,2472192,1,1,1,'A',1,0.97541,140,869669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 223, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',10.593,199732756,649385,NULL,'2021-07-09 01:32:21',1625794341,NULL),(1946869805,20888971,2,787790,1,1,1,'SH',1,0.990499,161,888021,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 210, \"large_tick_hit\": 77, \"small_tick_hit\": 547, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 77, \"small_tick_hit\": 552}}',10.7926,195388039,520277,NULL,'2021-02-25 18:08:56',1614276536,NULL),(1950529620,20888971,2,24745,0,1,1,'A',1,0.965831,135,587081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 317, \"large_tick_hit\": 2, \"small_tick_hit\": 105, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 108}}',10.8449,200326098,692878,NULL,'2021-07-29 13:37:12',1627565832,NULL),(1950247999,20888971,2,457377,0,1,1,'A',1,0.945792,188,652641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 335, \"large_tick_hit\": 10, \"small_tick_hit\": 318, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 337}}',10.8617,199736708,1072952,NULL,'2021-07-09 05:14:00',1625807640,NULL),(1953704374,20888971,2,124705,1,1,1,'A',1,0.979618,113,704433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 310, \"large_tick_hit\": 39, \"small_tick_hit\": 420, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 39, \"small_tick_hit\": 426}}',10.9171,204327471,525706,NULL,'2022-01-03 06:48:59',1641192539,NULL),(1946838340,20888971,2,2650304,1,1,1,'SH',1,0.990826,219,955143,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 297, \"large_tick_hit\": 4, \"small_tick_hit\": 671, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 4, \"small_tick_hit\": 678}}',10.926,195388848,1106610,NULL,'2021-02-25 18:35:02',1614278102,NULL),(1950206554,20888971,2,2720000,1,1,1,'S',1,0.996134,242,806472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 430, \"large_tick_hit\": 4, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 4, \"small_tick_hit\": 339}}',10.9292,199734175,2036174,NULL,'2021-07-09 02:46:04',1625798764,NULL),(1953843292,20888971,2,136587,0,1,1,'A',1,0.970992,110,580793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 367, \"large_tick_hit\": 71, \"small_tick_hit\": 198, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 71, \"small_tick_hit\": 205}}',10.9307,204532249,687000,NULL,'2022-01-12 15:21:22',1642000882,NULL),(1950848501,20888971,2,1131954,0,1,1,'S',1,0.991597,60,784690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 69, \"large_tick_hit\": 23, \"small_tick_hit\": 380, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 23, \"small_tick_hit\": 383}}',10.9754,200556938,110588,NULL,'2021-08-06 07:04:57',1628233497,NULL),(1946629530,20888971,2,1995048,0,1,1,'S',1,0.982275,146,716843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 281, \"large_tick_hit\": 42, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',11.0058,195037067,766684,NULL,'2021-02-15 14:30:12',1613399412,NULL),(1953606984,20888971,2,2036667,1,1,1,'A',1,0.970642,135,586631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 370, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 162}}',11.0565,204262168,827470,NULL,'2021-12-31 10:09:14',1640945354,NULL),(1954337603,20888971,2,513247,1,1,1,'A',1,0.948549,196,531622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 483, \"large_tick_hit\": 98, \"small_tick_hit\": 138, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 98, \"small_tick_hit\": 147}}',11.0577,205096402,1332624,NULL,'2022-02-06 15:48:18',1644162498,NULL),(1954127042,20888971,2,242001,0,1,1,'A',1,0.969697,123,593224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 343, \"large_tick_hit\": 80, \"small_tick_hit\": 185, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 80, \"small_tick_hit\": 192}}',11.0852,204962415,726178,NULL,'2022-01-31 14:07:29',1643638049,NULL),(1953927714,20888971,2,2058790,0,1,1,'S',1,0.982558,106,792506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 359, \"small_tick_hit\": 317, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 325}}',11.0926,204683730,1000768,NULL,'2022-01-19 12:23:21',1642595001,NULL),(1946518497,20888971,2,1150658,1,1,1,'S',1,0.988253,194,745185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 322, \"large_tick_hit\": 8, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 8, \"small_tick_hit\": 345}}',11.166,194854219,1093322,NULL,'2021-02-10 03:58:32',1612929512,NULL),(1946559149,20888971,2,27971,0,1,1,'X',1,1,107,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 23, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 23, \"small_tick_hit\": 133}}',11.1953,195028426,149682,NULL,'2021-02-15 06:52:27',1613371947,NULL),(1946928145,20888971,2,155858,1,1,1,'S',1,0.994958,253,894613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 360, \"large_tick_hit\": 93, \"small_tick_hit\": 731, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 93, \"small_tick_hit\": 736}}',11.2321,195474076,1157398,NULL,'2021-02-28 09:46:27',1614505587,NULL),(1950134907,20888971,2,2795861,1,1,1,'A',1,0.979048,121,777833,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 198, \"large_tick_hit\": 38, \"small_tick_hit\": 278, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 38, \"small_tick_hit\": 284}}',11.3019,199771380,420491,NULL,'2021-07-10 09:48:12',1625910492,NULL),(1953798918,20888971,2,2546550,1,1,1,'S',1,0.995495,177,862862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 319, \"large_tick_hit\": 6, \"small_tick_hit\": 338, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 6, \"small_tick_hit\": 340}}',11.3224,204509324,1368428,NULL,'2022-01-11 12:01:01',1641902461,NULL),(1953653002,20888971,2,272114,1,1,1,'X',1,1,201,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 2, \"small_tick_hit\": 461}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 2, \"small_tick_hit\": 461}}',11.4428,204328687,803170,NULL,'2022-01-03 08:45:06',1641199506,NULL),(1956378897,20888971,2,509612,1,1,1,'S',1,0.988079,110,639164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 509, \"large_tick_hit\": 7, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 7, \"small_tick_hit\": 231}}',11.5193,207852673,1096012,NULL,'2022-06-25 11:16:02',1656155762,NULL),(1953815091,20888971,2,433977,1,1,1,'X',1,1,352,1084419,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 63, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 63, \"small_tick_hit\": 546}}',11.5475,204469045,1503598,NULL,'2022-01-09 12:24:52',1641731092,NULL),(1946823908,20888971,2,230647,1,1,1,'X',1,1,404,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 60, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 60, \"small_tick_hit\": 549}}',11.5542,195387719,2726174,NULL,'2021-02-25 17:57:31',1614275851,NULL),(1953885272,20888971,2,2556097,1,1,1,'A',1,0.965368,85,510454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 455, \"small_tick_hit\": 214, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 473, \"small_tick_hit\": 220}}',11.5766,204683912,683008,NULL,'2022-01-19 12:36:07',1642595767,NULL),(1946667082,20888971,2,155875,1,1,1,'S',1,0.985099,242,756404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 491, \"large_tick_hit\": 66, \"small_tick_hit\": 633, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 66, \"small_tick_hit\": 645}}',11.594,195203490,1650022,NULL,'2021-02-20 08:53:47',1613811227,NULL),(1953912234,20888971,2,1756356,1,1,1,'S',1,0.993052,277,734974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1161, \"large_tick_hit\": 8, \"small_tick_hit\": 546, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1171, \"large_tick_hit\": 8, \"small_tick_hit\": 548}}',11.594,204531973,6041408,NULL,'2022-01-12 15:06:15',1641999975,NULL),(1946759038,20888971,2,421078,0,1,1,'S',1,0.998851,281,889333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 426, \"large_tick_hit\": 6, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 6, \"small_tick_hit\": 437}}',11.6082,195206212,1928234,NULL,'2021-02-20 11:07:48',1613819268,NULL),(1950134232,20888971,2,2064554,1,1,1,'SH',1,0.988426,187,920669,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 274, \"large_tick_hit\": 82, \"small_tick_hit\": 498, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 82, \"small_tick_hit\": 506}}',11.6371,199733526,716985,NULL,'2021-07-09 02:15:00',1625796900,NULL),(1953619439,20888971,2,2124786,1,1,1,'A',1,0.975774,174,630824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 512, \"small_tick_hit\": 213, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 220}}',11.6546,204327921,1230902,NULL,'2022-01-03 07:33:49',1641195229,NULL),(1953755820,20888971,2,208084,0,1,1,'SH',1,0.989399,217,978020,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 253, \"large_tick_hit\": 10, \"small_tick_hit\": 577, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 10, \"small_tick_hit\": 584}}',11.6648,204397318,752728,NULL,'2022-01-06 12:39:03',1641472743,NULL),(1946816724,20888971,2,28327,1,1,1,'S',1,0.996226,138,958461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 31, \"small_tick_hit\": 390, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 31, \"small_tick_hit\": 392}}',11.6662,195387614,218740,NULL,'2021-02-25 17:54:00',1614275640,NULL),(1950143567,20888971,2,667686,0,1,1,'S',1,0.995888,422,912101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 541, \"large_tick_hit\": 86, \"small_tick_hit\": 826, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 86, \"small_tick_hit\": 831}}',11.6715,199730665,3571940,NULL,'2021-07-08 23:38:01',1625787481,NULL),(1953674735,20888971,2,1228200,1,1,1,'S',1,0.981191,181,668138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 542, \"large_tick_hit\": 1, \"small_tick_hit\": 396, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 1, \"small_tick_hit\": 404}}',11.6752,204261987,1627204,NULL,'2021-12-31 09:56:20',1640944580,NULL),(1950433082,20888971,2,794121,1,1,1,'S',1,0.989437,118,684152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 405, \"small_tick_hit\": 438, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 441}}',11.6773,200092464,983668,NULL,'2021-07-21 07:08:51',1626851331,NULL),(1947005246,20888971,2,736217,0,1,1,'S',1,0.996575,381,881524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 525, \"small_tick_hit\": 1221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',11.7025,195445553,2965854,NULL,'2021-02-27 13:32:36',1614432756,NULL),(1953852860,20888971,2,637623,0,1,1,'A',1,0.977175,182,622540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 775, \"large_tick_hit\": 50, \"small_tick_hit\": 545, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 50, \"small_tick_hit\": 559}}',11.7725,204532364,2358694,NULL,'2022-01-12 15:27:59',1642001279,NULL),(1950231006,20888971,2,943991,0,1,1,'A',1,0.95514,147,723758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 290, \"large_tick_hit\": 2, \"small_tick_hit\": 219, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',11.7953,199772287,706519,NULL,'2021-07-10 10:29:31',1625912971,NULL),(1956157034,20888971,2,950640,1,1,1,'S',1,0.995603,331,1073217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 74, \"small_tick_hit\": 1254, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 74, \"small_tick_hit\": 1261}}',11.8092,207683621,1216604,NULL,'2022-06-17 06:46:24',1655448384,NULL),(1946574310,20888971,2,1656602,0,1,1,'S',1,0.997552,306,963163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 91, \"small_tick_hit\": 509, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 91, \"small_tick_hit\": 511}}',11.8206,195028484,888050,NULL,'2021-02-15 06:56:45',1613372205,NULL),(1953865971,20888971,2,180344,1,1,1,'A',1,0.979342,206,626856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 839, \"large_tick_hit\": 15, \"small_tick_hit\": 426, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 15, \"small_tick_hit\": 435}}',11.8634,204586886,2595300,NULL,'2022-01-15 01:32:26',1642210346,NULL),(1954082008,20888971,2,2650303,1,1,1,'S',1,0.982164,130,601758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 572, \"large_tick_hit\": 1, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 1, \"small_tick_hit\": 255}}',11.8818,204745889,1352406,NULL,'2022-01-22 04:30:08',1642825808,NULL),(1950619453,20888971,2,2650304,1,1,1,'X',1,1,303,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 4, \"small_tick_hit\": 678}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 4, \"small_tick_hit\": 678}}',11.8949,200325708,1721236,NULL,'2021-07-29 13:19:01',1627564741,NULL),(1953725120,20888971,2,2074650,1,1,1,'A',1,0.97493,184,608927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 613, \"large_tick_hit\": 112, \"small_tick_hit\": 325, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 112, \"small_tick_hit\": 334}}',11.9407,204491988,1881578,NULL,'2022-01-10 14:44:37',1641825877,NULL),(1946476936,20888971,2,312821,1,1,1,'S',1,0.989286,102,1074439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 13, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 13, \"small_tick_hit\": 178}}',11.9415,194851688,228500,NULL,'2021-02-10 02:02:48',1612922568,NULL),(1950206241,20888971,2,274079,0,1,1,'S',1,0.981982,105,821954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 205, \"large_tick_hit\": 1, \"small_tick_hit\": 448, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 457}}',11.942,199740838,414181,NULL,'2021-07-09 09:42:19',1625823739,NULL),(1954163897,20888971,2,391204,0,1,1,'S',1,0.98308,133,648658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 428, \"small_tick_hit\": 153, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 156}}',11.9966,204962627,1065414,NULL,'2022-01-31 14:18:20',1643638700,NULL),(1946508052,20888971,2,1813603,0,1,1,'S',1,0.991853,206,922503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 183, \"large_tick_hit\": 33, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',12.0294,194798003,721078,NULL,'2021-02-08 13:48:11',1612792091,NULL),(1946908272,20888971,2,127068,1,1,1,'X',1,1,293,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 79, \"small_tick_hit\": 524}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 79, \"small_tick_hit\": 524}}',12.0723,195413764,872168,NULL,'2021-02-26 14:20:20',1614349220,NULL),(1946897517,20888971,2,1656878,1,1,1,'X',1,1,265,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 85, \"small_tick_hit\": 464}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 85, \"small_tick_hit\": 464}}',12.0824,195314910,632508,NULL,'2021-02-23 14:32:34',1614090754,NULL),(1946836926,20888971,2,270915,1,1,1,'XH',1,1,175,1078413,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 41, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 41, \"small_tick_hit\": 253}}',12.0868,195386977,373730,NULL,'2021-02-25 17:31:07',1614274267,NULL),(1946731745,20888971,2,318091,1,1,1,'X',1,1,245,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 45, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 45, \"small_tick_hit\": 393}}',12.1604,195205692,739529,NULL,'2021-02-20 10:41:30',1613817690,NULL),(1946742029,20888971,2,801777,1,1,1,'S',1,0.986853,258,796238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 448, \"large_tick_hit\": 65, \"small_tick_hit\": 688, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 65, \"small_tick_hit\": 700}}',12.2014,195202548,1701716,NULL,'2021-02-20 08:01:46',1613808106,NULL),(1946854306,20888971,2,312821,1,1,1,'XH',1,1,102,1079278,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 13, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 13, \"small_tick_hit\": 178}}',12.2216,195387242,228530,NULL,'2021-02-25 17:40:41',1614274841,NULL),(1956174806,20888971,2,155914,0,1,1,'A',1,0.972973,113,541037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 451, \"small_tick_hit\": 53, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 54}}',12.2646,207683952,1090690,NULL,'2022-06-17 07:17:09',1655450229,NULL),(1946828885,20888971,2,975516,1,1,1,'SH',1,0.994604,135,1048130,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 133, \"large_tick_hit\": 6, \"small_tick_hit\": 414, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 6, \"small_tick_hit\": 416}}',12.3121,195387387,298359,NULL,'2021-02-25 17:45:54',1614275154,NULL),(1953665636,20888971,2,833805,1,1,1,'A',1,0.962366,42,534575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 104}}',12.3152,204259273,94958,NULL,'2021-12-31 06:19:53',1640931593,NULL),(1953802666,20888971,2,2556804,1,1,1,'A',1,0.965924,250,591459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 928, \"large_tick_hit\": 13, \"small_tick_hit\": 533, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 13, \"small_tick_hit\": 556}}',12.3263,204465124,2749546,NULL,'2022-01-09 07:30:06',1641713406,NULL),(1946913853,20888971,2,2586111,1,1,1,'X',1,1,241,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 51, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 51, \"small_tick_hit\": 305}}',12.3357,195315032,614462,NULL,'2021-02-23 14:36:31',1614090991,NULL),(1946604209,20888971,2,1722008,1,1,1,'S',1,0.993124,419,963461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 79, \"small_tick_hit\": 592, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 79, \"small_tick_hit\": 599}}',12.3758,195030488,1844072,NULL,'2021-02-15 08:52:57',1613379177,NULL),(1946780093,20888971,2,2071448,1,1,1,'S',1,0.984334,245,804665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 409, \"large_tick_hit\": 2, \"small_tick_hit\": 343, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 2, \"small_tick_hit\": 352}}',12.4224,195202752,1888650,NULL,'2021-02-20 08:13:30',1613808810,NULL),(1946794561,20888971,2,521482,1,1,1,'XH',1,1,200,1080130,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 37, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 37, \"small_tick_hit\": 317}}',12.4586,195387447,513624,NULL,'2021-02-25 17:48:12',1614275292,NULL),(1950626530,20888971,2,1897897,1,1,1,'S',1,0.983141,182,794431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 505, \"small_tick_hit\": 603, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 619}}',12.462,200326238,2062218,NULL,'2021-07-29 13:43:41',1627566221,NULL),(1950143483,20888971,2,23945,1,1,1,'S',1,0.988189,147,846959,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 103, \"large_tick_hit\": 199, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 199, \"small_tick_hit\": 203}}',12.4862,199771329,190983,NULL,'2021-07-10 09:45:46',1625910346,NULL),(1950275228,20888971,2,2612424,1,1,1,'SH',1,0.987629,293,937500,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 726, \"large_tick_hit\": 17, \"small_tick_hit\": 694, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 17, \"small_tick_hit\": 709}}',12.4896,199954865,4375023,NULL,'2021-07-16 14:01:32',1626444092,NULL),(1953994055,20888971,2,713818,0,1,1,'A',1,0.972,101,592723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 387, \"large_tick_hit\": 21, \"small_tick_hit\": 321, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 21, \"small_tick_hit\": 331}}',12.5216,204845406,731250,NULL,'2022-01-26 14:32:17',1643207537,NULL),(1950201304,20888971,2,2492932,1,1,1,'S',1,0.998826,311,960694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 10, \"small_tick_hit\": 540, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 10, \"small_tick_hit\": 541}}',12.5529,199738070,1775788,NULL,'2021-07-09 06:48:05',1625813285,NULL),(1950218972,20888971,2,2524005,1,1,1,'S',1,0.999265,555,975625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 118, \"small_tick_hit\": 804, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 118, \"small_tick_hit\": 805}}',12.6149,199732688,3130904,NULL,'2021-07-09 01:28:49',1625794129,NULL),(1956266003,20888971,2,2863197,1,1,1,'B',1,0.935792,196,628615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 353, \"large_tick_hit\": 10, \"small_tick_hit\": 322, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 10, \"small_tick_hit\": 337}}',12.6346,207684027,1076088,NULL,'2022-06-17 07:22:57',1655450577,NULL),(1946853256,20888971,2,2036669,1,1,1,'X',1,1,244,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 13, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 13, \"small_tick_hit\": 478}}',12.6356,195388926,1098928,NULL,'2021-02-25 18:38:08',1614278288,NULL),(1950589027,20888971,2,824505,1,1,1,'S',1,0.985226,228,674936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 611, \"large_tick_hit\": 18, \"small_tick_hit\": 438, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 18, \"small_tick_hit\": 442}}',12.6457,200262091,2089652,NULL,'2021-07-27 05:47:13',1627364833,NULL),(1956304276,20888971,2,188954,1,1,1,'X',1,1,249,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 65, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 65, \"small_tick_hit\": 328}}',12.6493,207852573,608960,NULL,'2022-06-25 11:08:34',1656155314,NULL),(1950150927,20888971,2,28713,1,1,1,'SH',1,0.989547,98,900124,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 127, \"large_tick_hit\": 24, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 24, \"small_tick_hit\": 135}}',12.6862,199738392,307517,NULL,'2021-07-09 07:07:36',1625814456,NULL),(1950141898,20888971,2,22420,1,1,1,'S',1,0.987893,146,787254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 230, \"large_tick_hit\": 12, \"small_tick_hit\": 166, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 12, \"small_tick_hit\": 169}}',12.6906,199734443,577988,NULL,'2021-07-09 02:58:46',1625799526,NULL),(1953641690,20888971,2,2472192,1,1,1,'X',1,1,255,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 1, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',12.6966,204327946,1235346,NULL,'2022-01-03 07:36:20',1641195380,NULL),(1956312698,20888971,2,2105644,1,1,1,'S',1,0.99262,240,726284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1119, \"large_tick_hit\": 23, \"small_tick_hit\": 741, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1130, \"large_tick_hit\": 23, \"small_tick_hit\": 744}}',12.7416,207747301,4569382,NULL,'2022-06-20 04:45:48',1655700348,NULL),(1953992221,20888971,2,27579,1,1,1,'A',1,0.978764,110,689221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 273, \"large_tick_hit\": 52, \"small_tick_hit\": 182, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 52, \"small_tick_hit\": 189}}',12.7544,204845549,653148,NULL,'2022-01-26 14:38:39',1643207919,NULL),(1946638921,20888971,2,2004347,1,1,1,'S',1,0.99522,315,833903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 438, \"large_tick_hit\": 96, \"small_tick_hit\": 507, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 96, \"small_tick_hit\": 509}}',12.7649,195033154,1928838,NULL,'2021-02-15 11:29:45',1613388585,NULL),(1946855976,20888971,2,318091,1,1,1,'SH',1,0.998433,245,1074475,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 45, \"small_tick_hit\": 392, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 45, \"small_tick_hit\": 393}}',12.8174,195387334,739519,NULL,'2021-02-25 17:44:09',1614275049,NULL),(1954073598,20888971,2,936947,1,1,1,'S',1,0.986826,472,715039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1583, \"large_tick_hit\": 7, \"small_tick_hit\": 807, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1601, \"large_tick_hit\": 7, \"small_tick_hit\": 821}}',12.8566,204821536,8856522,NULL,'2022-01-25 11:20:20',1643109620,NULL),(1959509372,20888971,2,2097661,1,1,1,'S',1,0.994297,226,959213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 29, \"small_tick_hit\": 297, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 29, \"small_tick_hit\": 300}}',12.9442,211890292,895974,NULL,'2023-03-18 06:05:22',1679119522,NULL),(1954053133,20888971,2,2583503,1,1,1,'S',1,0.991379,367,757399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1338, \"large_tick_hit\": 17, \"small_tick_hit\": 715, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1348, \"large_tick_hit\": 17, \"small_tick_hit\": 723}}',12.9959,204779396,8790298,NULL,'2022-01-23 13:09:16',1642943356,NULL),(1946413750,20888971,2,521482,1,1,1,'S',1,0.996132,200,1078119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 37, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 37, \"small_tick_hit\": 317}}',13.0032,194852460,512504,NULL,'2021-02-10 02:44:18',1612925058,NULL),(1946913321,20888971,2,1200235,1,1,1,'X',1,1,286,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 11, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 11, \"small_tick_hit\": 423}}',13.0034,195414125,1031934,NULL,'2021-02-26 14:34:05',1614350045,NULL),(1946666289,20888971,2,2542535,1,1,1,'X',1,1,250,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 449}}',13.0084,195206335,1177278,NULL,'2021-02-20 11:14:01',1613819641,NULL),(1946549480,20888971,2,165840,1,1,1,'X',1,1,239,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 12, \"small_tick_hit\": 680}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 12, \"small_tick_hit\": 680}}',13.0127,195030834,736712,NULL,'2021-02-15 09:12:39',1613380359,NULL),(1950161620,20888971,2,2640741,1,1,1,'S',1,0.992647,172,881999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 135, \"large_tick_hit\": 75, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 75, \"small_tick_hit\": 333}}',13.0339,199730760,273468,NULL,'2021-07-08 23:42:04',1625787724,NULL),(1946570538,20888971,2,943987,0,1,1,'X',1,1,243,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}}',13.1455,195030738,628038,NULL,'2021-02-15 09:06:24',1613379984,NULL),(1953731594,20888971,2,152599,1,1,1,'S',1,0.982234,161,718868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 453, \"small_tick_hit\": 321, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 330}}',13.1528,204436558,1492954,NULL,'2022-01-08 03:36:53',1641613013,NULL),(1956526790,20888971,2,336228,1,1,1,'A',1,0.972428,222,583428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 700, \"large_tick_hit\": 55, \"small_tick_hit\": 162, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 55, \"small_tick_hit\": 167}}',13.1682,207877316,1919752,NULL,'2022-06-26 14:45:03',1656254703,NULL),(1946956234,20888971,2,229677,1,1,1,'S',1,0.997766,572,968097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 93, \"small_tick_hit\": 768, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 93, \"small_tick_hit\": 771}}',13.1847,195443545,3495604,NULL,'2021-02-27 12:12:33',1614427953,NULL),(1953946748,20888971,2,1595091,1,1,1,'S',1,0.998634,343,1074601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 29, \"small_tick_hit\": 1119, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 29, \"small_tick_hit\": 1121}}',13.1866,204586442,1560117,NULL,'2022-01-15 01:02:41',1642208561,NULL),(1946620479,20888971,2,2036901,1,1,1,'S',1,0.980296,240,892053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 342, \"large_tick_hit\": 29, \"small_tick_hit\": 425, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 29, \"small_tick_hit\": 437}}',13.2834,195032296,1447829,NULL,'2021-02-15 10:42:05',1613385725,NULL),(1956303716,20888971,2,186422,0,1,1,'S',1,0.982114,138,663252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 325, \"large_tick_hit\": 74, \"small_tick_hit\": 205, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 74, \"small_tick_hit\": 209}}',13.2841,207709387,777350,NULL,'2022-06-18 12:30:37',1655555437,NULL),(1946757865,20888971,2,418365,0,1,1,'S',1,0.993438,177,831014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 270, \"large_tick_hit\": 216, \"small_tick_hit\": 271, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 216, \"small_tick_hit\": 274}}',13.2842,195203607,916614,NULL,'2021-02-20 09:00:21',1613811621,NULL),(1953847112,20888971,2,2445838,1,1,1,'S',1,0.992355,363,768053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1240, \"large_tick_hit\": 139, \"small_tick_hit\": 568, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1249, \"large_tick_hit\": 139, \"small_tick_hit\": 574}}',13.2942,204617164,7463924,NULL,'2022-01-16 07:01:15',1642316475,NULL),(1946788911,20888971,2,149973,1,1,1,'S',1,0.996954,394,967758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 71, \"small_tick_hit\": 588, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 71, \"small_tick_hit\": 591}}',13.4621,195205205,1680636,NULL,'2021-02-20 10:16:36',1613816196,NULL),(1953947170,20888971,2,111459,1,1,1,'S',1,0.984975,105,627008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 335, \"large_tick_hit\": 2, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 2, \"small_tick_hit\": 254}}',13.4872,204686639,531918,NULL,'2022-01-19 15:10:08',1642605008,NULL),(1953866262,20888971,2,28170,1,1,1,'A',1,0.973171,114,618334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 236, \"large_tick_hit\": 57, \"small_tick_hit\": 106, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 57, \"small_tick_hit\": 110}}',13.5488,204623936,446752,NULL,'2022-01-16 14:44:25',1642344265,NULL),(1947026363,20888971,2,2421856,1,1,1,'S',1,0.998625,261,962082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 91, \"small_tick_hit\": 465, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 91, \"small_tick_hit\": 466}}',13.5558,195444168,651038,NULL,'2021-02-27 12:39:00',1614429540,NULL),(1946585962,20888971,2,694118,0,1,1,'S',1,0.994872,112,768328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 166, \"large_tick_hit\": 21, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 21, \"small_tick_hit\": 201}}',13.5624,195033998,361218,NULL,'2021-02-15 12:13:46',1613391226,NULL),(1950856363,20888971,2,1159101,1,1,1,'S',1,0.994926,696,902286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 830, \"large_tick_hit\": 84, \"small_tick_hit\": 1047, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 84, \"small_tick_hit\": 1055}}',13.5897,200556709,8741306,NULL,'2021-08-06 06:52:08',1628232728,NULL),(1950845877,20888971,2,351188,0,1,1,'S',1,0.989753,431,800130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 842, \"large_tick_hit\": 110, \"small_tick_hit\": 690, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',13.6112,200557055,6561988,NULL,'2021-08-06 07:11:20',1628233880,NULL),(1950223050,20888971,2,2747530,1,1,1,'S',1,0.9834,328,919003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 632, \"large_tick_hit\": 10, \"small_tick_hit\": 1313, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 10, \"small_tick_hit\": 1342}}',13.6173,199771928,2944464,NULL,'2021-07-10 10:11:50',1625911910,NULL),(1950193261,20888971,2,819952,1,1,1,'S',1,0.9965,315,953120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 343, \"large_tick_hit\": 105, \"small_tick_hit\": 691, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 105, \"small_tick_hit\": 692}}',13.6208,199739933,1276918,NULL,'2021-07-09 08:42:54',1625820174,NULL),(1956297843,20888971,2,2396390,1,1,1,'S',1,0.990879,219,709539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 944, \"large_tick_hit\": 4, \"small_tick_hit\": 573, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 954, \"large_tick_hit\": 4, \"small_tick_hit\": 577}}',13.6601,207753932,3665550,NULL,'2022-06-20 13:06:55',1655730415,NULL),(1956328951,20888971,2,274078,0,1,1,'S',1,0.98234,71,602994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 300, \"large_tick_hit\": 17, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 17, \"small_tick_hit\": 130}}',13.6749,207731361,570660,NULL,'2022-06-19 11:52:51',1655639571,NULL),(1959696402,20888971,2,3879059,1,1,1,'S',1,0.983709,518,752530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1157, \"small_tick_hit\": 896, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1170, \"small_tick_hit\": 917}}',13.7053,212130515,8363900,NULL,'2023-04-05 06:36:54',1680676614,NULL),(1946984792,20888971,2,1670492,1,1,1,'X',1,1,474,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 130, \"small_tick_hit\": 607}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 130, \"small_tick_hit\": 607}}',13.7922,195443972,2102126,NULL,'2021-02-27 12:31:32',1614429092,NULL),(1946723860,20888971,2,1612940,0,1,1,'S',1,0.986163,204,717889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',13.8488,195203932,1234274,NULL,'2021-02-20 09:15:57',1613812557,NULL),(1950619055,20888971,2,2099004,1,1,1,'S',1,0.983459,216,705504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 420, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 237}}',13.8617,200262164,1570820,NULL,'2021-07-27 05:52:18',1627365138,NULL),(1946934998,20888971,2,165840,1,1,1,'SH',1,0.990207,212,1002953,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 225, \"large_tick_hit\": 12, \"small_tick_hit\": 673, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 12, \"small_tick_hit\": 680}}',13.9228,195443621,688897,NULL,'2021-02-27 12:15:50',1614428150,NULL),(1950405910,20888971,2,28948,1,1,1,'A',1,0.971609,117,643080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 185, \"large_tick_hit\": 48, \"small_tick_hit\": 75, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 48, \"small_tick_hit\": 78}}',13.9285,200087410,444210,NULL,'2021-07-21 02:02:25',1626832945,NULL),(1946868435,20888971,2,1385771,1,1,1,'SH',1,0.994195,214,1019591,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 256, \"large_tick_hit\": 44, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 44, \"small_tick_hit\": 385}}',13.9501,195315300,710596,NULL,'2021-02-23 14:46:03',1614091563,NULL),(1946452591,20888971,2,1670492,0,1,1,'S',1,0.993524,351,979158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 344, \"large_tick_hit\": 128, \"small_tick_hit\": 602, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 128, \"small_tick_hit\": 607}}',13.9903,194852865,1429843,NULL,'2021-02-10 03:02:21',1612926141,NULL),(1946572717,20888971,2,230198,1,1,1,'S',1,0.994723,283,964928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 50, \"small_tick_hit\": 471, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 50, \"small_tick_hit\": 475}}',14.1551,195032867,895366,NULL,'2021-02-15 11:13:53',1613387633,NULL),(1953715381,20888971,2,1805005,1,1,1,'S',1,0.994322,347,758638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 967, \"large_tick_hit\": 11, \"small_tick_hit\": 598, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 11, \"small_tick_hit\": 599}}',14.1618,204463654,5069684,NULL,'2022-01-09 05:49:23',1641707363,NULL),(1950161142,20888971,2,713703,0,1,1,'S',1,0.998521,192,870339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 283, \"large_tick_hit\": 60, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',14.163,199731433,1275356,NULL,'2021-07-09 00:20:07',1625790007,NULL),(1946648902,20888971,2,386904,0,1,1,'S',1,0.990637,202,931661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"large_tick_hit\": 53, \"small_tick_hit\": 320, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 53, \"small_tick_hit\": 323}}',14.2991,195036389,470204,NULL,'2021-02-15 14:01:53',1613397713,NULL),(1947002263,20888971,2,1897757,1,1,1,'S',1,0.998197,347,959302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 8, \"small_tick_hit\": 760, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 8, \"small_tick_hit\": 762}}',14.3002,195444805,2209404,NULL,'2021-02-27 13:02:26',1614430946,NULL),(1953772954,20888971,2,1090291,1,1,1,'S',1,0.989177,236,692091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 638, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 277}}',14.3268,204419232,2211072,NULL,'2022-01-07 11:54:05',1641556445,NULL),(1950557960,20888971,2,272097,0,1,1,'S',1,0.987138,226,751751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 411, \"small_tick_hit\": 203, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 206}}',14.3411,200211514,1829674,NULL,'2021-07-25 12:52:18',1627217538,NULL),(1946560326,20888971,2,28557,1,1,1,'S',1,0.99322,209,965716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 32, \"small_tick_hit\": 84, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 32, \"small_tick_hit\": 86}}',14.361,195032199,773468,NULL,'2021-02-15 10:35:49',1613385349,NULL),(1947002269,20888971,2,1897757,1,1,1,'X',1,1,347,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 8, \"small_tick_hit\": 762}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 8, \"small_tick_hit\": 762}}',14.4429,195444885,2209424,NULL,'2021-02-27 13:05:47',1614431147,NULL),(1950565366,20888971,2,763295,1,1,1,'S',1,0.991694,391,842827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 606, \"large_tick_hit\": 24, \"small_tick_hit\": 564, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 24, \"small_tick_hit\": 571}}',14.5082,200211583,4950520,NULL,'2021-07-25 12:56:05',1627217765,NULL),(1946613884,20888971,2,1951736,1,1,1,'S',1,0.996848,317,958768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 22, \"small_tick_hit\": 948, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 22, \"small_tick_hit\": 952}}',14.5184,195033010,1176028,NULL,'2021-02-15 11:22:01',1613388121,NULL),(1953717955,20888971,2,2321526,1,1,1,'S',1,0.990766,204,700366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 565, \"small_tick_hit\": 508, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 574, \"small_tick_hit\": 509}}',14.5247,204509518,2176624,NULL,'2022-01-11 12:14:05',1641903245,NULL),(1953688777,20888971,2,1521209,1,1,1,'S',1,0.990431,357,754166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 939, \"large_tick_hit\": 1, \"small_tick_hit\": 509, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 1, \"small_tick_hit\": 515}}',14.5387,204259640,4869538,NULL,'2021-12-31 06:48:05',1640933285,NULL),(1953970240,20888971,2,2053182,1,1,1,'S',1,0.987978,334,706272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1040, \"large_tick_hit\": 3, \"small_tick_hit\": 765, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1054, \"large_tick_hit\": 3, \"small_tick_hit\": 773}}',14.5482,204821240,5204970,NULL,'2022-01-25 10:57:22',1643108242,NULL),(1954063929,20888971,2,511241,1,1,1,'S',1,0.99393,203,817952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 389, \"large_tick_hit\": 2, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 2, \"small_tick_hit\": 266}}',14.5732,204779114,1556672,NULL,'2022-01-23 12:54:47',1642942487,NULL),(1953828687,20888971,2,2617818,1,1,1,'S',1,0.991617,258,840566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 514, \"large_tick_hit\": 45, \"small_tick_hit\": 269, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 45, \"small_tick_hit\": 274}}',14.5949,204465681,2648182,NULL,'2022-01-09 08:13:29',1641716009,NULL),(1953741099,20888971,2,28322,1,1,1,'X',1,1,98,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 22, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 22, \"small_tick_hit\": 43}}',14.6589,204469151,208978,NULL,'2022-01-09 12:32:17',1641731537,NULL),(1953994305,20888971,2,211901,0,1,1,'A',1,0.976,108,608118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 482, \"large_tick_hit\": 6, \"small_tick_hit\": 610, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 6, \"small_tick_hit\": 623}}',14.663,204744458,897028,NULL,'2022-01-22 02:56:52',1642820212,NULL),(1953760488,20888971,2,703418,0,1,1,'A',1,0.977077,103,602690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 360, \"small_tick_hit\": 322, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 328}}',14.6653,204397120,631864,NULL,'2022-01-06 12:23:08',1641471788,NULL),(1948609203,20888971,2,27738,1,1,1,'A',1,0.979866,179,1003728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 134, \"large_tick_hit\": 60, \"small_tick_hit\": 244, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 60, \"small_tick_hit\": 251}}',14.6823,197679393,382656,NULL,'2021-05-05 20:05:22',1620245122,NULL),(1956518952,20888971,2,1951302,1,1,1,'S',1,0.983172,229,718789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 684, \"large_tick_hit\": 11, \"small_tick_hit\": 824, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 11, \"small_tick_hit\": 841}}',14.6941,207977092,2594284,NULL,'2022-07-01 14:08:00',1656684480,NULL),(1946559879,20888971,2,28529,1,1,1,'X',1,1,187,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 187, \"small_tick_hit\": 162}}',14.7296,195030944,680400,NULL,'2021-02-15 09:20:15',1613380815,NULL),(1953813994,20888971,2,859695,1,1,1,'S',1,0.998812,436,916837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 516, \"large_tick_hit\": 7, \"small_tick_hit\": 1159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 7, \"small_tick_hit\": 1160}}',14.7469,204531679,3660750,NULL,'2022-01-12 14:49:50',1641998990,NULL),(1946492188,20888971,2,1959144,1,1,1,'S',1,0.995973,627,958434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 19, \"small_tick_hit\": 857, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 19, \"small_tick_hit\": 863}}',14.8106,194853553,7034130,NULL,'2021-02-10 03:31:06',1612927866,NULL),(1947009938,20888971,2,2586113,1,1,1,'X',1,1,300,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 13, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 13, \"small_tick_hit\": 256}}',14.8201,195445209,2169096,NULL,'2021-02-27 13:19:17',1614431957,NULL),(1946631656,20888971,2,819952,1,1,1,'S',1,0.9965,451,960241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 105, \"small_tick_hit\": 688, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 105, \"small_tick_hit\": 692}}',14.9752,195031084,1952728,NULL,'2021-02-15 09:30:17',1613381417,NULL),(1953891706,20888971,2,274077,0,1,1,'S',1,0.996865,150,850703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 259, \"large_tick_hit\": 1, \"small_tick_hit\": 376, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 377}}',14.982,204532042,909592,NULL,'2022-01-12 15:10:18',1642000218,NULL),(1953614232,20888971,2,28376,0,1,1,'A',1,0.974286,91,587484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 264, \"small_tick_hit\": 77, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 270, \"small_tick_hit\": 80}}',14.987,204357463,432646,NULL,'2022-01-04 16:01:17',1641312077,NULL),(1956389260,20888971,2,120893,0,1,1,'A',1,0.976914,153,595442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 523, \"small_tick_hit\": 281, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 285}}',14.9895,207794093,1092878,NULL,'2022-06-22 11:57:27',1655899047,NULL),(1953714805,20888971,2,521457,0,1,1,'S',1,0.982428,172,739387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 369, \"small_tick_hit\": 246, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 253}}',15.0897,204469110,1315664,NULL,'2022-01-09 12:29:52',1641731392,NULL),(1953700480,20888971,2,2635563,1,1,1,'X',1,1,257,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 6, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 6, \"small_tick_hit\": 294}}',15.1282,204327769,1265672,NULL,'2022-01-03 07:16:46',1641194206,NULL),(1947039492,20888971,2,1959144,1,1,1,'X',1,1,627,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 19, \"small_tick_hit\": 863}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 19, \"small_tick_hit\": 863}}',15.143,195445082,7034190,NULL,'2021-02-27 13:13:22',1614431602,NULL),(1946683778,20888971,2,23071,1,1,1,'S',1,0.983193,122,958320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 14, \"small_tick_hit\": 112, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 14, \"small_tick_hit\": 116}}',15.1603,195206096,223068,NULL,'2021-02-20 11:02:57',1613818977,NULL),(1946554032,20888971,2,23945,1,1,1,'X',1,1,305,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 201, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 201, \"small_tick_hit\": 203}}',15.1742,195031038,451554,NULL,'2021-02-15 09:26:15',1613381175,NULL),(1946896777,20888971,2,1656602,1,1,1,'S',1,0.996328,306,1079418,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 91, \"small_tick_hit\": 508, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 91, \"small_tick_hit\": 511}}',15.2345,195414347,988756,NULL,'2021-02-26 14:42:17',1614350537,NULL),(1953975480,20888971,2,1385771,1,1,1,'XH',1,1,304,1078187,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 44, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 44, \"small_tick_hit\": 385}}',15.2363,204845257,1143828,NULL,'2022-01-26 14:24:39',1643207079,NULL),(1946538625,20888971,2,523421,1,1,1,'X',1,1,236,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 13, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 13, \"small_tick_hit\": 336}}',15.2409,195031946,1055912,NULL,'2021-02-15 10:21:05',1613384465,NULL),(1954293261,20888971,2,736216,0,1,1,'S',1,0.988417,225,761640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 764, \"small_tick_hit\": 772, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',15.372,205096361,3120060,NULL,'2022-02-06 15:46:00',1644162360,NULL),(1946715191,20888971,2,274079,0,1,1,'S',1,0.995495,209,963254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 454, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 457}}',15.3977,195206294,869640,NULL,'2021-02-20 11:12:03',1613819523,NULL),(1946423268,20888971,2,23941,1,1,1,'S',1,0.996269,268,857180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 141, \"large_tick_hit\": 321, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 321, \"small_tick_hit\": 340}}',15.4948,194833851,709186,NULL,'2021-02-09 15:07:01',1612883221,NULL),(1946968392,20888971,2,2293346,1,1,1,'S',1,0.996842,515,960509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 1, \"small_tick_hit\": 432, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 1, \"small_tick_hit\": 435}}',15.5599,195445376,6494152,NULL,'2021-02-27 13:25:58',1614432358,NULL),(1956319529,20888971,2,1149713,0,1,1,'A',1,0.942857,53,415005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 150, \"small_tick_hit\": 48, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 49}}',15.5959,207709420,189704,NULL,'2022-06-18 12:32:09',1655555529,NULL),(1946913330,20888971,2,1200235,1,1,1,'X',1,1,286,1078400,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 11, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 11, \"small_tick_hit\": 423}}',15.6644,195414252,1151739,NULL,'2021-02-26 14:38:42',1614350322,NULL),(1953871648,20888971,2,689845,1,1,1,'S',1,0.994309,231,912080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 474, \"large_tick_hit\": 53, \"small_tick_hit\": 696, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 53, \"small_tick_hit\": 700}}',15.7667,204623276,1965394,NULL,'2022-01-16 14:08:41',1642342121,NULL),(1950788200,20888971,2,2548158,1,1,1,'S',1,0.992424,142,795001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 338, \"large_tick_hit\": 11, \"small_tick_hit\": 306, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 11, \"small_tick_hit\": 309}}',15.918,200556804,1073428,NULL,'2021-08-06 06:57:14',1628233034,NULL),(1950233890,20888971,2,2556098,1,1,1,'S',1,0.996183,305,958529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 2, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 2, \"small_tick_hit\": 219}}',15.92,199733613,2302950,NULL,'2021-07-09 02:18:26',1625797106,NULL),(1946963342,20888971,2,1649595,1,1,1,'S',1,0.997352,485,962616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 11, \"small_tick_hit\": 645, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 11, \"small_tick_hit\": 648}}',16.051,195443060,4280086,NULL,'2021-02-27 11:51:34',1614426694,NULL),(1953762963,20888971,2,240011,0,1,1,'S',1,0.987738,198,722720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 384, \"large_tick_hit\": 96, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 96, \"small_tick_hit\": 248}}',16.154,204397167,1408618,NULL,'2022-01-06 12:26:36',1641471996,NULL),(1950148559,20888971,2,2095636,1,1,1,'S',1,0.994771,242,901214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 269, \"large_tick_hit\": 13, \"small_tick_hit\": 479, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 13, \"small_tick_hit\": 482}}',16.1565,199733964,1171858,NULL,'2021-07-09 02:34:52',1625798092,NULL),(1953720939,20888971,2,538750,0,1,1,'X',1,1,236,1083139,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 57, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 57, \"small_tick_hit\": 385}}',16.2842,204463744,652914,NULL,'2022-01-09 05:57:29',1641707849,NULL),(1950832764,20888971,2,2640143,0,1,1,'S',1,0.98255,202,697103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 453, \"large_tick_hit\": 5, \"small_tick_hit\": 274, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',16.2978,200557171,1452108,NULL,'2021-08-06 07:17:24',1628234244,NULL),(1947009911,20888971,2,2586111,1,1,1,'XH',1,1,241,1076473,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 51, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 51, \"small_tick_hit\": 305}}',16.3022,195443218,679497,NULL,'2021-02-27 11:58:10',1614427090,NULL),(1950161150,20888971,2,713703,0,1,1,'S',1,0.989645,204,877397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 280, \"large_tick_hit\": 60, \"small_tick_hit\": 329, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',16.3101,199731471,1178091,NULL,'2021-07-09 00:22:32',1625790152,NULL),(1953808682,20888971,2,1762731,0,1,1,'X',1,1,92,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',16.3158,204510016,185800,NULL,'2022-01-11 12:47:25',1641905245,NULL),(1946642254,20888971,2,111456,1,1,1,'X',1,1,205,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 17, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 17, \"small_tick_hit\": 474}}',16.3755,195036037,510296,NULL,'2021-02-15 13:48:17',1613396897,NULL),(1949441233,20888971,2,2720851,1,1,1,'S',1,0.986092,258,835690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 391, \"large_tick_hit\": 8, \"small_tick_hit\": 310, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 8, \"small_tick_hit\": 318}}',16.3921,198788439,2157192,NULL,'2021-06-07 05:23:14',1623043394,NULL),(1953850282,20888971,2,2141087,1,1,1,'S',1,0.996737,500,958617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 115, \"small_tick_hit\": 722, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 115, \"small_tick_hit\": 726}}',16.4282,204589871,3578664,NULL,'2022-01-15 04:31:43',1642221103,NULL),(1953713182,20888971,2,925351,1,1,1,'S',1,0.996795,149,796128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 352, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 270}}',16.4928,204492114,1140532,NULL,'2022-01-10 14:52:04',1641826324,NULL),(1953715923,20888971,2,2313020,1,1,1,'S',1,0.996918,478,887656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 782, \"small_tick_hit\": 1159, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 784, \"small_tick_hit\": 1163}}',16.5961,204491775,7404350,NULL,'2022-01-10 14:30:48',1641825048,NULL),(1953752746,20888971,2,2421856,1,1,1,'X',1,1,261,1079055,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 91, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 91, \"small_tick_hit\": 466}}',16.7027,204465288,723875,NULL,'2022-01-09 07:40:49',1641714049,NULL),(1950127063,20888971,2,557404,1,1,1,'S',1,0.998387,261,1076597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 31, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 31, \"small_tick_hit\": 359}}',16.7265,199771786,903426,NULL,'2021-07-10 10:04:15',1625911455,NULL),(1956324147,20888971,2,2133969,1,1,1,'S',1,0.987636,263,722254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 795, \"large_tick_hit\": 3, \"small_tick_hit\": 560, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 3, \"small_tick_hit\": 568}}',16.8664,207731570,3392256,NULL,'2022-06-19 12:06:16',1655640376,NULL),(1946913863,20888971,2,2586111,1,1,1,'X',1,1,241,1076473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 51, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 51, \"small_tick_hit\": 305}}',16.9484,195315117,679497,NULL,'2021-02-23 14:39:34',1614091174,NULL),(1953811673,20888971,2,2586111,1,1,1,'X',1,1,241,1076903,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 51, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 51, \"small_tick_hit\": 305}}',16.9484,204375339,681697,NULL,'2022-01-05 11:38:53',1641382733,NULL),(1954169398,20888971,2,410473,0,1,1,'S',1,0.998473,272,960564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"small_tick_hit\": 382, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',16.9875,204962582,1409080,NULL,'2022-01-31 14:15:50',1643638550,NULL),(1950206342,20888971,2,1200235,1,1,1,'SH',1,0.997179,286,1076519,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 11, \"small_tick_hit\": 421, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 11, \"small_tick_hit\": 423}}',17.013,199737862,1148419,NULL,'2021-07-09 06:34:42',1625812482,NULL),(1946819385,20888971,2,1755395,1,1,1,'S',1,0.995745,354,860961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 526, \"large_tick_hit\": 24, \"small_tick_hit\": 386, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 388}}',17.0748,195413324,3485852,NULL,'2021-02-26 14:05:00',1614348300,NULL),(1954190410,20888971,2,943989,0,1,1,'A',1,0.97545,138,641210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 403, \"small_tick_hit\": 193, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 200}}',17.0772,204959699,902550,NULL,'2022-01-31 10:50:30',1643626230,NULL),(1950151348,20888971,2,2631939,1,1,1,'SH',1,0.98878,272,1052031,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 228, \"large_tick_hit\": 50, \"small_tick_hit\": 427, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 50, \"small_tick_hit\": 433}}',17.1084,199737470,880789,NULL,'2021-07-09 06:08:20',1625810900,NULL),(1953802706,20888971,2,1940335,0,1,1,'S',1,0.993344,129,719109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 339, \"large_tick_hit\": 6, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',17.1192,204468917,908900,NULL,'2022-01-09 12:16:29',1641730589,NULL),(1953731481,20888971,2,152218,1,1,1,'S',1,0.995667,404,905832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 493, \"large_tick_hit\": 47, \"small_tick_hit\": 609, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 47, \"small_tick_hit\": 613}}',17.1355,204464757,3222542,NULL,'2022-01-09 07:03:42',1641711822,NULL),(1953908741,20888971,2,2612275,1,1,1,'S',1,0.993362,434,817262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1211, \"large_tick_hit\": 21, \"small_tick_hit\": 863, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1217, \"large_tick_hit\": 21, \"small_tick_hit\": 871}}',17.2806,204598647,8807438,NULL,'2022-01-15 14:15:28',1642256128,NULL),(1946683279,20888971,2,22620,1,1,1,'S',1,0.989418,203,769049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 258, \"large_tick_hit\": 91, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 91, \"small_tick_hit\": 214}}',17.2981,195203887,975148,NULL,'2021-02-20 09:13:32',1613812412,NULL),(1953828799,20888971,2,2622159,1,1,1,'S',1,0.995452,388,808075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 900, \"large_tick_hit\": 1, \"small_tick_hit\": 631, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 1, \"small_tick_hit\": 633}}',17.3115,204489744,5273710,NULL,'2022-01-10 12:07:35',1641816455,NULL),(1946814236,20888971,2,943987,0,1,1,'XH',1,1,243,1077117,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}}',17.3765,195388664,692946,NULL,'2021-02-25 18:28:38',1614277718,NULL),(1953621273,20888971,2,1656880,1,1,1,'S',1,0.992982,261,764355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 506, \"large_tick_hit\": 14, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 14, \"small_tick_hit\": 330}}',17.4262,204259417,2153194,NULL,'2021-12-31 06:30:25',1640932225,NULL),(1950164479,20888971,2,155915,0,1,1,'X',1,1,221,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 235}}',17.4309,199771968,931326,NULL,'2021-07-10 10:13:47',1625912027,NULL),(1953826138,20888971,2,117426,0,1,1,'S',1,0.993789,303,895516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 455, \"large_tick_hit\": 159, \"small_tick_hit\": 346, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 159, \"small_tick_hit\": 348}}',17.5476,204531413,2047391,NULL,'2022-01-12 14:36:16',1641998176,NULL),(1953957439,20888971,2,1991980,1,1,1,'S',1,0.992205,263,782285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 648, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 652, \"small_tick_hit\": 246}}',17.5628,204531874,3404046,NULL,'2022-01-12 14:59:57',1641999597,NULL),(1953813624,20888971,2,421077,0,1,1,'S',1,0.985246,287,760852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 712, \"large_tick_hit\": 4, \"small_tick_hit\": 486, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 4, \"small_tick_hit\": 498}}',17.5832,204375533,3470408,NULL,'2022-01-05 11:52:47',1641383567,NULL),(1956310090,20888971,2,208085,0,1,1,'A',1,0.979695,158,644081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 481, \"large_tick_hit\": 5, \"small_tick_hit\": 479, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 5, \"small_tick_hit\": 487}}',17.6101,207747263,1209334,NULL,'2022-06-20 04:41:13',1655700073,NULL),(1953878835,20888971,2,1090290,1,1,1,'S',1,0.995885,192,883851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 6, \"small_tick_hit\": 371}}',17.6131,204623192,1041003,NULL,'2022-01-16 14:03:54',1642341834,NULL),(1950127008,20888971,2,556823,1,1,1,'S',1,0.9984,290,961489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 335}}',17.6655,199772049,1565916,NULL,'2021-07-10 10:17:08',1625912228,NULL),(1950506497,20888971,2,487592,0,1,1,'S',1,0.996546,245,1073633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 30, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 30, \"small_tick_hit\": 334}}',17.6753,200175568,771238,NULL,'2021-07-24 05:16:09',1627103769,NULL),(1953979989,20888971,2,2078064,1,1,1,'S',1,0.993046,168,771554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 441, \"large_tick_hit\": 5, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 270}}',17.6836,204821065,1434264,NULL,'2022-01-25 10:41:43',1643107303,NULL),(1953775921,20888971,2,2162548,1,1,1,'S',1,0.990284,291,741061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 787, \"large_tick_hit\": 2, \"small_tick_hit\": 536, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 2, \"small_tick_hit\": 541}}',17.6955,204509760,3741104,NULL,'2022-01-11 12:31:15',1641904275,NULL),(1953769355,20888971,2,2467556,1,1,1,'S',1,0.995195,422,864369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 994, \"large_tick_hit\": 7, \"small_tick_hit\": 656, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 997, \"large_tick_hit\": 7, \"small_tick_hit\": 661}}',17.9671,204437624,7241748,NULL,'2022-01-08 04:50:14',1641617414,NULL),(1946929649,20888971,2,523421,1,1,1,'SH',1,0.996503,218,1028718,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 222, \"large_tick_hit\": 13, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 13, \"small_tick_hit\": 336}}',17.9749,195445273,1039599,NULL,'2021-02-27 13:21:51',1614432111,NULL),(1953954062,20888971,2,1839204,1,1,1,'S',1,0.998351,559,935736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 584, \"large_tick_hit\": 8, \"small_tick_hit\": 619, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 8, \"small_tick_hit\": 620}}',18.002,204586601,5757182,NULL,'2022-01-15 01:13:40',1642209220,NULL),(1946913877,20888971,2,2586111,1,1,1,'SH',1,0.998168,193,1107447,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 189, \"large_tick_hit\": 51, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 51, \"small_tick_hit\": 305}}',18.0067,195315223,531133,NULL,'2021-02-23 14:43:21',1614091401,NULL),(1946610577,20888971,2,1745848,1,1,1,'X',1,1,296,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 5, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 5, \"small_tick_hit\": 272}}',18.0695,195031615,1619692,NULL,'2021-02-15 10:02:37',1613383357,NULL),(1956148314,20888971,2,1907327,1,1,1,'S',1,0.983914,241,725428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 541, \"large_tick_hit\": 2, \"small_tick_hit\": 558, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 2, \"small_tick_hit\": 568}}',18.0758,207683698,2192876,NULL,'2022-06-17 06:54:49',1655448889,NULL),(1953801867,20888971,2,1745847,1,1,1,'S',1,0.991963,255,781568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 532, \"small_tick_hit\": 332, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 335}}',18.0839,204531287,2334104,NULL,'2022-01-12 14:29:21',1641997761,NULL),(1950161041,20888971,2,2640147,0,1,1,'S',1,0.998353,334,962045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',18.1163,199772096,2711888,NULL,'2021-07-10 10:19:22',1625912362,NULL),(1956340474,20888971,2,2546547,1,1,1,'S',1,0.992408,263,742750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 648, \"large_tick_hit\": 2, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 2, \"small_tick_hit\": 266}}',18.133,207768221,3189834,NULL,'2022-06-21 04:54:00',1655787240,NULL),(1956185663,20888971,2,2052314,1,1,1,'A',1,0.973966,109,577088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 232, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 237}}',18.1333,207683725,689288,NULL,'2022-06-17 06:56:58',1655449018,NULL),(1953861213,20888971,2,2494072,1,1,1,'S',1,0.998311,330,876047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 782, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 784, \"small_tick_hit\": 400}}',18.159,204683413,5249416,NULL,'2022-01-19 12:00:21',1642593621,NULL),(1950463098,20888971,2,1513225,1,1,1,'S',1,0.994917,333,894710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 420, \"large_tick_hit\": 18, \"small_tick_hit\": 345, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 18, \"small_tick_hit\": 348}}',18.1627,200154247,2866674,NULL,'2021-07-23 13:06:08',1627045568,NULL),(1956348408,20888971,2,347745,1,1,1,'S',1,0.992565,244,750312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 579, \"large_tick_hit\": 61, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 61, \"small_tick_hit\": 162}}',18.212,207768065,2526154,NULL,'2022-06-21 04:42:29',1655786549,NULL),(1946928261,20888971,2,1813603,1,1,1,'XH',1,1,218,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',18.4402,195444559,893364,NULL,'2021-02-27 12:52:48',1614430368,NULL),(1950164158,20888971,2,2646058,1,1,1,'SH',1,0.99005,256,1055261,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 253, \"large_tick_hit\": 8, \"small_tick_hit\": 336, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',18.4904,199733167,1392648,NULL,'2021-07-09 01:54:42',1625795682,NULL),(1946514422,20888971,2,833803,0,1,1,'A',1,0.977901,66,953092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 3, \"small_tick_hit\": 111, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 3, \"small_tick_hit\": 115}}',18.5625,194854167,104442,NULL,'2021-02-10 03:56:21',1612929381,NULL),(1953807317,20888971,2,1762730,0,1,1,'B',1,0.93,95,628457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 142, \"small_tick_hit\": 44, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 47}}',18.5629,204510203,272344,NULL,'2022-01-11 13:00:39',1641906039,NULL),(1950134764,20888971,2,2795858,1,1,1,'S',1,0.983687,192,879881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 311, \"large_tick_hit\": 11, \"small_tick_hit\": 281, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 11, \"small_tick_hit\": 288}}',18.6537,199772466,1370714,NULL,'2021-07-10 10:38:42',1625913522,NULL),(1950206062,20888971,2,1195098,1,1,1,'S',1,0.999251,505,959678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 143, \"small_tick_hit\": 829, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 143, \"small_tick_hit\": 830}}',18.8027,199733813,2354574,NULL,'2021-07-09 02:27:38',1625797658,NULL),(1950161051,20888971,2,2640147,0,1,1,'S',1,0.99341,158,831083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 322, \"large_tick_hit\": 8, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',18.8677,199772156,1100411,NULL,'2021-07-10 10:22:28',1625912548,NULL),(1946559771,20888971,2,28280,1,1,1,'S',1,0.989209,212,956716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 18, \"small_tick_hit\": 63, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 18, \"small_tick_hit\": 66}}',18.8733,195033067,1063326,NULL,'2021-02-15 11:25:07',1613388307,NULL),(1950230846,20888971,2,943991,0,1,1,'X',1,1,301,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',18.8849,199733881,2229260,NULL,'2021-07-09 02:30:58',1625797858,NULL),(1950147912,20888971,2,2094426,1,1,1,'S',1,0.994539,628,1080086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 131, \"small_tick_hit\": 829, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 131, \"small_tick_hit\": 837}}',18.9682,199771706,4397412,NULL,'2021-07-10 10:01:08',1625911268,NULL),(1946816669,20888971,2,28322,1,1,1,'XH',1,1,98,1082934,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 22, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 22, \"small_tick_hit\": 43}}',19.0328,195387797,213896,NULL,'2021-02-25 18:00:35',1614276035,NULL),(1946708573,20888971,2,256501,0,1,1,'S',1,0.999495,706,964200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 186, \"small_tick_hit\": 1273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 186, \"small_tick_hit\": 1274}}',19.0444,195206504,4597286,NULL,'2021-02-20 11:22:10',1613820130,NULL),(1950445452,20888971,2,1474613,1,1,1,'S',1,0.996575,417,964417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 15, \"small_tick_hit\": 456, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 15, \"small_tick_hit\": 459}}',19.166,200087529,3239712,NULL,'2021-07-21 02:09:00',1626833340,NULL),(1946956658,20888971,2,230198,1,1,1,'SH',1,0.998681,283,1081449,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 50, \"small_tick_hit\": 474, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 50, \"small_tick_hit\": 475}}',19.218,195444629,982787,NULL,'2021-02-27 12:55:22',1614430522,NULL),(1953950845,20888971,2,2110141,1,1,1,'S',1,0.988962,207,834444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 387, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 1, \"small_tick_hit\": 395}}',19.2291,204617061,2266786,NULL,'2022-01-16 06:53:21',1642316001,NULL),(1950150654,20888971,2,28529,1,1,1,'XH',1,1,187,1076258,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 187, \"small_tick_hit\": 162}}',19.3369,199732892,756836,NULL,'2021-07-09 01:40:36',1625794836,NULL),(1953811700,20888971,2,2586113,1,1,1,'SH',1,0.996403,300,1075090,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 13, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 13, \"small_tick_hit\": 256}}',19.3399,204375431,2416277,NULL,'2022-01-05 11:45:49',1641383149,NULL),(1953786641,20888971,2,787717,0,1,1,'A',1,0.976293,240,713343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 439, \"large_tick_hit\": 12, \"small_tick_hit\": 455, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 12, \"small_tick_hit\": 466}}',19.3968,204531054,1732426,NULL,'2022-01-12 14:17:34',1641997054,NULL),(1950811578,20888971,2,1803436,1,1,1,'A',1,0.978182,328,751239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 531, \"small_tick_hit\": 276, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 285}}',19.4415,200557129,2978260,NULL,'2021-08-06 07:15:32',1628234132,NULL),(1953938018,20888971,2,2004646,0,1,1,'S',1,0.99262,218,865363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 359, \"small_tick_hit\": 179, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',19.4837,204682818,1701458,NULL,'2022-01-19 11:06:56',1642590416,NULL),(1950226287,20888971,2,1523854,1,1,1,'S',1,0.998057,521,959253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 1, \"small_tick_hit\": 1020, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 1, \"small_tick_hit\": 1023}}',19.5707,199734058,5007112,NULL,'2021-07-09 02:40:08',1625798408,NULL),(1950781089,20888971,2,556739,0,1,1,'A',1,0.976157,203,741841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 386, \"small_tick_hit\": 310, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 322}}',19.5833,200557432,1336276,NULL,'2021-08-06 07:33:12',1628235192,NULL),(1950335298,20888971,2,2494074,1,1,1,'X',1,1,586,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 452}}',19.6317,199956071,6329840,NULL,'2021-07-16 14:50:16',1626447016,NULL),(1950125616,20888971,2,2586113,1,1,1,'XH',1,1,300,1075603,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 13, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 13, \"small_tick_hit\": 256}}',19.727,199738335,2410797,NULL,'2021-07-09 07:04:15',1625814255,NULL),(1946709488,20888971,2,2162550,1,1,1,'S',1,0.99,434,866905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 545, \"large_tick_hit\": 11, \"small_tick_hit\": 533, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 11, \"small_tick_hit\": 541}}',19.762,195203390,4782450,NULL,'2021-02-20 08:48:33',1613810913,NULL),(1953856268,20888971,2,21010,0,1,1,'S',1,0.984359,669,341009,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1587, \"small_tick_hit\": 364, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',19.8377,204683633,7762556,NULL,'2022-01-19 12:16:11',1642594571,NULL),(1953920956,20888971,2,386902,1,1,1,'S',1,0.987821,243,715044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 389, \"large_tick_hit\": 97, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 97, \"small_tick_hit\": 244}}',20.0076,204586738,1484004,NULL,'2022-01-15 01:22:48',1642209768,NULL),(1953698764,20888971,2,111457,1,1,1,'A',1,0.97929,184,879686,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 278, \"large_tick_hit\": 2, \"small_tick_hit\": 382, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 2, \"small_tick_hit\": 392}}',20.0733,204327699,860143,NULL,'2022-01-03 07:10:00',1641193800,NULL),(1954021912,20888971,2,47470,1,1,1,'S',1,0.996198,281,962568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 245}}',20.1234,204838944,1515990,NULL,'2022-01-26 05:59:16',1643176756,NULL),(1953806115,20888971,2,833803,1,1,1,'S',1,0.983425,53,898678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 62, \"large_tick_hit\": 3, \"small_tick_hit\": 113, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 3, \"small_tick_hit\": 115}}',20.1458,204465493,94758,NULL,'2022-01-09 07:57:09',1641715029,NULL),(1947002255,20888971,2,1897590,1,1,1,'S',1,0.994484,370,915784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 421, \"large_tick_hit\": 2, \"small_tick_hit\": 839, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 2, \"small_tick_hit\": 845}}',20.1769,195446325,3455482,NULL,'2021-02-27 13:59:48',1614434388,NULL),(1956319209,20888971,2,2118445,0,1,1,'A',1,0.979136,123,605149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 459, \"large_tick_hit\": 2, \"small_tick_hit\": 196, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',20.181,207754100,925572,NULL,'2022-06-20 13:16:47',1655731007,NULL),(1950134772,20888971,2,2795858,1,1,1,'S',1,0.998369,325,966272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 11, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 11, \"small_tick_hit\": 288}}',20.2177,199772508,2562874,NULL,'2021-07-10 10:40:28',1625913628,NULL),(1953852324,20888971,2,2460008,1,1,1,'S',1,0.989732,392,722765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1102, \"large_tick_hit\": 8, \"small_tick_hit\": 625, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 8, \"small_tick_hit\": 630}}',20.5058,204686559,6641702,NULL,'2022-01-19 15:04:44',1642604684,NULL),(1950233134,20888971,2,1751897,1,1,1,'S',1,0.996604,318,958685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 5, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 5, \"small_tick_hit\": 271}}',20.7126,199734491,2485186,NULL,'2021-07-09 03:01:00',1625799660,NULL),(1946830829,20888971,2,248235,1,1,1,'S',1,0.997568,523,918225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 568, \"large_tick_hit\": 118, \"small_tick_hit\": 955, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 118, \"small_tick_hit\": 958}}',20.9271,195413132,4667634,NULL,'2021-02-26 13:58:39',1614347919,NULL),(1954018077,20888971,2,1969636,1,1,1,'S',1,0.99389,255,1075322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 3, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',21.0612,204821188,1386520,NULL,'2022-01-25 10:52:00',1643107920,NULL),(1950510895,20888971,2,1288790,1,1,1,'S',1,0.998232,665,979810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 116, \"small_tick_hit\": 1029, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 116, \"small_tick_hit\": 1032}}',21.1958,200325843,6738246,NULL,'2021-07-29 13:25:19',1627565119,NULL),(1950227680,20888971,2,111456,1,1,1,'SH',1,0.997055,205,1073901,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 17, \"small_tick_hit\": 472, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 17, \"small_tick_hit\": 474}}',21.1986,199733475,563880,NULL,'2021-07-09 02:12:52',1625796772,NULL),(1959572091,20888971,2,111458,1,1,1,'A',1,0.97557,156,639463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 172, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',21.2305,211908606,1107332,NULL,'2023-03-19 11:57:17',1679227037,NULL),(1953909410,20888971,2,817269,0,1,1,'S',1,0.989542,196,718524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 465, \"large_tick_hit\": 3, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',21.281,204683671,1656418,NULL,'2022-01-19 12:19:16',1642594756,NULL),(1953846838,20888971,2,2444150,1,1,1,'S',1,0.986318,249,759844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 415, \"large_tick_hit\": 17, \"small_tick_hit\": 361, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 17, \"small_tick_hit\": 366}}',21.4321,204686899,1926162,NULL,'2022-01-19 15:25:53',1642605953,NULL),(1950134932,20888971,2,2795861,1,1,1,'S',1,0.99619,228,1039351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 202, \"large_tick_hit\": 38, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 38, \"small_tick_hit\": 284}}',21.4442,199771522,968182,NULL,'2021-07-10 09:53:26',1625910806,NULL),(1953679832,20888971,2,2586955,1,1,1,'S',1,0.993019,283,883269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 367, \"large_tick_hit\": 5, \"small_tick_hit\": 197, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 5, \"small_tick_hit\": 200}}',21.4613,204357264,2181130,NULL,'2022-01-04 15:50:03',1641311403,NULL),(1956359418,20888971,2,1266635,0,1,1,'S',1,0.989011,246,727702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 448, \"large_tick_hit\": 95, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 95, \"small_tick_hit\": 269}}',21.4658,207853167,1796426,NULL,'2022-06-25 11:52:10',1656157930,NULL),(1950617685,20888971,2,2646056,1,1,1,'S',1,0.987319,212,773243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 341, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 345, \"small_tick_hit\": 207}}',21.5188,200262306,1293608,NULL,'2021-07-27 05:59:33',1627365573,NULL),(1959544495,20888971,2,1092276,1,1,1,'S',1,0.998175,242,965222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 21, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 21, \"small_tick_hit\": 306}}',21.7019,211890331,1073446,NULL,'2023-03-18 06:10:03',1679119803,NULL),(1953730603,20888971,2,22022,1,1,1,'S',1,0.990719,194,781948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"large_tick_hit\": 25, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 25, \"small_tick_hit\": 120}}',21.7398,204492035,1367450,NULL,'2022-01-10 14:47:20',1641826040,NULL),(1950809375,20888971,2,1607413,1,1,1,'S',1,0.981894,213,737085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 469, \"small_tick_hit\": 236, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 244}}',21.7461,200556970,1829528,NULL,'2021-08-06 07:06:50',1628233610,NULL),(1953739810,20888971,2,1607372,1,1,1,'S',1,0.995106,308,959453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 302, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 305}}',21.8314,204436164,2349504,NULL,'2022-01-08 03:14:33',1641611673,NULL),(1956342039,20888971,2,317192,0,1,1,'S',1,0.985195,186,659537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 530, \"large_tick_hit\": 4, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 4, \"small_tick_hit\": 200}}',21.9507,207773769,1420516,NULL,'2022-06-21 12:37:42',1655815062,NULL),(1953694472,20888971,2,2612424,1,1,1,'S',1,0.999313,746,959733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 729, \"large_tick_hit\": 17, \"small_tick_hit\": 708, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 17, \"small_tick_hit\": 709}}',21.9713,204328772,13270568,NULL,'2022-01-03 08:54:09',1641200049,NULL),(1956301403,20888971,2,28555,1,1,1,'S',1,0.993617,216,805185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 379, \"large_tick_hit\": 6, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 83}}',21.9922,207768260,2222260,NULL,'2022-06-21 04:57:06',1655787426,NULL),(1953794259,20888971,2,1150658,1,1,1,'X',1,1,336,968832,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 8, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 8, \"small_tick_hit\": 345}}',22.1985,204464464,2726722,NULL,'2022-01-09 06:46:12',1641710772,NULL),(1953737525,20888971,2,2098590,1,1,1,'S',1,0.998081,211,1076046,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 18, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 18, \"small_tick_hit\": 310}}',22.1991,204531158,617297,NULL,'2022-01-12 14:22:52',1641997372,NULL),(1950395399,20888971,2,2643788,1,1,1,'S',1,0.987972,227,791723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 202, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',22.2967,200154107,1668028,NULL,'2021-07-23 12:58:52',1627045132,NULL),(1950528918,20888971,2,2980378,1,1,1,'S',1,0.986094,275,792603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 376, \"large_tick_hit\": 24, \"small_tick_hit\": 380, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 24, \"small_tick_hit\": 385}}',22.4011,200233540,1967952,NULL,'2021-07-26 06:07:22',1627279642,NULL),(1953753947,20888971,2,1397836,1,1,1,'S',1,0.987627,328,771087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 510, \"large_tick_hit\": 32, \"small_tick_hit\": 336, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 32, \"small_tick_hit\": 340}}',22.5332,204464356,2958776,NULL,'2022-01-09 06:38:36',1641710316,NULL),(1953865151,20888971,2,681950,0,1,1,'S',1,0.993437,416,832953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 904, \"large_tick_hit\": 6, \"small_tick_hit\": 755, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 6, \"small_tick_hit\": 762}}',22.5579,204599029,7142486,NULL,'2022-01-15 14:34:18',1642257258,NULL),(1954008473,20888971,2,271638,0,1,1,'S',1,0.983929,185,709036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 455, \"small_tick_hit\": 96, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 100}}',22.5791,204821632,1762280,NULL,'2022-01-25 11:27:47',1643110067,NULL),(1950243004,20888971,2,411538,1,1,1,'S',1,0.998668,434,965330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 278, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 278, \"small_tick_hit\": 317}}',22.6534,199734545,943624,NULL,'2021-07-09 03:03:36',1625799816,NULL),(1954074105,20888971,2,1627149,0,1,1,'A',1,0.969444,95,586825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 221, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 130}}',22.7219,204744415,415532,NULL,'2022-01-22 02:53:58',1642820038,NULL),(1953652308,20888971,2,269493,1,1,1,'S',1,0.987567,233,781591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 344, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 214}}',23.1316,204327736,1555612,NULL,'2022-01-03 07:13:23',1641194003,NULL),(1946691032,20888971,2,28287,0,1,1,'S',1,0.994709,276,954742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',23.1911,195202927,1912030,NULL,'2021-02-20 08:24:02',1613809442,NULL),(1956346537,20888971,2,1236720,1,1,1,'S',1,0.984813,231,651691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 686, \"large_tick_hit\": 1, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 1, \"small_tick_hit\": 157}}',23.2395,207768135,2314136,NULL,'2022-06-21 04:48:35',1655786915,NULL),(1953588624,20888971,2,2345474,1,1,1,'S',1,0.988811,313,848148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 465, \"small_tick_hit\": 242, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 248}}',23.2577,204327830,2739440,NULL,'2022-01-03 07:23:27',1641194607,NULL),(1954113772,20888971,2,188800,0,1,1,'X',1,1,380,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 156, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 156, \"small_tick_hit\": 268}}',23.4361,204962655,1720136,NULL,'2022-01-31 14:20:04',1643638804,NULL),(1953775846,20888971,2,2763619,1,1,1,'S',1,0.992676,832,957185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 830, \"large_tick_hit\": 2, \"small_tick_hit\": 1472, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 2, \"small_tick_hit\": 1489}}',23.6063,204375276,16765984,NULL,'2022-01-05 11:34:21',1641382461,NULL),(1953827570,20888971,2,119953,0,1,1,'X',1,1,410,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',23.6722,204531500,3130296,NULL,'2022-01-12 14:40:31',1641998431,NULL),(1953892566,20888971,2,274901,0,1,1,'A',1,0.974775,127,628307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 295, \"large_tick_hit\": 4, \"small_tick_hit\": 242, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 4, \"small_tick_hit\": 246}}',23.8925,204686940,642444,NULL,'2022-01-19 15:28:23',1642606103,NULL),(1953859179,20888971,2,1027952,0,1,1,'S',1,0.997046,248,989892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 328, \"large_tick_hit\": 106, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 106, \"small_tick_hit\": 242}}',24.1127,204599208,2007571,NULL,'2022-01-15 14:41:38',1642257698,NULL),(1953862673,20888971,2,173083,0,1,1,'S',1,0.985417,250,974396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 179, \"large_tick_hit\": 111, \"small_tick_hit\": 183, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 111, \"small_tick_hit\": 187}}',24.1344,204586366,917084,NULL,'2022-01-15 00:57:16',1642208236,NULL),(1956278208,20888971,2,1014244,0,1,1,'S',1,0.994193,578,820557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1061, \"large_tick_hit\": 4, \"small_tick_hit\": 647, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1067, \"large_tick_hit\": 4, \"small_tick_hit\": 651}}',24.167,207731047,9428070,NULL,'2022-06-19 11:31:34',1655638294,NULL),(1953740842,20888971,2,2387726,1,1,1,'X',1,1,431,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"small_tick_hit\": 618}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 618}}',24.1831,204509461,4579260,NULL,'2022-01-11 12:10:46',1641903046,NULL),(1959680298,20888971,2,388128,1,1,1,'A',1,0.955102,63,565956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 158, \"small_tick_hit\": 76, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 83}}',24.2283,212130525,219224,NULL,'2023-04-05 06:40:11',1680676811,NULL),(1956344460,20888971,2,1224773,1,1,1,'S',1,0.994813,414,859868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 925, \"large_tick_hit\": 6, \"small_tick_hit\": 795, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 6, \"small_tick_hit\": 801}}',24.6103,207754005,7033650,NULL,'2022-06-20 13:10:51',1655730651,NULL),(1950185169,20888971,2,2453115,1,1,1,'X',1,1,801,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_tick_hit\": 41, \"small_tick_hit\": 642}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 41, \"small_tick_hit\": 642}}',24.6168,199734907,15039936,NULL,'2021-07-09 03:22:11',1625800931,NULL),(1954024696,20888971,2,2496850,1,1,1,'A',1,0.961219,229,651758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 461, \"large_tick_hit\": 4, \"small_tick_hit\": 229, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',24.6767,204779577,1648622,NULL,'2022-01-23 13:17:48',1642943868,NULL),(1953927569,20888971,2,2058787,1,1,1,'S',1,0.987531,234,772857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 453, \"large_tick_hit\": 4, \"small_tick_hit\": 335, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 341}}',24.6781,204683759,1951698,NULL,'2022-01-19 12:25:36',1642595136,NULL),(1954072004,20888971,2,117427,0,1,1,'S',1,0.991357,411,784217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 802, \"large_tick_hit\": 8, \"small_tick_hit\": 337, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',24.6809,204821301,5071122,NULL,'2022-01-25 11:01:25',1643108485,NULL),(1953862910,20888971,2,173322,0,1,1,'S',1,0.989267,230,782212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 355, \"large_tick_hit\": 1, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',24.7628,204617035,1542822,NULL,'2022-01-16 06:51:22',1642315882,NULL),(1953798834,20888971,2,2546546,1,1,1,'S',1,0.991422,275,888575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 476, \"large_tick_hit\": 1, \"small_tick_hit\": 332, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 338}}',25.3346,204509382,2992216,NULL,'2022-01-11 12:06:01',1641902761,NULL),(1953713512,20888971,2,1992698,1,1,1,'S',1,0.99362,235,813569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 320, \"large_tick_hit\": 2, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 301}}',25.568,204464196,1481370,NULL,'2022-01-09 06:27:45',1641709665,NULL),(1954069365,20888971,2,111457,1,1,1,'S',1,0.991124,284,956582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 2, \"small_tick_hit\": 386, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 2, \"small_tick_hit\": 392}}',25.8024,204781361,1509472,NULL,'2022-01-23 14:39:18',1642948758,NULL),(1953912325,20888971,2,2624341,1,1,1,'S',1,0.982143,365,803057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 502, \"large_tick_hit\": 9, \"small_tick_hit\": 369, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 9, \"small_tick_hit\": 378}}',26.508,204683814,3428266,NULL,'2022-01-19 12:29:24',1642595364,NULL),(1953800203,20888971,2,821890,1,1,1,'S',1,0.998525,278,1074528,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 38, \"small_tick_hit\": 399, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 38, \"small_tick_hit\": 400}}',26.8485,204510780,1399188,NULL,'2022-01-11 13:42:13',1641908533,NULL),(1956354085,20888971,2,2581223,1,1,1,'S',1,0.997326,792,867543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1186, \"large_tick_hit\": 1, \"small_tick_hit\": 678, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1190, \"large_tick_hit\": 1, \"small_tick_hit\": 679}}',26.9402,207794235,17933416,NULL,'2022-06-22 12:05:57',1655899557,NULL),(1946828291,20888971,2,1543229,1,1,1,'S',1,0.999174,759,961711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 248, \"small_tick_hit\": 450, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 248, \"small_tick_hit\": 451}}',26.9551,195413432,7151808,NULL,'2021-02-26 14:08:34',1614348514,NULL),(1956302121,20888971,2,1994979,1,1,1,'S',1,0.987842,619,805000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 869, \"large_tick_hit\": 33, \"small_tick_hit\": 398, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 33, \"small_tick_hit\": 404}}',27.057,207731651,9524132,NULL,'2022-06-19 12:12:04',1655640724,NULL),(1953944190,20888971,2,2101826,1,1,1,'X',1,1,450,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 342}}',27.0781,204531816,3773456,NULL,'2022-01-12 14:56:43',1641999403,NULL),(1956429469,20888971,2,703417,0,1,1,'S',1,0.997041,226,873900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 351, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 324}}',27.1,207877391,1714978,NULL,'2022-06-26 14:48:53',1656254933,NULL),(1956289561,20888971,2,155913,0,1,1,'A',1,0.972789,380,875035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 404, \"large_tick_hit\": 14, \"small_tick_hit\": 154, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 14, \"small_tick_hit\": 159}}',27.2676,207731503,3521880,NULL,'2022-06-19 12:02:06',1655640126,NULL),(1953674879,20888971,2,1488511,1,1,1,'S',1,0.998484,619,921724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 857, \"small_tick_hit\": 460, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 858, \"small_tick_hit\": 461}}',27.3866,204355536,10755412,NULL,'2022-01-04 14:29:47',1641306587,NULL),(1950537116,20888971,2,1994942,0,1,1,'S',1,0.997151,347,892333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 491, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 210}}',27.9806,200325994,3501614,NULL,'2021-07-29 13:32:08',1627565528,NULL),(1953731545,20888971,2,2359731,0,1,1,'X',1,1,188,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 165}}',28.2437,204510457,833290,NULL,'2022-01-11 13:18:57',1641907137,NULL),(1953859109,20888971,2,1027700,1,1,1,'S',1,0.997375,428,1075206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 254, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 254, \"small_tick_hit\": 334}}',28.2801,204599134,1055862,NULL,'2022-01-15 14:38:37',1642257517,NULL),(1954064993,20888971,2,1816575,1,1,1,'A',1,0.973913,245,766010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 336, \"small_tick_hit\": 112, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 116}}',28.3456,204779246,1567636,NULL,'2022-01-23 13:01:31',1642942891,NULL),(1954075054,20888971,2,1839105,1,1,1,'S',1,0.995589,712,856971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 976, \"large_tick_hit\": 4, \"small_tick_hit\": 600, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 981, \"large_tick_hit\": 4, \"small_tick_hit\": 602}}',28.8433,204820926,12918136,NULL,'2022-01-25 10:30:15',1643106615,NULL),(1953928679,20888971,2,418109,0,1,1,'S',1,0.992821,424,794590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 819, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 824, \"small_tick_hit\": 151}}',29.0341,204623899,5581550,NULL,'2022-01-16 14:42:01',1642344121,NULL),(1956371636,20888971,2,935997,1,1,1,'S',1,0.981034,220,700028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 175}}',29.2393,207731595,1482378,NULL,'2022-06-19 12:07:58',1655640478,NULL),(1956328540,20888971,2,273146,0,1,1,'S',1,0.993914,666,831455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 922, \"large_tick_hit\": 161, \"small_tick_hit\": 550, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 161, \"small_tick_hit\": 554}}',29.2999,207730888,10122720,NULL,'2022-06-19 11:22:40',1655637760,NULL),(1953666936,20888971,2,312822,1,1,1,'S',1,0.99308,152,962907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"small_tick_hit\": 135, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 137}}',29.4327,204357624,622450,NULL,'2022-01-04 16:10:16',1641312616,NULL),(1953956464,20888971,2,1843198,1,1,1,'S',1,0.995705,615,853874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 888, \"large_tick_hit\": 13, \"small_tick_hit\": 490, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 13, \"small_tick_hit\": 492}}',29.9387,204686778,9872660,NULL,'2022-01-19 15:19:19',1642605559,NULL),(1953802218,20888971,2,2556096,1,1,1,'X',1,1,435,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 227}}',32.6488,204465767,4642898,NULL,'2022-01-09 08:21:44',1641716504,NULL),(1953912860,20888971,2,2295079,1,1,1,'S',1,0.99506,603,870870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 991, \"large_tick_hit\": 7, \"small_tick_hit\": 815, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 7, \"small_tick_hit\": 821}}',33.0521,204687033,10819158,NULL,'2022-01-19 15:33:46',1642606426,NULL),(1953713591,20888971,2,125966,1,1,1,'S',1,0.995717,582,902302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 575, \"large_tick_hit\": 96, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 96, \"small_tick_hit\": 261}}',34.8824,204437392,7202930,NULL,'2022-01-08 04:34:00',1641616440,NULL),(1956327453,20888971,2,1531843,1,1,1,'S',1,0.989374,691,827332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1021, \"small_tick_hit\": 748, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1029, \"small_tick_hit\": 759}}',35.0834,207794387,12617984,NULL,'2022-06-22 12:16:04',1655900164,NULL),(1953800843,20888971,2,2553257,1,1,1,'S',1,0.991848,489,916612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 518, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 214}}',35.716,204465331,5875016,NULL,'2022-01-09 07:44:28',1641714268,NULL),(1953809464,20888971,2,1762733,0,1,1,'X',1,1,151,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',36.549,204510045,595630,NULL,'2022-01-11 12:49:14',1641905354,NULL),(1953866902,20888971,2,28376,1,1,1,'S',1,0.997143,270,480507,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 270, \"small_tick_hit\": 80}}',36.8073,204624050,958994,NULL,'2022-01-16 14:50:01',1642344601,NULL),(1953898095,20888971,2,52818,1,1,1,'S',1,0.996016,478,959041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"small_tick_hit\": 272, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 275}}',37.0773,204687114,5598668,NULL,'2022-01-19 15:38:25',1642606705,NULL),(1954350107,20888971,2,1644945,1,1,1,'S',1,0.999194,777,965065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 777, \"small_tick_hit\": 463, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 777, \"small_tick_hit\": 464}}',37.4396,205096256,14702130,NULL,'2022-02-06 15:41:12',1644162072,NULL),(1950571383,20888971,2,2770393,1,1,1,'S',1,0.99803,1041,959241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1036, \"large_tick_hit\": 5, \"small_tick_hit\": 479, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1036, \"large_tick_hit\": 5, \"small_tick_hit\": 482}}',41.8901,200326328,26080762,NULL,'2021-07-29 13:47:49',1627566469,NULL),(1954000272,20888971,2,2118442,1,1,1,'S',1,0.998445,416,961129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 227}}',45.1659,204780035,4260400,NULL,'2022-01-23 13:37:28',1642945048,NULL),(1946424650,20889773,2,1612940,0,1,1,'B',1,0.933333,75,480047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.65542,194771726,464138,NULL,'2021-02-07 17:55:11',1612720511,NULL),(1946421733,20889773,2,2036865,0,1,1,'B',1,0.935,102,511291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.00228,194808631,464254,NULL,'2021-02-08 19:50:07',1612813807,NULL),(1953342901,20890921,2,2032727,0,1,1,'D',1,0.846791,20,323546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 155, \"large_tick_hit\": 10, \"small_tick_hit\": 244, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',0.937723,203958536,83732,NULL,'2021-12-18 15:26:32',1639841192,NULL),(1953404492,20890921,2,2036865,0,1,1,'A',1,0.9575,57,516986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 361, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.91309,203951669,413346,NULL,'2021-12-18 08:49:03',1639817343,NULL),(1953342037,20890921,2,2032726,0,1,1,'A',1,0.978571,136,882661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 257, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',16.5969,203951609,379286,NULL,'2021-12-18 08:45:25',1639817125,NULL),(1946427364,20893073,2,1612940,0,1,1,'D',1,0.832704,45,349459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 330, \"large_tick_hit\": 9, \"small_tick_hit\": 323, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 9, \"small_tick_hit\": 394}}',0.314727,194775131,225002,NULL,'2021-02-07 19:47:24',1612727244,NULL),(1946479805,20893073,2,2032726,0,1,1,'D',1,0.819048,17,277307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 118, \"small_tick_hit\": 226, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.394711,194765543,51124,NULL,'2021-02-07 14:14:08',1612707248,NULL),(1947090158,20893986,2,2032727,0,1,1,'D',1,0.830228,20,307545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 157, \"large_tick_hit\": 10, \"small_tick_hit\": 234, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',0.894019,195754086,89560,NULL,'2021-03-09 12:19:15',1615292355,NULL),(1947081925,20893986,2,2032726,0,1,1,'A',1,0.97381,119,841266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 255, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',14.5205,195754034,317454,NULL,'2021-03-09 12:17:02',1615292222,NULL),(1949783953,20900792,2,2036865,0,1,1,'B',1,0.92625,53,218042,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 346, \"large_tick_hit\": 10, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.30507,199288036,239038,NULL,'2021-06-23 21:09:45',1624482585,NULL),(1946438704,20902572,2,1612940,0,1,1,'C',1,0.893082,53,394761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 340, \"large_tick_hit\": 17, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.912211,194789333,330286,NULL,'2021-02-08 06:37:14',1612766234,NULL),(1957300494,20902683,2,2032726,0,1,1,'C',1,0.892857,37,400657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 140, \"small_tick_hit\": 235, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.30996,209048409,103570,NULL,'2022-08-28 19:05:22',1661713522,NULL),(1957315043,20902683,2,2032727,0,1,1,'B',1,0.913043,62,487242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 172, \"large_tick_hit\": 12, \"small_tick_hit\": 257, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',6.25799,209048524,176762,NULL,'2022-08-28 19:12:35',1661713955,NULL),(1946496950,20903863,2,2032726,0,1,1,'B',1,0.916667,55,518527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 146, \"small_tick_hit\": 239, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.40113,194786022,121718,NULL,'2021-02-08 03:27:16',1612754836,NULL),(1946434686,20907716,2,32934,0,1,1,'D',1,0.847458,42,380490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 164, \"large_tick_hit\": 55, \"small_tick_hit\": 281, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 55, \"small_tick_hit\": 334}}',0.330052,194797477,104790,NULL,'2021-02-08 13:28:27',1612790907,NULL),(1946497235,20908685,2,2032726,0,1,1,'D',1,0.628571,13,217840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 103, \"small_tick_hit\": 161, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.047033,194786507,39098,NULL,'2021-02-08 03:53:54',1612756434,NULL),(1948809317,20910962,2,2202020,0,1,1,'B',1,0.901163,38,320754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 120, \"small_tick_hit\": 35, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',2.65304,197837829,93166,NULL,'2021-05-10 04:43:57',1620621837,NULL),(1950707152,20910962,2,2047102,0,1,1,'A',1,0.947279,75,572218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 350, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',5.34605,200432998,251300,NULL,'2021-08-02 08:49:24',1627894164,NULL),(1950795755,20910962,2,2786566,0,1,1,'A',1,0.968706,120,612354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 293, \"large_tick_hit\": 37, \"small_tick_hit\": 351, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 37, \"small_tick_hit\": 361}}',5.86278,200638858,468854,NULL,'2021-08-08 21:46:36',1628459196,NULL),(1950331264,20910962,2,2178522,0,1,1,'A',1,0.961433,90,685813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 196, \"large_tick_hit\": 17, \"small_tick_hit\": 485, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 17, \"small_tick_hit\": 509}}',6.70277,199852244,268678,NULL,'2021-07-13 01:14:18',1626138858,NULL),(1948836019,20910962,2,2949096,0,1,1,'S',1,0.982622,218,824701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 222, \"large_tick_hit\": 55, \"small_tick_hit\": 345, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 55, \"small_tick_hit\": 351}}',14.2787,197936409,767194,NULL,'2021-05-13 01:42:47',1620870167,NULL),(1946498635,20912337,2,2036811,0,1,1,'D',1,0.285973,5,4304,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 705, \"great\": 287, \"large_tick_hit\": 7, \"small_tick_hit\": 22, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 992, \"large_tick_hit\": 7, \"small_tick_hit\": 106}}',0,194791511,108170,NULL,'2021-02-08 08:47:38',1612774058,NULL),(1946435802,20912337,2,2102558,0,1,1,'D',1,0.550574,10,165582,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 325, \"great\": 383, \"large_tick_hit\": 20, \"small_tick_hit\": 125, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 20, \"small_tick_hit\": 231}}',0.000006,194791617,152130,NULL,'2021-02-08 08:53:27',1612774407,NULL),(1946615730,20912337,2,2036866,0,1,1,'D',1,0.738922,19,150529,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 329, \"small_tick_hit\": 288, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.017295,194960043,140848,NULL,'2021-02-13 05:52:23',1613195543,NULL),(1946545282,20912337,2,2032726,0,1,1,'C',1,0.87381,57,246186,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 143, \"small_tick_hit\": 224, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.85865,194960365,100760,NULL,'2021-02-13 06:10:13',1613196613,NULL),(1946553540,20912337,2,1612940,0,1,1,'B',1,0.932076,114,257031,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 355, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.02652,194960421,438602,NULL,'2021-02-13 06:13:21',1613196801,NULL),(1946410318,20912337,2,2036865,0,1,1,'A',1,0.96125,138,305228,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.77554,194791393,492820,NULL,'2021-02-08 08:41:13',1612773673,NULL),(1953415381,20912902,2,3129761,1,1,1,'C',1,0.866272,34,336229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 432, \"large_tick_hit\": 52, \"small_tick_hit\": 248, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 52, \"small_tick_hit\": 288}}',0.280794,204002059,307144,NULL,'2021-12-20 11:57:57',1640001477,NULL),(1958426036,20912902,2,2594407,1,1,1,'C',1,0.889908,44,373943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 370, \"large_tick_hit\": 2, \"small_tick_hit\": 307, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 2, \"small_tick_hit\": 339}}',1.12655,210396481,332078,NULL,'2022-11-26 05:04:15',1669439055,NULL),(1953350465,20912902,2,3217638,1,1,1,'B',1,0.919611,44,464936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 482, \"large_tick_hit\": 19, \"small_tick_hit\": 540, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 19, \"small_tick_hit\": 574}}',1.29381,204002018,431501,NULL,'2021-12-20 11:55:20',1640001320,NULL),(1958432288,20912902,2,1612939,0,1,1,'B',1,0.928097,63,418003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 459, \"small_tick_hit\": 380, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',2.16073,210396576,403940,NULL,'2022-11-26 05:21:56',1669440116,NULL),(1950627087,20912902,2,2391318,1,1,1,'B',1,0.918667,70,518947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 275, \"large_tick_hit\": 39, \"small_tick_hit\": 375, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 39, \"small_tick_hit\": 420}}',3.51905,200232107,311974,NULL,'2021-07-26 04:26:30',1627273590,NULL),(1946498973,20912902,2,2757152,0,1,1,'C',1,0.863388,26,465861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 53, \"small_tick_hit\": 105, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 127}}',4.38778,194823425,60106,NULL,'2021-02-09 07:26:30',1612855590,NULL),(1958544914,20912902,2,1972147,0,1,1,'A',1,0.942189,88,554363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 355, \"large_tick_hit\": 50, \"small_tick_hit\": 361, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 50, \"small_tick_hit\": 381}}',5.44098,210604352,555003,NULL,'2022-12-11 05:09:45',1670735385,NULL),(1953451229,20912902,2,3179648,0,1,1,'A',1,0.942149,45,461892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 127, \"small_tick_hit\": 101, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 134, \"small_tick_hit\": 108}}',6.9909,204001970,118982,NULL,'2021-12-20 11:50:58',1640001058,NULL),(1958525990,20912902,2,2160015,0,1,1,'A',1,0.951327,127,587318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 87, \"small_tick_hit\": 404, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 87, \"small_tick_hit\": 432}}',8.25265,210604602,798568,NULL,'2022-12-11 05:39:16',1670737156,NULL),(1946504924,20912902,2,2757284,1,1,1,'A',1,0.9625,46,932620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 46, \"small_tick_hit\": 108, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',8.40773,194821489,75820,NULL,'2021-02-09 05:22:35',1612848155,NULL),(1959446145,20912902,2,3184028,1,1,1,'A',1,0.960516,149,585830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 644, \"large_tick_hit\": 20, \"small_tick_hit\": 528, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 20, \"small_tick_hit\": 557}}',9.58389,211703064,1497504,NULL,'2023-03-04 05:29:51',1677907791,NULL),(1958544663,20912902,2,1972142,0,1,1,'A',1,0.974914,148,612089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 450, \"large_tick_hit\": 28, \"small_tick_hit\": 377, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 28, \"small_tick_hit\": 384}}',10.8017,210604330,1156474,NULL,'2022-12-11 05:06:58',1670735218,NULL),(1959350540,20912902,2,2550702,1,1,1,'A',1,0.966843,132,586777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 308, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 318}}',11.4084,211702987,824476,NULL,'2023-03-04 05:19:44',1677907184,NULL),(1958447029,20912902,2,1972147,0,1,1,'A',1,0.97909,154,686221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 376, \"large_tick_hit\": 49, \"small_tick_hit\": 371, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 49, \"small_tick_hit\": 381}}',12.2793,210430500,1006114,NULL,'2022-11-28 12:39:15',1669639155,NULL),(1958349117,20912902,2,2324665,1,1,1,'S',1,0.986339,210,735528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 623, \"small_tick_hit\": 460, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 469}}',12.7871,210490612,2317548,NULL,'2022-12-03 04:24:54',1670041494,NULL),(1958358710,20912902,2,2757120,0,1,1,'B',1,0.931217,37,676603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 58, \"small_tick_hit\": 118, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',13.6784,210495055,66800,NULL,'2022-12-03 12:31:08',1670070668,NULL),(1958463236,20912902,2,3009879,0,1,1,'S',1,0.986486,133,684329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 352, \"large_tick_hit\": 6, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 6, \"small_tick_hit\": 155}}',16.5997,210604554,1053858,NULL,'2022-12-11 05:32:42',1670736762,NULL),(1959146686,20912902,2,1843306,0,1,1,'A',1,0.972789,84,640108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 197, \"large_tick_hit\": 3, \"small_tick_hit\": 229, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',19.0458,211436766,338142,NULL,'2023-02-11 05:59:23',1676095163,NULL),(1958831057,20912902,2,2566781,1,1,1,'S',1,0.981157,176,736972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 340, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 17, \"small_tick_hit\": 381}}',20.1728,210937036,1246512,NULL,'2023-01-04 04:23:59',1672806239,NULL),(1958389060,20912902,2,1529407,1,1,1,'A',1,0.973451,95,661624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 172, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 177, \"small_tick_hit\": 162}}',20.4072,210508029,324956,NULL,'2022-12-04 05:26:04',1670131564,NULL),(1958539364,20912902,2,2567189,1,1,1,'A',1,0.978208,116,765526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 183, \"large_tick_hit\": 10, \"small_tick_hit\": 211, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 10, \"small_tick_hit\": 218}}',21.0893,210607527,480378,NULL,'2022-12-11 11:46:48',1670759208,NULL),(1958540559,20912902,2,3184027,1,1,1,'S',1,0.99729,412,877342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 528, \"large_tick_hit\": 29, \"small_tick_hit\": 547, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 29, \"small_tick_hit\": 548}}',26.1932,210604383,4301890,NULL,'2022-12-11 05:13:10',1670735590,NULL),(1958458449,20912902,2,2671019,1,1,1,'S',1,0.990272,353,870963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 438, \"large_tick_hit\": 39, \"small_tick_hit\": 541, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 39, \"small_tick_hit\": 549}}',26.2984,210604517,2493118,NULL,'2022-12-11 05:27:41',1670736461,NULL),(1959358454,20912902,2,2571731,1,1,1,'S',1,0.990099,284,910902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 269, \"large_tick_hit\": 48, \"small_tick_hit\": 383, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 48, \"small_tick_hit\": 389}}',26.7148,211702970,1371022,NULL,'2023-03-04 05:17:36',1677907056,NULL),(1958409627,20912902,2,1843277,0,1,1,'X',1,1,182,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}}',29.1505,210495103,653828,NULL,'2022-12-03 12:35:02',1670070902,NULL),(1958526563,20912902,2,2160131,0,1,1,'S',1,0.998914,437,967777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 483, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 484}}',31.8341,210604418,2753810,NULL,'2022-12-11 05:16:43',1670735803,NULL),(1958329493,20912902,2,1612940,0,1,1,'S',1,0.997484,401,959013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.3084,210396548,3818164,NULL,'2022-11-26 05:16:00',1669439760,NULL),(1958480549,20912902,2,3047729,1,1,1,'S',1,0.995327,511,935095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 538, \"small_tick_hit\": 527, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 539, \"small_tick_hit\": 531}}',34.5172,210589419,6442130,NULL,'2022-12-10 06:02:16',1670652136,NULL),(1958341338,20912902,2,2693945,1,1,1,'S',1,0.997515,370,971487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 433, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 435}}',35.3981,210490642,2446798,NULL,'2022-12-03 04:27:42',1670041662,NULL),(1946442056,20914480,2,1612940,0,1,1,'B',1,0.906918,45,414264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 354, \"large_tick_hit\": 13, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.181,194793517,274000,NULL,'2021-02-08 10:34:44',1612780484,NULL),(1947772538,20915526,2,2032726,0,1,1,'C',1,0.866667,39,412268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 141, \"small_tick_hit\": 223, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.10867,196521572,87982,NULL,'2021-04-01 16:01:25',1617292885,NULL),(1946484163,20915969,2,2032727,0,1,1,'A',1,0.977226,99,662603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 278, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',17.93,194826615,366404,NULL,'2021-02-09 10:15:10',1612865710,NULL),(1946507530,20915969,2,2032726,0,1,1,'S',1,0.992857,155,957257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',20.5735,194798112,473236,NULL,'2021-02-08 13:51:49',1612792309,NULL),(1954376786,20917048,2,1429066,0,1,1,'C',1,0.888596,38,358004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 550, \"large_tick_hit\": 16, \"small_tick_hit\": 447, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 16, \"small_tick_hit\": 496}}',0.309897,205219867,381810,NULL,'2022-02-12 14:47:11',1644677231,NULL),(1948275487,20917048,2,1612940,0,1,1,'B',1,0.92327,99,489093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 350, \"large_tick_hit\": 14, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.23454,197301627,571524,NULL,'2021-04-25 00:13:13',1619309593,NULL),(1954664173,20917048,2,2036865,0,1,1,'S',1,0.9925,227,877451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',16.9298,205576684,1922340,NULL,'2022-03-01 20:11:52',1646165512,NULL),(1947781659,20917414,2,2032727,0,1,1,'D',1,0.784679,17,293469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 145, \"large_tick_hit\": 12, \"small_tick_hit\": 222, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',0.424445,196479301,69912,NULL,'2021-03-31 08:30:31',1617179431,NULL),(1947816961,20917414,2,2905380,0,1,1,'D',1,0.811448,10,219113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 101, \"small_tick_hit\": 140, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 168}}',0.958558,196527837,40100,NULL,'2021-04-01 19:24:13',1617305053,NULL),(1947607083,20917414,2,2036865,0,1,1,'B',1,0.9175,66,474320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 353, \"large_tick_hit\": 10, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.03017,196448471,422298,NULL,'2021-03-30 09:25:38',1617096338,NULL),(1947585717,20917414,2,2032726,0,1,1,'C',1,0.897619,36,431571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 145, \"small_tick_hit\": 232, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.70976,196448396,107776,NULL,'2021-03-30 09:21:52',1617096112,NULL),(1947813745,20917414,2,1220325,0,1,1,'C',1,0.896552,22,338633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 69, \"large_tick_hit\": 2, \"small_tick_hit\": 163, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',3.77083,196480329,40362,NULL,'2021-03-31 09:29:09',1617182949,NULL),(1947814442,20917414,2,2905228,0,1,1,'C',1,0.853659,28,436811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 69, \"small_tick_hit\": 141, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',4.26175,196527514,45654,NULL,'2021-04-01 19:14:46',1617304486,NULL),(1947813142,20917414,2,1220323,0,1,1,'A',1,0.968468,35,550954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 55, \"large_tick_hit\": 10, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',6.19675,196480309,71524,NULL,'2021-03-31 09:28:19',1617182899,NULL),(1946935511,20918147,2,1220325,0,1,1,'D',1,0.781609,11,203907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 137, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',0.901528,195596442,28398,NULL,'2021-03-04 12:41:26',1614861686,NULL),(1949588522,20918147,2,2032726,0,1,1,'A',1,0.945238,54,572641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 247, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.79984,198947094,147730,NULL,'2021-06-12 12:00:18',1623499218,NULL),(1948674791,20919516,2,2032727,0,1,1,'C',1,0.873706,43,395620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 168, \"large_tick_hit\": 9, \"small_tick_hit\": 245, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 9, \"small_tick_hit\": 283}}',2.96145,197673918,147638,NULL,'2021-05-05 17:11:35',1620234695,NULL),(1947073269,20919516,2,1612940,0,1,1,'A',1,0.972327,93,584472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.05106,195757341,619324,NULL,'2021-03-09 14:46:53',1615301213,NULL),(1948667807,20919516,2,2032726,0,1,1,'S',1,0.980952,155,952686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 257, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',19.2528,197673842,473186,NULL,'2021-05-05 17:08:48',1620234528,NULL),(1946448395,20922679,2,2036865,0,1,1,'C',1,0.8725,52,393332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 325, \"large_tick_hit\": 9, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.525966,194844695,284548,NULL,'2021-02-09 21:14:03',1612905243,NULL),(1946456081,20922679,2,1612940,0,1,1,'B',1,0.933333,42,417702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 351, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.34923,194812332,286036,NULL,'2021-02-08 21:54:32',1612821272,NULL),(1946515519,20924342,2,2032726,0,1,1,'D',1,0.795238,24,308281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 130, \"small_tick_hit\": 204, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.637327,194806772,60300,NULL,'2021-02-08 18:46:46',1612810006,NULL),(1946484224,20931999,2,1582603,1,1,1,'S',1,0.987297,138,812368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 280, \"large_tick_hit\": 43, \"small_tick_hit\": 1076, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 43, \"small_tick_hit\": 1092}}',3.75547,194821891,489024,NULL,'2021-02-09 05:46:23',1612849583,NULL),(1947838098,20931999,2,2036865,0,1,1,'A',1,0.97625,175,685251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.84021,196679235,993054,NULL,'2021-04-06 07:47:55',1617695275,NULL),(1946626118,20932132,2,1612940,0,1,1,'B',1,0.906918,51,422003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 351, \"large_tick_hit\": 17, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.34575,195052823,340402,NULL,'2021-02-15 23:43:34',1613432614,NULL),(1946461464,20935046,2,1612940,0,1,1,'D',1,0.845283,50,372618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 319, \"large_tick_hit\": 17, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.339365,194820164,247016,NULL,'2021-02-09 04:06:22',1612843582,NULL),(1950236993,20935338,2,2759800,0,1,1,'C',1,0.878676,59,403204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 265, \"large_tick_hit\": 2, \"small_tick_hit\": 211, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 245}}',1.61105,199796440,240414,NULL,'2021-07-11 04:51:52',1625979112,NULL),(1956077619,20935341,2,1612940,0,1,1,'A',1,0.94717,53,476241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 361, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.38968,207482081,347462,NULL,'2022-06-07 00:01:04',1654560064,NULL),(1950822016,20936010,2,3087231,0,1,1,'B',1,0.908537,34,413128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 148, \"large_tick_hit\": 36, \"small_tick_hit\": 263, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 36, \"small_tick_hit\": 291}}',2.03903,200641108,109958,NULL,'2021-08-08 23:27:41',1628465261,NULL),(1950767393,20936010,2,2036865,0,1,1,'A',1,0.9475,114,569919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 361, \"large_tick_hit\": 9, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.64378,200641171,619004,NULL,'2021-08-08 23:30:03',1628465403,NULL),(1946526660,20938215,2,2032726,0,1,1,'C',1,0.85,27,361838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 123, \"small_tick_hit\": 234, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.816124,194823772,58140,NULL,'2021-02-09 07:50:40',1612857040,NULL),(1952875063,20942518,2,2032726,0,1,1,'B',1,0.902381,35,427882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 143, \"small_tick_hit\": 236, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.56641,203197583,84464,NULL,'2021-11-15 11:29:39',1636975779,NULL),(1952878589,20942518,2,1888285,0,1,1,'C',1,0.897661,92,631034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 148, \"small_tick_hit\": 159, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',6.3332,203197599,204930,NULL,'2021-11-15 11:31:13',1636975873,NULL),(1946854337,20943574,2,1612940,0,1,1,'S',1,0.984906,251,796263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',18.3363,195404820,1750072,NULL,'2021-02-26 06:58:43',1614322723,NULL),(1946484719,20943591,2,2032727,0,1,1,'D',1,0.830228,15,295984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 150, \"large_tick_hit\": 8, \"small_tick_hit\": 243, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 283}}',0.539935,194830712,67862,NULL,'2021-02-09 13:16:49',1612876609,NULL),(1946528971,20943591,2,2032726,0,1,1,'D',1,0.77619,26,313764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 130, \"small_tick_hit\": 196, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.594653,194830683,69508,NULL,'2021-02-09 13:15:32',1612876532,NULL),(1946470672,20943832,2,1612940,0,1,1,'B',1,0.904402,40,380311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 338, \"large_tick_hit\": 17, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.734436,194834887,260196,NULL,'2021-02-09 15:44:40',1612885480,NULL),(1947552626,20944154,2,2036865,0,1,1,'C',1,0.8625,45,383307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 322, \"large_tick_hit\": 9, \"small_tick_hit\": 359, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.401333,196144450,269026,NULL,'2021-03-21 12:08:33',1616328513,NULL),(1949235562,20944154,2,8539,1,1,1,'A',1,0.943089,40,566788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 132, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 26, \"small_tick_hit\": 143}}',4.62439,198530842,53288,NULL,'2021-05-30 09:06:26',1622365586,NULL),(1946424981,20945699,2,1220323,0,1,1,'D',1,0.783784,13,212179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 49, \"large_tick_hit\": 7, \"small_tick_hit\": 118, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 7, \"small_tick_hit\": 153}}',0.666223,194851105,41836,NULL,'2021-02-10 01:35:08',1612920908,NULL),(1946488506,20948579,2,2032727,0,1,1,'D',1,0.803313,19,307914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 152, \"large_tick_hit\": 12, \"small_tick_hit\": 224, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',0.653313,194854611,69632,NULL,'2021-02-10 04:17:45',1612930665,NULL),(1946478188,20948579,2,2036865,0,1,1,'B',1,0.93625,59,477647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 355, \"large_tick_hit\": 9, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.1386,194885418,353686,NULL,'2021-02-11 01:52:01',1613008321,NULL),(1946474795,20948579,2,2627573,1,1,1,'B',1,0.935547,49,399940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 335, \"small_tick_hit\": 144, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 153}}',2.36869,194844551,301912,NULL,'2021-02-09 21:09:12',1612904952,NULL),(1946473888,20948579,2,1612940,0,1,1,'A',1,0.972327,99,599764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.55815,194838714,708454,NULL,'2021-02-09 17:54:33',1612893273,NULL),(1946416851,20949155,2,2032726,0,1,1,'D',1,0.811905,39,383859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 136, \"small_tick_hit\": 205, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.26462,194838394,100738,NULL,'2021-02-09 17:45:54',1612892754,NULL),(1946416474,20949832,2,2032726,0,1,1,'D',1,0.795238,20,291485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 124, \"small_tick_hit\": 210, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.458826,194838256,58992,NULL,'2021-02-09 17:41:43',1612892503,NULL),(1959240009,20951480,2,2218625,0,1,1,'D',1,0.322981,13,23480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 743, \"great\": 301, \"large_tick_hit\": 60, \"small_tick_hit\": 159, \"small_tick_miss\": 347}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 60, \"small_tick_hit\": 506}}',0,211684892,133209,NULL,'2023-03-02 15:35:58',1677771358,NULL),(1959233673,20951480,2,2196473,0,1,1,'D',1,0.77156,19,153823,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 181, \"great\": 482, \"large_tick_hit\": 82, \"small_tick_hit\": 277, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 82, \"small_tick_hit\": 345}}',0.002619,211684655,257686,NULL,'2023-03-02 15:13:02',1677769982,NULL),(1959332120,20951480,2,2161405,0,1,1,'C',1,0.85194,29,182639,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 559, \"large_tick_hit\": 28, \"small_tick_hit\": 840, \"small_tick_miss\": 125}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 28, \"small_tick_hit\": 965}}',0.045424,211684863,263376,NULL,'2023-03-02 15:33:05',1677771185,NULL),(1947366109,20951480,2,2024650,0,1,1,'C',1,0.899244,67,422424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 355, \"large_tick_hit\": 16, \"small_tick_hit\": 343, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.42767,196054593,506794,NULL,'2021-03-18 20:18:46',1616098726,NULL),(1946494092,20951480,2,1612940,0,1,1,'B',1,0.918239,62,457797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 359, \"large_tick_hit\": 14, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.96153,194866035,378686,NULL,'2021-02-10 13:58:39',1612965519,NULL),(1946713003,20951480,2,2036865,0,1,1,'A',1,0.94125,57,500234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.49466,195217321,458520,NULL,'2021-02-20 17:43:58',1613843038,NULL),(1946735815,20951480,2,2032726,0,1,1,'C',1,0.883333,55,470283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 137, \"small_tick_hit\": 234, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.72918,195134410,118104,NULL,'2021-02-18 11:41:44',1613648504,NULL),(1949611708,20951480,2,1996908,0,1,1,'A',1,0.946459,63,514455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 247, \"large_tick_hit\": 27, \"small_tick_hit\": 274, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',4.74994,199006730,306480,NULL,'2021-06-14 11:10:26',1623669026,NULL),(1961754767,20951732,2,2022580,0,1,1,'A',1,0.955185,108,618337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 434, \"large_tick_hit\": 11, \"small_tick_hit\": 642, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',4.48872,214746416,635144,NULL,'2023-11-05 18:18:52',1699208332,NULL),(1961735463,20951732,2,2112245,0,1,1,'A',1,0.953959,62,524436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 244, \"large_tick_hit\": 2, \"small_tick_hit\": 272, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',4.63568,214745677,262344,NULL,'2023-11-05 17:13:13',1699204393,NULL),(1961773247,20951732,2,1612940,0,1,1,'A',1,0.96478,126,637340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.09867,214747952,854318,NULL,'2023-11-05 20:46:14',1699217174,NULL),(1946491665,20951902,2,2032727,0,1,1,'D',1,0.627329,14,122349,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 124, \"large_tick_hit\": 7, \"small_tick_hit\": 172, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 7, \"small_tick_hit\": 283}}',0.04326,194875634,44996,NULL,'2021-02-10 19:14:36',1612984476,NULL),(1946493722,20951902,2,1612940,0,1,1,'C',1,0.895597,52,410716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 352, \"large_tick_hit\": 13, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.16419,194865532,315138,NULL,'2021-02-10 13:41:24',1612964484,NULL),(1946417284,20953049,2,901553,1,1,1,'S',1,0.995677,288,968223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 38, \"small_tick_hit\": 403, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 38, \"small_tick_hit\": 406}}',NULL,194886208,1421882,NULL,'2021-02-11 02:28:53',1613010533,NULL),(1946424411,20953049,2,921179,1,1,1,'S',1,0.993207,146,905083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 170, \"large_tick_hit\": 101, \"small_tick_hit\": 460, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 101, \"small_tick_hit\": 463}}',NULL,194884599,378417,NULL,'2021-02-11 01:07:20',1613005640,NULL),(1946495258,20953049,2,1093148,0,1,1,'B',1,0.928872,89,486765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 865, \"large_tick_hit\": 15, \"small_tick_hit\": 1327, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 15, \"small_tick_hit\": 1431}}',0.414171,194844994,815210,NULL,'2021-02-09 21:24:51',1612905891,NULL),(1947679293,20953049,2,2630188,1,1,1,'C',1,0.850575,24,341719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 278, \"large_tick_hit\": 2, \"small_tick_hit\": 386, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 2, \"small_tick_hit\": 447}}',0.736173,196339057,155168,NULL,'2021-03-27 01:41:46',1616809306,NULL),(1947433455,20953049,2,2644202,1,1,1,'C',1,0.890323,38,306072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 398, \"large_tick_hit\": 1, \"small_tick_hit\": 153, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 1, \"small_tick_hit\": 159}}',1.00042,196167938,235750,NULL,'2021-03-22 03:02:31',1616382151,NULL),(1947442507,20953049,2,2162073,1,1,1,'A',1,0.955859,79,463475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 758, \"large_tick_hit\": 112, \"small_tick_hit\": 321, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 112, \"small_tick_hit\": 333}}',1.51164,196168351,1034142,NULL,'2021-03-22 03:23:51',1616383431,NULL),(1947365933,20953049,2,54429,0,1,1,'C',1,0.858289,38,429757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 111, \"large_tick_hit\": 88, \"small_tick_hit\": 122, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 88, \"small_tick_hit\": 148}}',1.5194,195987762,103469,NULL,'2021-03-16 17:17:19',1615915039,NULL),(1947484889,20953049,2,1606883,1,1,1,'C',1,0.88481,43,389251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 347, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 396}}',1.55069,196198104,251766,NULL,'2021-03-22 23:45:11',1616456711,NULL),(1947331955,20953049,2,1702415,1,1,1,'C',1,0.898058,26,382246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 169, \"large_tick_hit\": 7, \"small_tick_hit\": 194, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 7, \"small_tick_hit\": 212}}',1.64193,196022185,116797,NULL,'2021-03-17 19:38:27',1616009907,NULL),(1946489513,20953049,2,1612940,0,1,1,'B',1,0.916981,81,462935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 344, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.67285,194859635,392884,NULL,'2021-02-10 09:17:37',1612948657,NULL),(1946502985,20953049,2,1112761,0,1,1,'A',1,0.956918,78,556445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 726, \"large_tick_hit\": 10, \"small_tick_hit\": 1152, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 10, \"small_tick_hit\": 1209}}',1.69407,194872158,876620,NULL,'2021-02-10 17:25:30',1612977930,NULL),(1947336406,20953049,2,207129,0,1,1,'A',1,0.940989,48,117206,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 430, \"large_tick_hit\": 27, \"small_tick_hit\": 133, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 27, \"small_tick_hit\": 136}}',1.91754,196098237,220031,NULL,'2021-03-20 03:46:54',1616212014,NULL),(1946443659,20953049,2,1889935,1,1,1,'B',1,0.926505,65,489649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 437, \"large_tick_hit\": 10, \"small_tick_hit\": 1154, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 10, \"small_tick_hit\": 1242}}',1.92852,194871785,494524,NULL,'2021-02-10 17:13:45',1612977225,NULL),(1959545756,20953049,2,1594729,0,1,1,'A',1,0.954114,52,455243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 361, \"small_tick_hit\": 242, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 249}}',2.60601,212015022,397176,NULL,'2023-03-27 10:46:16',1679913976,NULL),(1960262559,20953049,2,1389961,1,1,1,'A',1,0.962055,148,535167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 902, \"large_tick_hit\": 14, \"small_tick_hit\": 732, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 14, \"small_tick_hit\": 758}}',2.75285,213000467,1858828,NULL,'2023-06-12 04:14:38',1686543278,NULL),(1956010520,20953049,2,3124823,1,1,1,'A',1,0.945907,137,504801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 737, \"large_tick_hit\": 25, \"small_tick_hit\": 567, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 25, \"small_tick_hit\": 599}}',3.17118,207293770,1204006,NULL,'2022-05-28 18:19:18',1653761958,NULL),(1947564202,20953049,2,2647068,1,1,1,'A',1,0.94958,60,702801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 189, \"large_tick_hit\": 5, \"small_tick_hit\": 484, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 5, \"small_tick_hit\": 512}}',3.21548,196338337,209682,NULL,'2021-03-27 01:09:56',1616807396,NULL),(1946462377,20953049,2,52012,0,1,1,'B',1,0.93985,37,542962,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 90, \"large_tick_hit\": 23, \"small_tick_hit\": 137, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 23, \"small_tick_hit\": 144}}',3.25634,194873684,103294,NULL,'2021-02-10 18:12:54',1612980774,NULL),(1957334866,20953049,2,1382126,0,1,1,'A',1,0.943522,55,444864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 346, \"large_tick_hit\": 2, \"small_tick_hit\": 220, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 2, \"small_tick_hit\": 233}}',3.41776,209170669,303288,NULL,'2022-09-04 20:53:27',1662324807,NULL),(1946509050,20953049,2,110774,0,1,1,'A',1,0.941032,56,573701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 108, \"large_tick_hit\": 45, \"small_tick_hit\": 230, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 45, \"small_tick_hit\": 242}}',3.67032,194884315,115373,NULL,'2021-02-11 00:54:09',1613004849,NULL),(1947452072,20953049,2,1678977,1,1,1,'A',1,0.966557,123,523489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 805, \"large_tick_hit\": 15, \"small_tick_hit\": 654, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 15, \"small_tick_hit\": 668}}',3.79402,196166561,1395672,NULL,'2021-03-22 01:50:47',1616377847,NULL),(1947322840,20953049,2,558213,1,1,1,'A',1,0.972727,85,725158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 267, \"large_tick_hit\": 28, \"small_tick_hit\": 775, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 28, \"small_tick_hit\": 798}}',3.89882,196023458,286587,NULL,'2021-03-17 20:23:23',1616012603,NULL),(1947390627,20953049,2,356204,0,1,1,'B',1,0.919643,79,602618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 154, \"large_tick_hit\": 50, \"small_tick_hit\": 311, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 50, \"small_tick_hit\": 342}}',4.09378,196022761,145685,NULL,'2021-03-17 19:58:10',1616011090,NULL),(1957364552,20953049,2,2295639,1,1,1,'A',1,0.946797,140,500115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 604, \"large_tick_hit\": 3, \"small_tick_hit\": 265, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 3, \"small_tick_hit\": 282}}',4.86636,209170523,990886,NULL,'2022-09-04 20:43:46',1662324226,NULL),(1947430339,20953049,2,2630078,1,1,1,'A',1,0.964686,147,659448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 547, \"large_tick_hit\": 28, \"small_tick_hit\": 545, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 28, \"small_tick_hit\": 566}}',4.8977,196050073,1250988,NULL,'2021-03-18 17:48:11',1616089691,NULL),(1947391296,20953049,2,1426294,1,1,1,'S',1,0.994226,289,899434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 309, \"large_tick_hit\": 77, \"small_tick_hit\": 1336, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 77, \"small_tick_hit\": 1345}}',4.91311,196098662,1023288,NULL,'2021-03-20 04:08:36',1616213316,NULL),(1947546752,20953049,2,2631604,1,1,1,'A',1,0.962509,189,566224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 852, \"large_tick_hit\": 6, \"small_tick_hit\": 477, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 6, \"small_tick_hit\": 501}}',4.96713,196167289,1943126,NULL,'2021-03-22 02:24:50',1616379890,NULL),(1946772707,20953049,2,117104,0,1,1,'A',1,0.970247,123,675858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 406, \"large_tick_hit\": 200, \"small_tick_hit\": 731, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 200, \"small_tick_hit\": 762}}',5.13119,195146654,697710,NULL,'2021-02-18 18:34:20',1613673260,NULL),(1946512259,20953049,2,829723,0,1,1,'S',1,0.992237,240,819182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 424, \"large_tick_hit\": 34, \"small_tick_hit\": 948, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 34, \"small_tick_hit\": 956}}',5.15479,194858111,1061176,NULL,'2021-02-10 07:53:39',1612943619,NULL),(1947357476,20953049,2,2692230,0,1,1,'B',1,0.920118,74,625390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 176, \"large_tick_hit\": 26, \"small_tick_hit\": 420, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 26, \"small_tick_hit\": 462}}',5.18737,196051508,218636,NULL,'2021-03-18 18:38:34',1616092714,NULL),(1946482238,20953049,2,1348015,0,1,1,'S',1,0.980296,75,630276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 255, \"small_tick_hit\": 342, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 348}}',5.49464,194888295,291572,NULL,'2021-02-11 04:15:17',1613016917,NULL),(1957414076,20953049,2,1656875,1,1,1,'A',1,0.966148,170,591177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 598, \"large_tick_hit\": 23, \"small_tick_hit\": 435, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 23, \"small_tick_hit\": 452}}',5.54105,209170590,1327538,NULL,'2022-09-04 20:48:59',1662324539,NULL),(1947554556,20953049,2,2641971,1,1,1,'A',1,0.953775,95,490960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 228, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 7, \"small_tick_hit\": 235}}',5.66924,196165303,524788,NULL,'2021-03-22 00:47:22',1616374042,NULL),(1946509074,20953049,2,110774,1,1,1,'S',1,0.987715,68,757663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 114, \"large_tick_hit\": 48, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 48, \"small_tick_hit\": 242}}',5.76291,194884361,161137,NULL,'2021-02-11 00:56:30',1613004990,NULL),(1946790612,20953049,2,1480901,1,1,1,'S',1,0.98696,173,804238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 250, \"large_tick_hit\": 49, \"small_tick_hit\": 912, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 49, \"small_tick_hit\": 925}}',5.76976,195146853,490692,NULL,'2021-02-18 18:39:47',1613673587,NULL),(1946520790,20953049,2,1608214,1,1,1,'S',1,0.985866,106,731446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 179, \"large_tick_hit\": 49, \"small_tick_hit\": 330, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 49, \"small_tick_hit\": 335}}',5.78568,194888639,282808,NULL,'2021-02-11 04:33:23',1613018003,NULL),(1946449885,20953049,2,243351,0,1,1,'S',1,0.983704,122,668226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 265, \"large_tick_hit\": 132, \"small_tick_hit\": 267, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 132, \"small_tick_hit\": 271}}',5.84413,194888263,466926,NULL,'2021-02-11 04:13:08',1613016788,NULL),(1953689533,20953049,2,1522662,0,1,1,'B',1,0.939486,80,498367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 297, \"large_tick_hit\": 29, \"small_tick_hit\": 295, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 29, \"small_tick_hit\": 313}}',6.10121,204229215,366822,NULL,'2021-12-30 01:06:16',1640826376,NULL),(1946506445,20953049,2,1588627,0,1,1,'S',1,0.98703,119,837430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_tick_hit\": 8, \"small_tick_hit\": 529, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 538}}',6.16539,194859243,550530,NULL,'2021-02-10 08:57:19',1612947439,NULL),(1947676134,20953049,2,1888203,1,1,1,'A',1,0.947552,84,474177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 342, \"large_tick_hit\": 4, \"small_tick_hit\": 196, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 4, \"small_tick_hit\": 204}}',6.1735,196339103,412592,NULL,'2021-03-27 01:43:47',1616809427,NULL),(1960444355,20953049,2,1696288,1,1,1,'A',1,0.974612,76,545851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 338, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 20, \"small_tick_hit\": 342}}',6.19209,213082495,433024,NULL,'2023-06-18 14:49:55',1687099795,NULL),(1958930924,20953049,2,1261691,0,1,1,'S',1,0.990689,129,836432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 214, \"large_tick_hit\": 26, \"small_tick_hit\": 292, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',6.49252,211192413,544020,NULL,'2023-01-23 01:48:09',1674438489,NULL),(1947400248,20953049,2,94445,0,1,1,'A',1,0.941275,121,523433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 301, \"large_tick_hit\": 88, \"small_tick_hit\": 172, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 88, \"small_tick_hit\": 186}}',6.56605,196098396,594876,NULL,'2021-03-20 03:55:20',1616212520,NULL),(1948175396,20953049,2,2647068,1,1,1,'S',1,0.998599,202,963297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 5, \"small_tick_hit\": 511, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 5, \"small_tick_hit\": 512}}',6.60174,197126373,806062,NULL,'2021-04-19 20:22:45',1618863765,NULL),(1947458317,20953049,2,1694222,1,1,1,'A',1,0.958865,85,538398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 355, \"large_tick_hit\": 19, \"small_tick_hit\": 302, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 19, \"small_tick_hit\": 315}}',6.67292,196166843,516588,NULL,'2021-03-22 02:03:08',1616378588,NULL),(1947677014,20953049,2,1890425,1,1,1,'A',1,0.963986,92,544728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 428, \"large_tick_hit\": 19, \"small_tick_hit\": 356, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 19, \"small_tick_hit\": 369}}',6.68718,196337974,675836,NULL,'2021-03-27 00:54:26',1616806466,NULL),(1958676474,20953049,2,991847,0,1,1,'S',1,0.995781,149,855128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 214, \"large_tick_hit\": 51, \"small_tick_hit\": 443, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 51, \"small_tick_hit\": 445}}',6.78639,210786626,405482,NULL,'2022-12-24 12:03:04',1671883384,NULL),(1946428547,20953049,2,28672,1,1,1,'A',1,0.966942,65,583639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 136, \"large_tick_hit\": 19, \"small_tick_hit\": 79, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 19, \"small_tick_hit\": 83}}',6.96011,194859977,173094,NULL,'2021-02-10 09:37:04',1612949824,NULL),(1946784346,20953049,2,1166979,0,1,1,'S',1,0.983312,104,810291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 162, \"large_tick_hit\": 124, \"small_tick_hit\": 480, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 124, \"small_tick_hit\": 489}}',7.01337,195147229,257111,NULL,'2021-02-18 18:50:39',1613674239,NULL),(1946691511,20953049,2,1268407,1,1,1,'A',1,0.978248,204,815375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 645, \"large_tick_hit\": 78, \"small_tick_hit\": 896, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 78, \"small_tick_hit\": 924}}',7.01452,195146024,1745311,NULL,'2021-02-18 18:16:18',1613672178,NULL),(1953599224,20953049,2,1853960,1,1,1,'S',1,0.989362,83,748841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 127, \"large_tick_hit\": 3, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 3, \"small_tick_hit\": 244}}',7.01849,204228226,181256,NULL,'2021-12-30 00:10:09',1640823009,NULL),(1947493401,20953049,2,58456,0,1,1,'S',1,0.990164,76,800186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 101, \"large_tick_hit\": 50, \"small_tick_hit\": 453, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 50, \"small_tick_hit\": 458}}',7.05537,196165527,196218,NULL,'2021-03-22 00:57:52',1616374672,NULL),(1948794429,20953049,2,817855,0,1,1,'A',1,0.95572,78,727632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 189, \"large_tick_hit\": 24, \"small_tick_hit\": 305, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 321}}',7.07447,197916222,257819,NULL,'2021-05-12 13:45:02',1620827102,NULL),(1946462373,20953049,2,52012,0,1,1,'X',1,1,122,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 26, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 26, \"small_tick_hit\": 144}}',7.09059,194873488,221832,NULL,'2021-02-10 18:06:01',1612980361,NULL),(1955971599,20953049,2,3552908,1,1,1,'S',1,0.982382,171,720602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 739, \"large_tick_hit\": 24, \"small_tick_hit\": 631, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 24, \"small_tick_hit\": 641}}',7.14143,207293620,1794835,NULL,'2022-05-28 18:11:22',1653761482,NULL),(1948803136,20953049,2,832801,0,1,1,'A',1,0.970483,147,811599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 365, \"large_tick_hit\": 64, \"small_tick_hit\": 656, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 64, \"small_tick_hit\": 678}}',7.27454,197916374,494662,NULL,'2021-05-12 13:49:55',1620827395,NULL),(1957409894,20953049,2,1920571,0,1,1,'A',1,0.970346,79,540517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 339, \"large_tick_hit\": 4, \"small_tick_hit\": 246, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 4, \"small_tick_hit\": 251}}',7.28535,209170550,546144,NULL,'2022-09-04 20:45:53',1662324353,NULL),(1946446620,20953049,2,961947,0,1,1,'S',1,0.986248,131,816969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 170, \"large_tick_hit\": 9, \"small_tick_hit\": 323, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 9, \"small_tick_hit\": 328}}',7.28996,194843722,260138,NULL,'2021-02-09 20:36:42',1612903002,NULL),(1948466958,20953049,2,947711,1,1,1,'S',1,0.981955,84,659280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 307, \"large_tick_hit\": 1, \"small_tick_hit\": 345, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 352}}',7.35567,197558133,580642,NULL,'2021-05-02 12:47:29',1619959649,NULL),(1947430910,20953049,2,2644283,1,1,1,'A',1,0.950292,81,701489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 132, \"large_tick_hit\": 18, \"small_tick_hit\": 175, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 18, \"small_tick_hit\": 187}}',7.39861,196050346,147423,NULL,'2021-03-18 17:58:07',1616090287,NULL),(1946438067,20953049,2,948608,1,1,1,'S',1,0.988868,133,815047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 129, \"large_tick_hit\": 59, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 59, \"small_tick_hit\": 349}}',7.41732,194844253,218638,NULL,'2021-02-09 20:56:45',1612904205,NULL),(1946754171,20953049,2,2470918,1,1,1,'A',1,0.973202,106,803747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 184, \"large_tick_hit\": 20, \"small_tick_hit\": 486, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 20, \"small_tick_hit\": 501}}',7.53014,195147044,333246,NULL,'2021-02-18 18:45:00',1613673900,NULL),(1946525233,20953049,2,476367,0,1,1,'S',1,0.995342,150,962336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 491, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',7.63077,194859447,274638,NULL,'2021-02-10 09:07:31',1612948051,NULL),(1946538105,20953049,2,1617952,1,1,1,'S',1,0.985959,134,841618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"small_tick_hit\": 425, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 433}}',7.72647,194922188,485374,NULL,'2021-02-12 04:06:19',1613102779,NULL),(1948499386,20953049,2,249635,1,1,1,'S',1,0.998603,157,966548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 23, \"small_tick_hit\": 558, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 23, \"small_tick_hit\": 559}}',7.8251,197558078,342340,NULL,'2021-05-02 12:45:00',1619959500,NULL),(1948401576,20953049,2,68266,1,1,1,'S',1,0.994737,120,968783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 24, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 24, \"small_tick_hit\": 260}}',7.83577,197385893,242136,NULL,'2021-04-27 15:35:15',1619537715,NULL),(1946481959,20953049,2,1348012,0,1,1,'S',1,0.992945,168,886682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 178, \"large_tick_hit\": 20, \"small_tick_hit\": 365, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 20, \"small_tick_hit\": 368}}',7.85131,194893131,382326,NULL,'2021-02-11 08:56:32',1613033792,NULL),(1948143264,20953049,2,2337942,1,1,1,'S',1,0.99851,178,959399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 32, \"small_tick_hit\": 492, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 32, \"small_tick_hit\": 493}}',8.21335,197126409,365408,NULL,'2021-04-19 20:24:30',1618863870,NULL),(1947637020,20953049,2,356595,0,1,1,'A',1,0.955316,106,531549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 237, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 248}}',8.35868,196337923,592702,NULL,'2021-03-27 00:51:50',1616806310,NULL),(1953650563,20953049,2,54241,0,1,1,'A',1,0.953202,93,631655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 168, \"large_tick_hit\": 83, \"small_tick_hit\": 136, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 83, \"small_tick_hit\": 144}}',8.58351,204228815,247584,NULL,'2021-12-30 00:41:43',1640824903,NULL),(1947505278,20953049,2,356204,0,1,1,'A',1,0.966071,62,754052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 158, \"large_tick_hit\": 54, \"small_tick_hit\": 329, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 54, \"small_tick_hit\": 342}}',8.6692,196197214,161415,NULL,'2021-03-22 23:05:17',1616454317,NULL),(1947316860,20953049,2,2202020,0,1,1,'A',1,0.947674,46,453568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 124, \"small_tick_hit\": 39, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',8.74297,196098023,106643,NULL,'2021-03-20 03:35:43',1616211343,NULL),(1947332041,20953049,2,1703161,1,1,1,'S',1,0.988426,62,713758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 130, \"large_tick_hit\": 25, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 25, \"small_tick_hit\": 273}}',8.79578,195997373,168999,NULL,'2021-03-16 23:12:58',1615936378,NULL),(1947522683,20953049,2,829255,1,1,1,'X',1,1,180,971904,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 27, \"small_tick_hit\": 605}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 27, \"small_tick_hit\": 605}}',8.90449,196166624,451722,NULL,'2021-03-22 01:53:51',1616378031,NULL),(1946733503,20953049,2,1390045,1,1,1,'S',1,0.989154,255,823651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 607, \"large_tick_hit\": 25, \"small_tick_hit\": 736, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 25, \"small_tick_hit\": 748}}',8.98264,195145575,2175280,NULL,'2021-02-18 18:02:38',1613671358,NULL),(1957509641,20953049,2,65390,0,1,1,'S',1,0.989075,273,767661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 589, \"large_tick_hit\": 103, \"small_tick_hit\": 666, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 103, \"small_tick_hit\": 675}}',9.04671,209283875,2401160,NULL,'2022-09-11 22:19:07',1662934747,NULL),(1949321168,20953049,2,396455,0,1,1,'S',1,0.989848,147,761295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 266, \"large_tick_hit\": 6, \"small_tick_hit\": 313, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 6, \"small_tick_hit\": 316}}',9.13752,198624167,651966,NULL,'2021-06-02 05:57:01',1622613421,NULL),(1947336420,20953049,2,207132,0,1,1,'A',1,0.959083,129,572937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 346, \"large_tick_hit\": 56, \"small_tick_hit\": 184, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 56, \"small_tick_hit\": 195}}',9.16035,196052977,745816,NULL,'2021-03-18 19:24:52',1616095492,NULL),(1953864787,20953049,2,1425694,0,1,1,'A',1,0.962366,166,693982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 298, \"small_tick_hit\": 418, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 435}}',9.22602,204628679,805660,NULL,'2022-01-16 18:44:04',1642358644,NULL),(1953638580,20953049,2,755757,1,1,1,'S',1,0.994915,183,882317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 177, \"large_tick_hit\": 49, \"small_tick_hit\": 361, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 49, \"small_tick_hit\": 363}}',9.24836,204229044,582418,NULL,'2021-12-30 00:56:23',1640825783,NULL),(1947465226,20953049,2,1582604,1,1,1,'S',1,0.98,202,659399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 667, \"small_tick_hit\": 558, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 680, \"small_tick_hit\": 570}}',9.2606,196166394,2112872,NULL,'2021-03-22 01:43:56',1616377436,NULL),(1947584613,20953049,2,1940335,0,1,1,'A',1,0.965058,92,576542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 333, \"large_tick_hit\": 6, \"small_tick_hit\": 241, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',9.28254,196338029,631890,NULL,'2021-03-27 00:56:34',1616806594,NULL),(1957877225,20953049,2,2470918,1,1,1,'S',1,0.991537,208,956656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 20, \"small_tick_hit\": 495, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 20, \"small_tick_hit\": 501}}',9.28285,209818755,803006,NULL,'2022-10-18 03:29:07',1666063747,NULL),(1946490238,20953049,2,356596,0,1,1,'S',1,0.987676,143,792810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 235, \"large_tick_hit\": 32, \"small_tick_hit\": 294, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 32, \"small_tick_hit\": 299}}',9.37382,194883710,560332,NULL,'2021-02-11 00:23:09',1613002989,NULL),(1947317443,20953049,2,1886979,1,1,1,'S',1,0.991608,178,831806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 189, \"large_tick_hit\": 79, \"small_tick_hit\": 441, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 79, \"small_tick_hit\": 445}}',9.46228,196098529,458634,NULL,'2021-03-20 04:02:09',1616212929,NULL),(1947535118,20953049,2,2608243,1,1,1,'S',1,0.998177,242,887055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 326, \"large_tick_hit\": 50, \"small_tick_hit\": 719, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 50, \"small_tick_hit\": 720}}',9.47631,196166940,1374634,NULL,'2021-03-22 02:07:13',1616378833,NULL),(1946449842,20953049,2,243236,0,1,1,'S',1,0.991135,208,829724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 177, \"large_tick_hit\": 155, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 155, \"small_tick_hit\": 230}}',9.53514,194888198,426482,NULL,'2021-02-11 04:09:31',1613016571,NULL),(1957530645,20953049,2,2692549,1,1,1,'A',1,0.949301,86,552324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 270, \"large_tick_hit\": 5, \"small_tick_hit\": 268, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 5, \"small_tick_hit\": 285}}',9.53607,209283674,465924,NULL,'2022-09-11 22:03:54',1662933834,NULL),(1948144687,20953049,2,318091,1,1,1,'S',1,0.996865,245,958705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 45, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 45, \"small_tick_hit\": 393}}',9.61066,197126448,667690,NULL,'2021-04-19 20:26:14',1618863974,NULL),(1948743011,20953049,2,1348012,1,1,1,'X',1,1,199,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 21, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 21, \"small_tick_hit\": 368}}',9.63643,197916019,502280,NULL,'2021-05-12 13:37:32',1620826652,NULL),(1947565155,20953049,2,153770,1,1,1,'S',1,0.980962,200,1192824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 49, \"small_tick_hit\": 779, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 49, \"small_tick_hit\": 798}}',9.65098,196338179,581135,NULL,'2021-03-27 01:03:45',1616807025,NULL),(1953672213,20953049,2,76526,1,1,1,'S',1,0.9956,188,964384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 33, \"small_tick_hit\": 717, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 33, \"small_tick_hit\": 721}}',9.70575,204229163,439642,NULL,'2021-12-30 01:03:36',1640826216,NULL),(1958940679,20953049,2,1701927,1,1,1,'S',1,0.991228,132,846176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 246, \"large_tick_hit\": 3, \"small_tick_hit\": 542, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 3, \"small_tick_hit\": 548}}',9.71666,211192431,635668,NULL,'2023-01-23 01:50:29',1674438629,NULL),(1946509033,20953049,2,110774,1,1,1,'S',1,0.992629,165,967145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 49, \"small_tick_hit\": 239, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 49, \"small_tick_hit\": 242}}',9.76354,194871912,326346,NULL,'2021-02-10 17:17:45',1612977465,NULL),(1947376651,20953049,2,1385942,0,1,1,'S',1,0.996053,165,960385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 7, \"small_tick_hit\": 592, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 7, \"small_tick_hit\": 595}}',9.82312,196024276,374308,NULL,'2021-03-17 20:53:56',1616014436,NULL),(1947439948,20953049,2,2160131,0,1,1,'A',1,0.976113,154,699512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 317, \"large_tick_hit\": 113, \"small_tick_hit\": 469, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 113, \"small_tick_hit\": 484}}',9.83494,196197615,864082,NULL,'2021-03-22 23:21:15',1616455275,NULL),(1955909270,20953049,2,1382125,1,1,1,'S',1,0.995381,182,959233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 32, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 32, \"small_tick_hit\": 251}}',9.85301,207291995,372578,NULL,'2022-05-28 16:49:27',1653756567,NULL),(1947619446,20953049,2,742805,1,1,1,'S',1,0.983221,124,1182165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 28, \"small_tick_hit\": 462, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 28, \"small_tick_hit\": 472}}',9.90423,196338220,152053,NULL,'2021-03-27 01:05:18',1616807118,NULL),(1946449837,20953049,2,243236,0,1,1,'A',1,0.978723,191,878969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 177, \"large_tick_hit\": 154, \"small_tick_hit\": 221, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 154, \"small_tick_hit\": 230}}',9.9483,194873926,401343,NULL,'2021-02-10 18:20:15',1612981215,NULL),(1948814676,20953049,2,459485,0,1,1,'S',1,0.992424,143,795084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 169, \"large_tick_hit\": 145, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 145, \"small_tick_hit\": 212}}',9.97263,197915860,460672,NULL,'2021-05-12 13:32:12',1620826332,NULL),(1947513837,20953049,2,391204,0,1,1,'A',1,0.974619,121,603198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 426, \"small_tick_hit\": 150, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 156}}',9.9794,196197398,931712,NULL,'2021-03-22 23:12:34',1616454754,NULL),(1946640587,20953049,2,109489,1,1,1,'S',1,0.986084,132,834848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 195, \"large_tick_hit\": 41, \"small_tick_hit\": 260, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 41, \"small_tick_hit\": 266}}',10.0216,194922378,538824,NULL,'2021-02-12 04:16:25',1613103385,NULL),(1946515579,20953049,2,2763555,1,1,1,'S',1,0.980983,255,777440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 359, \"large_tick_hit\": 1, \"small_tick_hit\": 259, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 263}}',10.0568,194842885,1685558,NULL,'2021-02-09 20:09:07',1612901347,NULL),(1953708950,20953049,2,519988,1,1,1,'S',1,0.995973,211,959002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 153, \"large_tick_hit\": 58, \"small_tick_hit\": 531, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 58, \"small_tick_hit\": 533}}',10.1397,204228185,470122,NULL,'2021-12-30 00:07:43',1640822863,NULL),(1947530898,20953049,2,110774,1,1,1,'X',1,1,165,969408,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 49, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 49, \"small_tick_hit\": 242}}',10.169,196167341,320876,NULL,'2021-03-22 02:27:05',1616380025,NULL),(1946731722,20953049,2,58456,0,1,1,'A',1,0.967213,93,804971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 97, \"large_tick_hit\": 50, \"small_tick_hit\": 443, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 50, \"small_tick_hit\": 458}}',10.2167,195145861,180478,NULL,'2021-02-18 18:11:42',1613671902,NULL),(1947349011,20953049,2,243016,0,1,1,'A',1,0.969577,160,634367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 387, \"large_tick_hit\": 96, \"small_tick_hit\": 250, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 96, \"small_tick_hit\": 262}}',10.2315,195997626,988984,NULL,'2021-03-16 23:24:07',1615937047,NULL),(1954373501,20953049,2,1035897,0,1,1,'S',1,0.993322,154,827250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 154, \"large_tick_hit\": 68, \"small_tick_hit\": 373, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 68, \"small_tick_hit\": 375}}',10.2841,205203352,285990,NULL,'2022-02-11 20:53:18',1644612798,NULL),(1946519485,20953049,2,128320,0,1,1,'S',1,0.998889,407,977791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 492, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}}',10.3808,194860407,2028040,NULL,'2021-02-10 09:59:16',1612951156,NULL),(1947514184,20953049,2,808847,0,1,1,'S',1,0.985694,148,686016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 426, \"large_tick_hit\": 69, \"small_tick_hit\": 194, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 69, \"small_tick_hit\": 198}}',10.4125,196167990,1188604,NULL,'2021-03-22 03:06:00',1616382360,NULL),(1947501919,20953049,2,69173,1,1,1,'A',1,0.971014,106,598697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 312, \"small_tick_hit\": 157, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 163}}',10.4314,196167068,745970,NULL,'2021-03-22 02:13:10',1616379190,NULL),(1957443383,20953049,2,149351,1,1,1,'S',1,0.992136,236,956976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 1, \"small_tick_hit\": 521, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 1, \"small_tick_hit\": 527}}',10.4748,209283170,1059006,NULL,'2022-09-11 21:25:04',1662931504,NULL),(1953598702,20953049,2,2681761,0,1,1,'S',1,0.99177,165,822499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 250, \"large_tick_hit\": 1, \"small_tick_hit\": 472, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',10.4913,204228982,636668,NULL,'2021-12-30 00:52:04',1640825524,NULL),(1947673878,20953049,2,505081,0,1,1,'S',1,0.991206,132,1065588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 125, \"large_tick_hit\": 46, \"small_tick_hit\": 618, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 46, \"small_tick_hit\": 624}}',10.5013,196338259,242819,NULL,'2021-03-27 01:07:26',1616807246,NULL),(1947460469,20953049,2,1702415,1,1,1,'S',1,0.997573,115,821822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 7, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 7, \"small_tick_hit\": 212}}',10.5227,196166762,527752,NULL,'2021-03-22 01:59:43',1616378383,NULL),(1947309850,20953049,2,519988,1,1,1,'S',1,0.997315,212,962719,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 58, \"small_tick_hit\": 531, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 58, \"small_tick_hit\": 533}}',10.571,196023905,469694,NULL,'2021-03-17 20:39:45',1616013585,NULL),(1955996468,20953049,2,1588609,0,1,1,'S',1,0.991657,139,766391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 371, \"small_tick_hit\": 461, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 465}}',10.671,207293961,1048722,NULL,'2022-05-28 18:28:31',1653762511,NULL),(1947430896,20953049,2,2644283,0,1,1,'X',1,1,155,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 20, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 20, \"small_tick_hit\": 187}}',10.7104,196050300,302502,NULL,'2021-03-18 17:56:19',1616090179,NULL),(1947615885,20953049,2,2531804,1,1,1,'A',1,0.963141,158,634483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 346, \"small_tick_hit\": 255, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 266}}',10.7186,196338521,841170,NULL,'2021-03-27 01:18:43',1616807923,NULL),(1947548549,20953049,2,138550,0,1,1,'A',1,0.974757,134,604299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 316, \"large_tick_hit\": 79, \"small_tick_hit\": 107, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 79, \"small_tick_hit\": 110}}',10.7722,196168011,718494,NULL,'2021-03-22 03:07:37',1616382457,NULL),(1947557321,20953049,2,2093042,1,1,1,'S',1,0.987461,108,680237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 358, \"large_tick_hit\": 7, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 7, \"small_tick_hit\": 268}}',10.9042,196197514,766190,NULL,'2021-03-22 23:17:12',1616455032,NULL),(1955895826,20953049,2,1327681,0,1,1,'A',1,0.953307,58,509904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 111, \"large_tick_hit\": 45, \"small_tick_hit\": 89, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 45, \"small_tick_hit\": 93}}',10.918,207293889,141094,NULL,'2022-05-28 18:25:01',1653762301,NULL),(1959517173,20953049,2,737426,1,1,1,'S',1,0.981818,183,813140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 294, \"small_tick_hit\": 354, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 364}}',10.9316,212014952,1071356,NULL,'2023-03-27 10:37:55',1679913475,NULL),(1946741980,20953049,2,359719,1,1,1,'S',1,0.989418,144,939295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 163, \"large_tick_hit\": 23, \"small_tick_hit\": 375, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 23, \"small_tick_hit\": 379}}',11.0237,195147296,357847,NULL,'2021-02-18 18:52:40',1613674360,NULL),(1947472672,20953049,2,39136,0,1,1,'S',1,0.991098,118,813392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 6, \"small_tick_hit\": 103, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 6, \"small_tick_hit\": 105}}',11.0322,196167229,717370,NULL,'2021-03-22 02:21:02',1616379662,NULL),(1947364779,20953049,2,1037801,1,1,1,'S',1,0.989381,133,784701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 237, \"large_tick_hit\": 3, \"small_tick_hit\": 319, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 3, \"small_tick_hit\": 323}}',11.1001,196023074,528082,NULL,'2021-03-17 20:09:18',1616011758,NULL),(1947453972,20953049,2,195419,0,1,1,'S',1,0.982379,134,682228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 358, \"small_tick_hit\": 311, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 317}}',11.1721,196167183,983666,NULL,'2021-03-22 02:18:41',1616379521,NULL),(1948378337,20953049,2,743018,0,1,1,'X',1,1,223,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 22, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 22, \"small_tick_hit\": 332}}',11.1981,197385361,600276,NULL,'2021-04-27 15:18:47',1619536727,NULL),(1957549484,20953049,2,2026862,1,1,1,'S',1,0.995918,415,963507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 60, \"small_tick_hit\": 561, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 60, \"small_tick_hit\": 565}}',11.3306,209283818,1910178,NULL,'2022-09-11 22:14:54',1662934494,NULL),(1958602732,20953049,2,2740264,1,1,1,'S',1,0.991667,186,816065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 380, \"large_tick_hit\": 16, \"small_tick_hit\": 318, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 16, \"small_tick_hit\": 322}}',11.3784,210786728,1277152,NULL,'2022-12-24 12:13:29',1671884009,NULL),(1958961603,20953049,2,1363553,1,1,1,'X',1,1,187,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 49, \"small_tick_hit\": 496}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 49, \"small_tick_hit\": 496}}',11.4136,211192464,445268,NULL,'2023-01-23 01:54:12',1674438852,NULL),(1947501432,20953049,2,1439987,0,1,1,'S',1,0.991194,221,780806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 567, \"large_tick_hit\": 10, \"small_tick_hit\": 436, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 10, \"small_tick_hit\": 441}}',11.4388,196193022,2335216,NULL,'2021-03-22 20:42:27',1616445747,NULL),(1947566567,20953049,2,156547,0,1,1,'S',1,0.998221,228,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 61, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 61, \"small_tick_hit\": 334}}',11.4409,196337382,569190,NULL,'2021-03-27 00:27:00',1616804820,NULL),(1947649771,20953049,2,822707,1,1,1,'S',1,0.989796,225,963717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 6, \"small_tick_hit\": 551, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 6, \"small_tick_hit\": 559}}',11.4959,196338396,982078,NULL,'2021-03-27 01:13:14',1616807594,NULL),(1947434843,20953049,2,523845,1,1,1,'S',1,0.991973,187,914556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 215, \"large_tick_hit\": 45, \"small_tick_hit\": 605, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 45, \"small_tick_hit\": 608}}',11.6524,196193133,715106,NULL,'2021-03-22 20:45:32',1616445932,NULL),(1960267295,20953049,2,648038,0,1,1,'S',1,0.98954,138,835197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"large_tick_hit\": 3, \"small_tick_hit\": 232, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',11.6927,213000439,769368,NULL,'2023-06-12 04:10:40',1686543040,NULL),(1953688841,20953049,2,1521303,1,1,1,'A',1,0.979592,123,715580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 217, \"large_tick_hit\": 14, \"small_tick_hit\": 201, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 14, \"small_tick_hit\": 206}}',11.7036,204228311,595522,NULL,'2021-12-30 00:14:57',1640823297,NULL),(1947488121,20953049,2,298911,1,1,1,'X',1,1,412,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 84, \"small_tick_hit\": 620}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 84, \"small_tick_hit\": 620}}',11.8042,196197330,1782972,NULL,'2021-03-22 23:09:58',1616454598,NULL),(1947570749,20953049,2,557662,1,1,1,'S',1,0.997006,303,861801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 479, \"large_tick_hit\": 6, \"small_tick_hit\": 847, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 6, \"small_tick_hit\": 849}}',11.8138,196337574,2324906,NULL,'2021-03-27 00:35:47',1616805347,NULL),(1946457874,20953049,2,2032726,0,1,1,'A',1,0.971429,98,758587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 255, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',11.8973,194885732,240474,NULL,'2021-02-11 02:07:54',1613009274,NULL),(1957510157,20953049,2,817855,1,1,1,'S',1,0.994465,221,963330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 26, \"small_tick_hit\": 318, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 26, \"small_tick_hit\": 321}}',11.9092,209284028,872304,NULL,'2022-09-11 22:30:39',1662935439,NULL),(1955897610,20953049,2,968863,1,1,1,'S',1,0.991354,176,774246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 412, \"large_tick_hit\": 35, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 35, \"small_tick_hit\": 244}}',11.9806,207291359,1593126,NULL,'2022-05-28 16:20:40',1653754840,NULL),(1947522247,20953049,2,2341937,1,1,1,'S',1,0.984476,152,666035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 426, \"large_tick_hit\": 12, \"small_tick_hit\": 323, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 12, \"small_tick_hit\": 327}}',12.0322,196167141,961862,NULL,'2021-03-22 02:16:39',1616379399,NULL),(1957490152,20953049,2,2228424,1,1,1,'S',1,0.997364,418,875580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 567, \"large_tick_hit\": 16, \"small_tick_hit\": 552, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 16, \"small_tick_hit\": 553}}',12.1142,209283642,4525924,NULL,'2022-09-11 22:01:55',1662933715,NULL),(1955970407,20953049,2,832801,0,1,1,'X',1,1,440,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 66, \"small_tick_hit\": 678}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 66, \"small_tick_hit\": 678}}',12.1172,207295061,2156932,NULL,'2022-05-28 19:21:03',1653765663,NULL),(1947587513,20953049,2,2032727,1,1,1,'A',1,0.977226,61,592280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 278, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',12.1713,196338861,238388,NULL,'2021-03-27 01:33:12',1616808792,NULL),(1955890739,20953049,2,947555,0,1,1,'S',1,0.983784,134,706173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 526, \"small_tick_hit\": 202, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 209}}',12.2997,207293658,1455340,NULL,'2022-05-28 18:13:33',1653761613,NULL),(1955985354,20953049,2,247538,1,1,1,'S',1,0.994106,204,962753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 34, \"small_tick_hit\": 302, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 34, \"small_tick_hit\": 305}}',12.4318,207293693,502392,NULL,'2022-05-28 18:15:30',1653761730,NULL),(1947975255,20953049,2,2336370,1,1,1,'S',1,0.996593,185,860837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 291, \"large_tick_hit\": 8, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',12.5906,196889370,1218964,NULL,'2021-04-12 16:00:28',1618243228,NULL),(1960352300,20953049,2,1769892,0,1,1,'S',1,0.995868,211,830718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 339, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 385}}',12.6223,213000433,1491588,NULL,'2023-06-12 04:09:03',1686542943,NULL),(1957480141,20953049,2,732085,1,1,1,'A',1,0.977456,132,667741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 376, \"small_tick_hit\": 231, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 239}}',12.789,209283743,980878,NULL,'2022-09-11 22:09:54',1662934194,NULL),(1946784397,20953049,2,2708925,1,1,1,'S',1,0.984293,229,875034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 291, \"large_tick_hit\": 7, \"small_tick_hit\": 266, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 7, \"small_tick_hit\": 274}}',12.8268,195145413,1087644,NULL,'2021-02-18 17:57:13',1613671033,NULL),(1958845437,20953049,2,1769894,0,1,1,'S',1,0.997226,221,912841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 240, \"large_tick_hit\": 4, \"small_tick_hit\": 475, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 476}}',13.0518,211192386,935030,NULL,'2023-01-23 01:46:12',1674438372,NULL),(1947342016,20953049,2,36376,1,1,1,'X',1,1,184,967680,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 58, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 58, \"small_tick_hit\": 91}}',13.0655,196099040,497758,NULL,'2021-03-20 04:25:13',1616214313,NULL),(1946664557,20953049,2,906953,0,1,1,'S',1,0.980736,232,888293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 286, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',13.0882,195146934,1413400,NULL,'2021-02-18 18:41:59',1613673719,NULL),(1947624769,20953049,2,760464,0,1,1,'S',1,0.992832,99,1185763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',13.1297,196338233,89261,NULL,'2021-03-27 01:06:22',1616807182,NULL),(1947470645,20953049,2,250467,1,1,1,'X',1,1,210,1085511,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 99, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 99, \"small_tick_hit\": 288}}',13.1492,196198346,388428,NULL,'2021-03-22 23:55:50',1616457350,NULL),(1946699873,20953049,2,949224,1,1,1,'S',1,0.990132,232,904556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 230, \"large_tick_hit\": 31, \"small_tick_hit\": 341, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 31, \"small_tick_hit\": 346}}',13.1716,195145637,949638,NULL,'2021-02-18 18:05:00',1613671500,NULL),(1946590605,20953049,2,1923482,1,1,1,'S',1,0.994821,505,1080177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 37, \"small_tick_hit\": 1416, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 37, \"small_tick_hit\": 1426}}',13.1738,194922474,3260482,NULL,'2021-02-12 04:21:22',1613103682,NULL),(1948331539,20953049,2,950364,1,1,1,'S',1,0.986772,154,717438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 376, \"large_tick_hit\": 21, \"small_tick_hit\": 349, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 21, \"small_tick_hit\": 354}}',13.1915,197385997,1017958,NULL,'2021-04-27 15:38:19',1619537899,NULL),(1947322850,20953049,2,558213,1,1,1,'S',1,0.997273,302,1076973,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 30, \"small_tick_hit\": 795, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 30, \"small_tick_hit\": 798}}',13.2806,196098812,1232856,NULL,'2021-03-20 04:16:05',1616213765,NULL),(1948194338,20953049,2,514155,0,1,1,'S',1,0.998195,166,898049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 185, \"large_tick_hit\": 3, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 365}}',13.4703,197127564,564198,NULL,'2021-04-19 21:15:40',1618866940,NULL),(1946727844,20953049,2,54429,0,1,1,'S',1,0.991979,166,961456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 126, \"large_tick_hit\": 99, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 99, \"small_tick_hit\": 148}}',13.65,195147127,342604,NULL,'2021-02-18 18:47:41',1613674061,NULL),(1947447083,20953049,2,2470917,1,1,1,'S',1,0.987849,198,806761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 299, \"large_tick_hit\": 11, \"small_tick_hit\": 503, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 11, \"small_tick_hit\": 510}}',13.9631,196168722,1126774,NULL,'2021-03-22 03:43:51',1616384631,NULL),(1947337093,20953049,2,208643,0,1,1,'X',1,1,277,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 164, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 164, \"small_tick_hit\": 209}}',13.9821,196040780,443790,NULL,'2021-03-18 12:16:16',1616069776,NULL),(1946499041,20953049,2,1390044,1,1,1,'S',1,0.992893,543,967519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 137, \"small_tick_hit\": 854, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 137, \"small_tick_hit\": 864}}',13.9827,194888989,2822940,NULL,'2021-02-11 04:53:45',1613019225,NULL),(1948531753,20953049,2,356204,0,1,1,'S',1,0.9875,175,938931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 159, \"large_tick_hit\": 55, \"small_tick_hit\": 339, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 55, \"small_tick_hit\": 342}}',14.1522,197558287,383985,NULL,'2021-05-02 12:52:35',1619959955,NULL),(1947451295,20953049,2,186422,0,1,1,'A',1,0.973984,186,665154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 321, \"large_tick_hit\": 74, \"small_tick_hit\": 204, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 74, \"small_tick_hit\": 209}}',14.2649,196168259,951720,NULL,'2021-03-22 03:20:01',1616383201,NULL),(1957390830,20953049,2,824807,0,1,1,'S',1,0.982167,175,755673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 266, \"large_tick_hit\": 88, \"small_tick_hit\": 362, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 88, \"small_tick_hit\": 371}}',14.4424,209170643,893112,NULL,'2022-09-04 20:51:44',1662324704,NULL),(1947636230,20953049,2,1119211,1,1,1,'S',1,0.998024,167,1185166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 72, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 72, \"small_tick_hit\": 339}}',14.6179,196338299,164418,NULL,'2021-03-27 01:08:42',1616807322,NULL),(1948369271,20953049,2,249491,1,1,1,'S',1,0.99863,220,964843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 7, \"small_tick_hit\": 509, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 7, \"small_tick_hit\": 510}}',14.627,197385670,954410,NULL,'2021-04-27 15:28:08',1619537288,NULL),(1948440122,20953049,2,1523372,1,1,1,'S',1,0.997361,186,960450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 25, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 25, \"small_tick_hit\": 193}}',14.6385,197356225,626180,NULL,'2021-04-26 17:00:04',1619456404,NULL),(1947466892,20953049,2,2681945,1,1,1,'S',1,0.985525,167,685932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 410, \"large_tick_hit\": 1, \"small_tick_hit\": 406, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 410}}',14.6482,196168044,1022360,NULL,'2021-03-22 03:09:27',1616382567,NULL),(1947319049,20953049,2,1888435,1,1,1,'X',1,1,221,966720,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 236}}',14.8455,196098334,899948,NULL,'2021-03-20 03:52:02',1616212322,NULL),(1958588035,20953049,2,3330928,1,1,1,'S',1,0.992439,144,801026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 223, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 304}}',15.013,210786706,635312,NULL,'2022-12-24 12:10:56',1671883856,NULL),(1948192435,20953049,2,505363,1,1,1,'S',1,0.991429,241,884033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 17, \"small_tick_hit\": 388}}',15.0213,197127507,1158574,NULL,'2021-04-19 21:12:56',1618866776,NULL),(1959102313,20953049,2,1382790,1,1,1,'S',1,0.997836,234,961648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 8, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 8, \"small_tick_hit\": 228}}',15.0375,211437032,1020522,NULL,'2023-02-11 06:34:58',1676097298,NULL),(1948044031,20953049,2,97603,0,1,1,'X',1,1,285,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 80, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 80, \"small_tick_hit\": 152}}',15.0598,196888819,1146584,NULL,'2021-04-12 15:41:24',1618242084,NULL),(1947467752,20953049,2,1348013,0,1,1,'S',1,0.989247,202,739160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 403, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 243}}',15.0649,196167499,1349902,NULL,'2021-03-22 02:35:19',1616380519,NULL),(1947555092,20953049,2,2643788,1,1,1,'S',1,0.987972,152,699182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',15.2208,196167913,970188,NULL,'2021-03-22 03:00:55',1616382055,NULL),(1947419655,20953049,2,126956,1,1,1,'S',1,0.991701,196,1081701,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 29, \"small_tick_hit\": 282, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 29, \"small_tick_hit\": 286}}',15.2607,196076196,554911,NULL,'2021-03-19 14:33:04',1616164384,NULL),(1947584812,20953049,2,963263,0,1,1,'A',1,0.979893,178,766480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 284, \"large_tick_hit\": 21, \"small_tick_hit\": 426, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 21, \"small_tick_hit\": 437}}',15.2765,196338831,958396,NULL,'2021-03-27 01:31:38',1616808698,NULL),(1947548435,20953049,2,2634330,1,1,1,'S',1,0.986339,176,848043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 225, \"large_tick_hit\": 3, \"small_tick_hit\": 494, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 502}}',15.339,196165251,872336,NULL,'2021-03-22 00:44:33',1616373873,NULL),(1947452881,20953049,2,961947,1,1,1,'X',1,1,181,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 9, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 9, \"small_tick_hit\": 328}}',15.3427,196164997,461855,NULL,'2021-03-22 00:31:27',1616373087,NULL),(1947507099,20953049,2,359719,1,1,1,'X',1,1,188,1085292,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 24, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 24, \"small_tick_hit\": 379}}',15.3755,196198265,519757,NULL,'2021-03-22 23:52:22',1616457142,NULL),(1947337102,20953049,2,208643,1,1,1,'X',1,1,277,1082070,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 164, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 164, \"small_tick_hit\": 209}}',15.4095,196053083,491404,NULL,'2021-03-18 19:28:17',1616095697,NULL),(1947418380,20953049,2,1183260,1,1,1,'X',1,1,252,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 48, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 48, \"small_tick_hit\": 391}}',15.5163,196098571,698702,NULL,'2021-03-20 04:04:15',1616213055,NULL),(1947543696,20953049,2,505082,0,1,1,'S',1,0.987603,179,767749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 312, \"small_tick_hit\": 166, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 169}}',15.8343,196168131,990652,NULL,'2021-03-22 03:13:45',1616382825,NULL),(1947452220,20953049,2,188348,1,1,1,'S',1,0.990244,226,1078050,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 60, \"small_tick_hit\": 383, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 60, \"small_tick_hit\": 389}}',15.954,196165472,605009,NULL,'2021-03-22 00:55:20',1616374520,NULL),(1955941817,20953049,2,743019,1,1,1,'X',1,1,287,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 1, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',16.1344,207291949,1555710,NULL,'2022-05-28 16:47:37',1653756457,NULL),(1947518032,20953049,2,89307,0,1,1,'S',1,0.984095,142,747418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 265, \"large_tick_hit\": 13, \"small_tick_hit\": 217, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 13, \"small_tick_hit\": 222}}',16.4115,196168097,796398,NULL,'2021-03-22 03:11:46',1616382706,NULL),(1957437857,20953049,2,3331780,1,1,1,'S',1,0.995984,167,958458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 331}}',16.7119,209283578,546410,NULL,'2022-09-11 21:57:05',1662933425,NULL),(1959594955,20953049,2,518154,1,1,1,'A',1,0.977454,212,729760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 389, \"small_tick_hit\": 348, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 358}}',16.8679,212015075,1419184,NULL,'2023-03-27 10:56:47',1679914607,NULL),(1953636151,20953049,2,742522,1,1,1,'X',1,1,260,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 8, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 8, \"small_tick_hit\": 224}}',17.031,204228512,1282220,NULL,'2021-12-30 00:24:58',1640823898,NULL),(1948381208,20953049,2,1070235,0,1,1,'S',1,0.994036,130,835057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 230, \"large_tick_hit\": 8, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',17.0636,197385487,558600,NULL,'2021-04-27 15:22:16',1619536936,NULL),(1955969711,20953049,2,1818777,1,1,1,'X',1,1,300,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 296}}',17.4752,207292123,2213236,NULL,'2022-05-28 16:55:24',1653756924,NULL),(1947502475,20953049,2,778239,0,1,1,'A',1,0.972112,208,708556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 355, \"large_tick_hit\": 58, \"small_tick_hit\": 319, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 58, \"small_tick_hit\": 332}}',17.484,196167468,1196642,NULL,'2021-03-22 02:33:33',1616380413,NULL),(1955994768,20953049,2,1268407,1,1,1,'S',1,0.99577,731,960586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 652, \"large_tick_hit\": 79, \"small_tick_hit\": 917, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 79, \"small_tick_hit\": 924}}',17.8631,207292334,8801178,NULL,'2022-05-28 17:05:34',1653757534,NULL),(1947433592,20953049,2,2644260,1,1,1,'S',1,0.998004,252,959216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 11, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 11, \"small_tick_hit\": 249}}',17.8657,196167883,1175032,NULL,'2021-03-22 02:59:18',1616381958,NULL),(1955965838,20953049,2,1812793,0,1,1,'S',1,0.988588,206,780913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 434, \"large_tick_hit\": 2, \"small_tick_hit\": 257, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',17.8895,207292179,1578490,NULL,'2022-05-28 16:57:59',1653757079,NULL),(1953653492,20953049,2,2201996,0,1,1,'A',1,0.963441,93,701399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 158, \"small_tick_hit\": 290, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 303}}',17.9012,204228783,235660,NULL,'2021-12-30 00:39:23',1640824763,NULL),(1947489158,20953049,2,54429,1,1,1,'S',1,0.991979,226,1080365,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 100, \"small_tick_hit\": 145, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 100, \"small_tick_hit\": 148}}',18.0119,196198179,506294,NULL,'2021-03-22 23:48:58',1616456938,NULL),(1946759130,20953049,2,93556,0,1,1,'S',1,0.988604,179,866087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 213, \"large_tick_hit\": 9, \"small_tick_hit\": 125, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 9, \"small_tick_hit\": 128}}',18.0888,195146722,702454,NULL,'2021-02-18 18:36:14',1613673374,NULL),(1959155562,20953049,2,2933663,1,1,1,'S',1,0.99187,479,909581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 576, \"large_tick_hit\": 25, \"small_tick_hit\": 497, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 25, \"small_tick_hit\": 505}}',18.1696,211437059,5856078,NULL,'2023-02-11 06:39:04',1676097544,NULL),(1955993845,20953049,2,1863225,1,1,1,'S',1,0.994444,321,857465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 483, \"large_tick_hit\": 43, \"small_tick_hit\": 548, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 43, \"small_tick_hit\": 552}}',18.2026,207295111,3053872,NULL,'2022-05-28 19:23:47',1653765827,NULL),(1947316791,20953049,2,2202020,0,1,1,'X',1,1,132,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',18.3526,196052478,364140,NULL,'2021-03-18 19:08:50',1616094530,NULL),(1947984000,20953049,2,36574,0,1,1,'S',1,0.982571,232,727308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 361, \"large_tick_hit\": 29, \"small_tick_hit\": 61, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 29, \"small_tick_hit\": 63}}',18.4115,196889234,1481090,NULL,'2021-04-12 15:55:37',1618242937,NULL),(1958629881,20953049,2,3410656,1,1,1,'S',1,0.990798,349,956439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 5, \"small_tick_hit\": 297, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',18.4244,210786655,2278118,NULL,'2022-12-24 12:06:23',1671883583,NULL),(1947346968,20953049,2,1946516,1,1,1,'X',1,1,261,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 59, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 59, \"small_tick_hit\": 401}}',18.4836,196098448,1086350,NULL,'2021-03-20 03:58:01',1616212681,NULL),(1947434255,20953049,2,921858,1,1,1,'X',1,1,264,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 12, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 12, \"small_tick_hit\": 278}}',18.7146,196168387,1653548,NULL,'2021-03-22 03:26:02',1616383562,NULL),(1947379993,20953049,2,66109,0,1,1,'S',1,0.987322,233,874192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 251, \"large_tick_hit\": 149, \"small_tick_hit\": 223, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 149, \"small_tick_hit\": 227}}',18.7549,196053228,646019,NULL,'2021-03-18 19:33:09',1616095989,NULL),(1957506795,20953049,2,2024650,0,1,1,'S',1,0.983627,249,780335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 389, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',18.8247,209283709,1852860,NULL,'2022-09-11 22:07:23',1662934043,NULL),(1948041121,20953049,2,1949009,1,1,1,'S',1,0.992472,224,841400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 55, \"small_tick_hit\": 451, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 55, \"small_tick_hit\": 455}}',18.8571,196889537,1311402,NULL,'2021-04-12 16:07:05',1618243625,NULL),(1947464773,20953049,2,1928891,0,1,1,'S',1,0.998279,289,964901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',18.8952,196166317,2084966,NULL,'2021-03-22 01:39:57',1616377197,NULL),(1947337120,20953049,2,208762,0,1,1,'S',1,0.990654,294,1017526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 214, \"large_tick_hit\": 115, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 115, \"small_tick_hit\": 205}}',19.1941,196052910,1224834,NULL,'2021-03-18 19:22:42',1616095362,NULL),(1947379984,20953049,2,66109,0,1,1,'A',1,0.979398,372,902575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 254, \"large_tick_hit\": 144, \"small_tick_hit\": 220, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 144, \"small_tick_hit\": 227}}',19.4341,196040670,1161048,NULL,'2021-03-18 12:11:17',1616069477,NULL),(1947462377,20953049,2,1923023,1,1,1,'S',1,0.997259,674,965843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 661, \"large_tick_hit\": 13, \"small_tick_hit\": 1145, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 13, \"small_tick_hit\": 1150}}',19.9021,196167588,8196966,NULL,'2021-03-22 02:40:26',1616380826,NULL),(1947450119,20953049,2,182791,1,1,1,'S',1,0.996118,573,975504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 69, \"small_tick_hit\": 710, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 69, \"small_tick_hit\": 715}}',20.0525,196165404,5541096,NULL,'2021-03-22 00:52:10',1616374330,NULL),(1948045789,20953049,2,1605922,1,1,1,'S',1,0.986994,262,848901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 321, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 328}}',20.0786,196889436,1840390,NULL,'2021-04-12 16:02:55',1618243375,NULL),(1947482469,20953049,2,1385945,1,1,1,'S',1,0.998392,290,963026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 3, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 3, \"small_tick_hit\": 332}}',20.3197,196197736,1603170,NULL,'2021-03-22 23:27:00',1616455620,NULL),(1947381510,20953049,2,2335023,1,1,1,'S',1,0.998433,351,959397,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 287}}',20.3302,196098939,2294132,NULL,'2021-03-20 04:21:42',1616214102,NULL),(1960490975,20953049,2,2335023,1,1,1,'X',1,1,351,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 287}}',20.5064,213082538,2294142,NULL,'2023-06-18 14:53:56',1687100036,NULL),(1947519582,20953049,2,408668,1,1,1,'S',1,0.998549,322,961711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 40, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 40, \"small_tick_hit\": 367}}',20.6014,196166469,1726972,NULL,'2021-03-22 01:47:03',1616377623,NULL),(1947357473,20953049,2,2692230,1,1,1,'S',1,0.991124,214,959133,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 26, \"small_tick_hit\": 456, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 26, \"small_tick_hit\": 462}}',20.844,196050961,803928,NULL,'2021-03-18 18:18:45',1616091525,NULL),(1947483004,20953049,2,282247,0,1,1,'S',1,0.985437,283,965566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 36, \"small_tick_hit\": 326, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 36, \"small_tick_hit\": 335}}',21.0142,196164914,1416932,NULL,'2021-03-22 00:28:26',1616372906,NULL),(1953632849,20953049,2,188800,0,1,1,'S',1,0.99537,359,931120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 223, \"large_tick_hit\": 156, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 156, \"small_tick_hit\": 268}}',21.1749,204228545,1536524,NULL,'2021-12-30 00:26:55',1640824015,NULL),(1957530583,20953049,2,2692230,1,1,1,'S',1,0.994083,214,960510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 26, \"small_tick_hit\": 458, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 26, \"small_tick_hit\": 462}}',21.1885,209283068,805048,NULL,'2022-09-11 21:19:40',1662931180,NULL),(1947514494,20953049,2,812069,1,1,1,'X',1,1,402,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 102, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 102, \"small_tick_hit\": 223}}',21.2674,196165743,3003214,NULL,'2021-03-22 01:09:04',1616375344,NULL),(1947450464,20953049,2,1893199,1,1,1,'S',1,0.994261,357,963663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 24, \"small_tick_hit\": 336, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 24, \"small_tick_hit\": 340}}',21.6951,196168839,2990432,NULL,'2021-03-22 03:49:37',1616384977,NULL),(1947679190,20953049,2,2630078,1,1,1,'S',1,0.997416,595,961282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_tick_hit\": 28, \"small_tick_hit\": 563, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 28, \"small_tick_hit\": 566}}',22.1943,196338707,8387106,NULL,'2021-03-27 01:26:41',1616808401,NULL),(1947515349,20953049,2,393158,0,1,1,'S',1,0.992883,330,1074295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 164, \"small_tick_hit\": 228, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 164, \"small_tick_hit\": 232}}',22.2905,196166083,823615,NULL,'2021-03-22 01:27:33',1616376453,NULL),(1947501570,20953049,2,68473,1,1,1,'X',1,1,232,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 232, \"small_tick_hit\": 139}}',22.5333,196167099,1406610,NULL,'2021-03-22 02:14:39',1616379279,NULL),(1947494864,20953049,2,315143,1,1,1,'X',1,1,395,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 90, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 90, \"small_tick_hit\": 216}}',22.9325,196168177,2264084,NULL,'2021-03-22 03:15:46',1616382946,NULL),(1947596506,20953049,2,1327496,0,1,1,'S',1,0.995833,107,959252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 15, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 15, \"small_tick_hit\": 133}}',22.9401,196338605,215020,NULL,'2021-03-27 01:22:15',1616808135,NULL),(1955971593,20953049,2,3552908,1,1,1,'S',1,0.997886,648,922396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 753, \"large_tick_hit\": 24, \"small_tick_hit\": 639, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 24, \"small_tick_hit\": 641}}',24.0037,207293544,7793574,NULL,'2022-05-28 18:07:44',1653761264,NULL),(1947486413,20953049,2,295984,0,1,1,'S',1,0.999133,677,966842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 305, \"small_tick_hit\": 476, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 305, \"small_tick_hit\": 477}}',24.0755,196193407,3341228,NULL,'2021-03-22 20:53:04',1616446384,NULL),(1947367197,20953049,2,2297549,1,1,1,'S',1,0.998708,421,961034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 7, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 7, \"small_tick_hit\": 353}}',24.1825,196098738,4279284,NULL,'2021-03-20 04:12:32',1616213552,NULL),(1947529601,20953049,2,109494,1,1,1,'S',1,0.991649,253,963019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 15, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 15, \"small_tick_hit\": 226}}',28.8453,196197659,1538988,NULL,'2021-03-22 23:23:31',1616455411,NULL),(1946447320,20953380,2,2036865,0,1,1,'C',1,0.88875,41,391359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 338, \"large_tick_hit\": 8, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.693743,194843294,259618,NULL,'2021-02-09 20:21:53',1612902113,NULL),(1946429964,20953889,2,2032726,0,1,1,'C',1,0.885714,109,736227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"small_tick_hit\": 220, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',7.56026,194853071,265312,NULL,'2021-02-10 03:12:14',1612926734,NULL),(1951104233,20957575,2,2298847,1,1,1,'B',1,0.904277,78,320223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 174, \"great\": 1659, \"small_tick_hit\": 117, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1833, \"small_tick_hit\": 131}}',NULL,200956503,1615062,NULL,'2021-08-20 00:19:01',1629418741,NULL),(1950720581,20957575,2,2592747,1,1,1,'A',1,0.953861,150,431940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 1864, \"small_tick_hit\": 162, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1954, \"small_tick_hit\": 170}}',NULL,200364251,3619764,NULL,'2021-07-30 21:08:36',1627679316,NULL),(1946606290,20957575,2,2454339,0,1,1,'C',1,0.886497,205,180968,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 237, \"great\": 1709, \"large_tick_hit\": 49, \"small_tick_hit\": 507, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 1946, \"large_tick_hit\": 49, \"small_tick_hit\": 560}}',0.016281,195049326,1999990,NULL,'2021-02-15 21:24:15',1613424255,NULL),(1949556281,20957575,2,2653218,1,1,1,'C',1,0.887572,129,352716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 199, \"great\": 1510, \"large_tick_hit\": 146, \"small_tick_hit\": 515, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 1709, \"large_tick_hit\": 146, \"small_tick_hit\": 591}}',0.041168,198923982,2141798,NULL,'2021-06-11 17:35:50',1623432950,NULL),(1949455621,20957575,2,1185454,0,1,1,'D',1,0.828883,56,165545,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 457, \"large_tick_hit\": 41, \"small_tick_hit\": 185, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 41, \"small_tick_hit\": 216}}',0.471744,198779105,292150,NULL,'2021-06-06 21:32:06',1623015126,NULL),(1950734437,20957575,2,1714637,1,1,1,'B',1,0.913114,133,388531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 1214, \"large_tick_hit\": 17, \"small_tick_hit\": 461, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1347, \"large_tick_hit\": 17, \"small_tick_hit\": 489}}',0.545072,200363948,1444582,NULL,'2021-07-30 20:53:41',1627678421,NULL),(1949502070,20957575,2,1717648,1,1,1,'B',1,0.936261,139,400984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 1317, \"large_tick_hit\": 5, \"small_tick_hit\": 426, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1427, \"large_tick_hit\": 5, \"small_tick_hit\": 435}}',0.993217,198892939,1708120,NULL,'2021-06-10 16:36:04',1623342964,NULL),(1950665276,20957575,2,1602636,1,1,1,'B',1,0.927514,91,395459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 1356, \"large_tick_hit\": 21, \"small_tick_hit\": 440, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1456, \"large_tick_hit\": 21, \"small_tick_hit\": 482}}',1.18652,200393751,2164940,NULL,'2021-07-31 21:19:23',1627766363,NULL),(1946596203,20957575,2,1704855,1,1,1,'A',1,0.947836,110,471999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 1502, \"large_tick_hit\": 112, \"small_tick_hit\": 839, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 1584, \"large_tick_hit\": 112, \"small_tick_hit\": 892}}',1.68117,195049651,2663050,NULL,'2021-02-15 21:35:15',1613424915,NULL),(1949500568,20957575,2,1714634,1,1,1,'A',1,0.942924,116,412066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 1228, \"small_tick_hit\": 391, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1315, \"small_tick_hit\": 402}}',1.99795,198897913,1590102,NULL,'2021-06-10 19:49:43',1623354583,NULL),(1949500602,20957575,2,1714636,1,1,1,'A',1,0.953513,89,457468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1176, \"large_tick_hit\": 3, \"small_tick_hit\": 626, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1242, \"large_tick_hit\": 3, \"small_tick_hit\": 648}}',2.95338,198891374,1716040,NULL,'2021-06-10 15:39:56',1623339596,NULL),(1950815233,20957575,2,2311296,1,1,1,'B',1,0.935057,155,427794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 1115, \"small_tick_hit\": 440, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1208, \"small_tick_hit\": 455}}',2.96076,200571293,1780880,NULL,'2021-08-06 17:38:04',1628271484,NULL),(1950961256,20957575,2,736214,0,1,1,'A',1,0.940381,137,430344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 1166, \"small_tick_hit\": 364, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1240, \"small_tick_hit\": 387}}',4.36175,200732510,1704016,NULL,'2021-08-11 23:20:01',1628724001,NULL),(1949500725,20957575,2,1714833,1,1,1,'A',1,0.958656,189,508988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1137, \"large_tick_hit\": 18, \"small_tick_hit\": 700, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1195, \"large_tick_hit\": 18, \"small_tick_hit\": 722}}',4.84422,198890606,1924800,NULL,'2021-06-10 15:11:33',1623337893,NULL),(1950732684,20957575,2,2285696,1,1,1,'A',1,0.948878,172,459778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1147, \"large_tick_hit\": 1, \"small_tick_hit\": 374, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1214, \"large_tick_hit\": 1, \"small_tick_hit\": 389}}',7.20231,200449056,2697460,NULL,'2021-08-02 21:12:28',1627938748,NULL),(1950127718,20957575,2,2590756,1,1,1,'A',1,0.942474,149,469995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 857, \"large_tick_hit\": 13, \"small_tick_hit\": 326, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 13, \"small_tick_hit\": 350}}',7.22592,199780431,1290396,NULL,'2021-07-10 16:40:25',1625935225,NULL),(1953701126,20957575,2,3100681,1,1,1,'C',1,0.896239,65,439366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 369, \"small_tick_hit\": 322, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 374}}',8.62224,204220944,365728,NULL,'2021-12-29 18:09:50',1640801390,NULL),(1957745647,20957575,2,2284958,1,1,1,'A',1,0.949026,64,423853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 166, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 171}}',8.67559,209536119,527024,NULL,'2022-09-29 00:50:25',1664412625,NULL),(1955380486,20957575,2,2848462,0,1,1,'A',1,0.949219,57,495646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 405, \"large_tick_hit\": 10, \"small_tick_hit\": 314, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 10, \"small_tick_hit\": 335}}',8.68167,206661988,467724,NULL,'2022-04-25 01:24:33',1650849873,NULL),(1957402626,20957575,2,3297870,1,1,1,'B',1,0.927431,75,426830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 475, \"large_tick_hit\": 12, \"small_tick_hit\": 152, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 12, \"small_tick_hit\": 171}}',8.80516,209052007,588356,NULL,'2022-08-28 23:29:15',1661729355,NULL),(1949547735,20957575,2,2925833,1,1,1,'B',1,0.936817,93,442074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 513, \"small_tick_hit\": 258, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 553, \"small_tick_hit\": 270}}',8.95929,198920113,711900,NULL,'2021-06-11 15:23:33',1623425013,NULL),(1949521780,20957575,2,979208,1,1,1,'A',1,0.957047,80,503709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 684, \"large_tick_hit\": 7, \"small_tick_hit\": 735, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 7, \"small_tick_hit\": 761}}',9.81282,198923846,928114,NULL,'2021-06-11 17:30:11',1623432611,NULL),(1950618238,20957575,2,2097992,1,1,1,'A',1,0.956407,65,456955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 512, \"large_tick_hit\": 8, \"small_tick_hit\": 204, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 8, \"small_tick_hit\": 211}}',11.5569,200310571,762300,NULL,'2021-07-28 22:42:20',1627512140,NULL),(1950166574,20957575,2,2651581,1,1,1,'A',1,0.950276,70,449935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 429, \"large_tick_hit\": 8, \"small_tick_hit\": 251, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 8, \"small_tick_hit\": 257}}',12.346,199780512,596190,NULL,'2021-07-10 16:43:09',1625935389,NULL),(1949530015,20957575,2,2791409,1,1,1,'A',1,0.942158,135,472789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 564, \"large_tick_hit\": 16, \"small_tick_hit\": 267, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 16, \"small_tick_hit\": 277}}',12.8349,198892802,946030,NULL,'2021-06-10 16:30:51',1623342651,NULL),(1950936073,20957575,2,662590,1,1,1,'A',1,0.965749,177,539598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 872, \"large_tick_hit\": 2, \"small_tick_hit\": 564, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 2, \"small_tick_hit\": 578}}',15.2878,200733011,2067620,NULL,'2021-08-11 23:44:37',1628725477,NULL),(1951419551,20957575,2,2802661,0,1,1,'A',1,0.960059,86,523559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 423, \"large_tick_hit\": 36, \"small_tick_hit\": 190, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 36, \"small_tick_hit\": 201}}',16.4042,201355255,567664,NULL,'2021-09-03 22:51:19',1630709479,NULL),(1949530875,20957575,2,1793684,1,1,1,'B',1,0.939164,223,538679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 579, \"small_tick_hit\": 162, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 618, \"small_tick_hit\": 171}}',17.7739,198923697,1962840,NULL,'2021-06-11 17:25:15',1623432315,NULL),(1946589585,20957575,2,2757593,1,1,1,'A',1,0.949757,95,491324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 394, \"small_tick_hit\": 192, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 200}}',18.118,195008767,629764,NULL,'2021-02-14 16:39:57',1613320797,NULL),(1949679535,20957575,2,2141872,1,1,1,'A',1,0.975686,243,615596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 964, \"large_tick_hit\": 12, \"small_tick_hit\": 589, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 12, \"small_tick_hit\": 604}}',18.2337,199076306,3133698,NULL,'2021-06-16 18:59:40',1623869980,NULL),(1950951308,20957575,2,2956448,1,1,1,'A',1,0.945285,131,516974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 501, \"large_tick_hit\": 4, \"small_tick_hit\": 307, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 4, \"small_tick_hit\": 327}}',19.019,200788374,1027610,NULL,'2021-08-13 22:29:37',1628893777,NULL),(1950903580,20957575,2,1973410,1,1,1,'A',1,0.953416,63,459197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 326, \"large_tick_hit\": 23, \"small_tick_hit\": 265, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 23, \"small_tick_hit\": 271}}',19.5305,200754133,343710,NULL,'2021-08-12 17:48:36',1628790516,NULL),(1949680462,20957575,2,2145510,1,1,1,'S',1,0.989041,255,733123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 469, \"large_tick_hit\": 43, \"small_tick_hit\": 571, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 43, \"small_tick_hit\": 574}}',26.2548,199076101,2064278,NULL,'2021-06-16 18:52:18',1623869538,NULL),(1949525919,20957575,2,984019,1,1,1,'A',1,0.957254,143,539502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 503, \"large_tick_hit\": 8, \"small_tick_hit\": 228, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 8, \"small_tick_hit\": 239}}',26.7843,198920182,1133480,NULL,'2021-06-11 15:26:10',1623425170,NULL),(1949732632,20957575,2,2920895,1,1,1,'A',1,0.972973,140,643663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 388, \"large_tick_hit\": 38, \"small_tick_hit\": 402, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 38, \"small_tick_hit\": 415}}',31.3825,199076186,1057388,NULL,'2021-06-16 18:55:39',1623869739,NULL),(1946589660,20957575,2,1683486,1,1,1,'S',1,0.980271,125,764357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 247, \"large_tick_hit\": 74, \"small_tick_hit\": 474, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 74, \"small_tick_hit\": 484}}',33.3438,194936407,460508,NULL,'2021-02-12 15:29:09',1613143749,NULL),(1950375502,20957575,2,2757590,1,1,1,'A',1,0.969512,188,639705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 441, \"small_tick_hit\": 195, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 203}}',35.3869,199897980,1396506,NULL,'2021-07-14 15:35:37',1626276937,NULL),(1950945154,20957575,2,2278232,1,1,1,'A',1,0.969659,156,604576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 516, \"large_tick_hit\": 14, \"small_tick_hit\": 237, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 14, \"small_tick_hit\": 248}}',35.724,200732022,1197402,NULL,'2021-08-11 22:54:12',1628722452,NULL),(1946590122,20957575,2,2757595,1,1,1,'S',1,0.988959,242,745642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 395, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 232}}',40.9881,195049448,1627764,NULL,'2021-02-15 21:27:53',1613424473,NULL),(1950917211,20957575,2,1562306,1,1,1,'A',1,0.978887,151,702090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 303, \"large_tick_hit\": 15, \"small_tick_hit\": 192, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 15, \"small_tick_hit\": 198}}',41.7356,200700074,853196,NULL,'2021-08-10 20:57:27',1628629047,NULL),(1954770962,20961249,2,2032727,0,1,1,'D',1,0.828157,19,312076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 155, \"large_tick_hit\": 10, \"small_tick_hit\": 235, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',0.796352,205731166,84266,NULL,'2022-03-10 01:59:46',1646877586,NULL),(1946500371,20961249,2,1612940,0,1,1,'B',1,0.92956,53,446699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.90809,194873821,332442,NULL,'2021-02-10 18:17:12',1612981032,NULL),(1957097251,20965311,2,2032726,0,1,1,'B',1,0.930952,62,584032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 241, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.95715,208749807,151558,NULL,'2022-08-12 14:57:32',1660316252,NULL),(1946421543,20967915,2,1995048,0,1,1,'A',1,0.966027,116,607540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 275, \"large_tick_hit\": 41, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',6.74944,194874125,472436,NULL,'2021-02-10 18:25:49',1612981549,NULL),(1946609419,20967915,2,1947217,0,1,1,'S',1,0.988351,280,781801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 521, \"large_tick_hit\": 26, \"small_tick_hit\": 556, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',15.5125,195036394,1931868,NULL,'2021-02-15 14:02:12',1613397732,NULL),(1946612707,20967915,2,1612940,0,1,1,'S',1,0.987421,209,824354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',17.0703,195036546,1480048,NULL,'2021-02-15 14:08:45',1613398125,NULL),(1946460332,20970571,2,2032726,0,1,1,'C',1,0.895238,37,414802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 141, \"small_tick_hit\": 235, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.41654,194892013,103906,NULL,'2021-02-11 07:50:25',1613029825,NULL),(1955782918,20970789,2,2032727,0,1,1,'D',1,0.830228,23,324695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 157, \"large_tick_hit\": 9, \"small_tick_hit\": 235, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 9, \"small_tick_hit\": 283}}',0.969788,207069696,84958,NULL,'2022-05-16 23:10:27',1652742627,NULL),(1955782888,20970789,2,2032727,0,1,1,'B',1,0.910973,20,102904,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 160, \"large_tick_hit\": 12, \"small_tick_hit\": 268, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',1.12715,207068846,61389,NULL,'2022-05-16 21:48:17',1652737697,NULL),(1955769047,20970789,2,931497,0,1,1,'A',1,0.952297,132,944674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 407, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 434}}',4.34888,207054195,262406,NULL,'2022-05-16 02:05:40',1652666740,NULL),(1955799160,20970789,2,3147877,0,1,1,'A',1,0.970093,143,949553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 4, \"small_tick_hit\": 376, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 4, \"small_tick_hit\": 392}}',4.64382,207054149,287420,NULL,'2022-05-16 02:00:58',1652666458,NULL),(1955867929,20970789,2,2797387,1,1,1,'S',1,0.986139,192,871753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 296, \"large_tick_hit\": 44, \"small_tick_hit\": 656, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 44, \"small_tick_hit\": 669}}',5.92124,207068237,805160,NULL,'2022-05-16 21:04:27',1652735067,NULL),(1955843749,20970789,2,1976049,0,1,1,'S',1,0.992798,238,884708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 362, \"large_tick_hit\": 47, \"small_tick_hit\": 556, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 47, \"small_tick_hit\": 562}}',6.05834,207067906,1038092,NULL,'2022-05-16 20:40:31',1652733631,NULL),(1955717535,20970789,2,1612940,0,1,1,'A',1,0.971069,103,606083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.72126,206990395,750684,NULL,'2022-05-13 01:06:17',1652403977,NULL),(1955768923,20970789,2,930492,0,1,1,'A',1,0.976296,192,953366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 467, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 483}}',6.77138,207054168,729790,NULL,'2022-05-16 02:02:46',1652666566,NULL),(1955821743,20970789,2,1442771,0,1,1,'S',1,0.996795,191,960617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 431, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.55476,207067964,434026,NULL,'2022-05-16 20:45:22',1652733922,NULL),(1955802316,20970789,2,1929140,0,1,1,'S',1,0.993298,444,957423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1038, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}}',9.55854,207067846,3651380,NULL,'2022-05-16 20:36:52',1652733412,NULL),(1955794043,20970789,2,1661046,0,1,1,'S',1,0.989024,255,914451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 194, \"large_tick_hit\": 87, \"small_tick_hit\": 530, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 87, \"small_tick_hit\": 538}}',10.2478,207067742,640932,NULL,'2022-05-16 20:29:23',1652732963,NULL),(1955768826,20970789,2,519216,0,1,1,'S',1,0.995807,192,963031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 42, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 42, \"small_tick_hit\": 285}}',10.7727,207067710,418482,NULL,'2022-05-16 20:26:44',1652732804,NULL),(1955667136,20970789,2,2036865,0,1,1,'A',1,0.9725,228,765518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 373, \"large_tick_hit\": 9, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',13.4475,207010827,1634644,NULL,'2022-05-14 02:14:17',1652494457,NULL),(1955656220,20970789,2,3491287,1,1,1,'A',1,0.976424,135,712051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 225, \"large_tick_hit\": 22, \"small_tick_hit\": 250, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 22, \"small_tick_hit\": 257}}',14.0268,206992266,458608,NULL,'2022-05-13 03:44:58',1652413498,NULL),(1955746719,20970789,2,2032726,0,1,1,'A',1,0.978571,155,951771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 256, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',18.9972,207004491,473176,NULL,'2022-05-13 19:07:05',1652468825,NULL),(1946488812,20971784,2,2036865,0,1,1,'D',1,0.845,29,340775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 327, \"large_tick_hit\": 6, \"small_tick_hit\": 343, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.268131,194899932,214034,NULL,'2021-02-11 14:04:55',1613052295,NULL),(1947669464,20971905,2,2035767,0,1,1,'B',1,0.935522,84,508428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 368, \"large_tick_hit\": 29, \"small_tick_hit\": 401, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',2.78624,196417869,488710,NULL,'2021-03-29 10:57:41',1617015461,NULL),(1946752147,20972081,2,2032727,0,1,1,'C',1,0.853002,27,326775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 160, \"large_tick_hit\": 11, \"small_tick_hit\": 241, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',1.48994,195220470,95622,NULL,'2021-02-20 19:17:26',1613848646,NULL),(1946681486,20972081,2,2032726,0,1,1,'S',1,0.983333,70,671532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"small_tick_hit\": 261, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',9.42786,195220519,196494,NULL,'2021-02-20 19:18:49',1613848729,NULL),(1948950964,20973081,2,2036865,0,1,1,'D',1,0.81875,25,340104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 305, \"large_tick_hit\": 10, \"small_tick_hit\": 340, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.115689,198014417,206304,NULL,'2021-05-15 06:28:40',1621060120,NULL),(1946443389,20973081,2,2032726,0,1,1,'D',1,0.702381,19,274555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 114, \"small_tick_hit\": 181, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.164044,194869517,48106,NULL,'2021-02-10 15:57:37',1612972657,NULL),(1946446085,20974116,2,2032726,0,1,1,'D',1,0.783333,26,329049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 123, \"small_tick_hit\": 206, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.505296,194872259,57176,NULL,'2021-02-10 17:28:27',1612978107,NULL),(1946551098,20974657,2,2032726,0,1,1,'D',1,0.716667,12,279919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 108, \"small_tick_hit\": 193, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.105688,194990891,43006,NULL,'2021-02-14 02:12:39',1613268759,NULL),(1946652839,20974715,2,1612940,0,1,1,'B',1,0.910692,37,394683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 347, \"large_tick_hit\": 17, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.94292,194931240,284888,NULL,'2021-02-12 12:18:52',1613132332,NULL),(1946467412,20974715,2,2036865,0,1,1,'B',1,0.91125,45,414916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 342, \"large_tick_hit\": 8, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.968665,194872269,284126,NULL,'2021-02-10 17:28:57',1612978137,NULL),(1946958279,20977536,2,2036865,0,1,1,'C',1,0.8525,45,376924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 323, \"large_tick_hit\": 9, \"small_tick_hit\": 350, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.388041,195478395,231596,NULL,'2021-02-28 13:27:30',1614518850,NULL),(1946701369,20977536,2,2032726,0,1,1,'B',1,0.928571,32,420132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 143, \"small_tick_hit\": 247, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.79596,195245597,100234,NULL,'2021-02-21 12:44:44',1613911484,NULL),(1958693453,20977536,2,1612940,0,1,1,'B',1,0.939623,100,540509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 368, \"large_tick_hit\": 15, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.42539,210816977,500740,NULL,'2022-12-26 14:24:02',1672064642,NULL),(1946504682,20979972,2,1612940,0,1,1,'B',1,0.928302,94,483395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 353, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.65175,194878808,553168,NULL,'2021-02-10 20:58:58',1612990738,NULL),(1946507396,20982190,2,1612940,0,1,1,'D',1,0.801258,26,308980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 306, \"large_tick_hit\": 16, \"small_tick_hit\": 315, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.097839,194882572,174310,NULL,'2021-02-10 23:29:24',1612999764,NULL),(1946498892,20982190,2,2036865,0,1,1,'B',1,0.91125,51,427207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 348, \"large_tick_hit\": 8, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.28537,194913114,305878,NULL,'2021-02-11 21:12:15',1613077935,NULL),(1946470902,20982190,2,2032726,0,1,1,'C',1,0.85,40,392939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 134, \"small_tick_hit\": 223, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.56252,194913019,82534,NULL,'2021-02-11 21:09:31',1613077771,NULL),(1947726857,20983019,2,2036865,0,1,1,'A',1,0.94375,51,512749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 361, \"large_tick_hit\": 10, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.46127,196502418,392412,NULL,'2021-04-01 00:01:04',1617235264,NULL),(1946503792,20983209,2,1972767,0,1,1,'B',1,0.937052,72,495101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 495, \"large_tick_hit\": 47, \"small_tick_hit\": 634, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',1.62796,194883806,540160,NULL,'2021-02-11 00:28:11',1613003291,NULL),(1946589743,20983847,2,1683486,0,1,1,'D',1,0.794081,42,392532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 188, \"large_tick_hit\": 69, \"small_tick_hit\": 387, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 69, \"small_tick_hit\": 484}}',0.323209,194956146,115726,NULL,'2021-02-13 02:58:34',1613185114,NULL),(1946588138,20983847,2,1683483,0,1,1,'B',1,0.905459,59,472984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 155, \"large_tick_hit\": 96, \"small_tick_hit\": 429, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 96, \"small_tick_hit\": 472}}',1.84234,194956106,132218,NULL,'2021-02-13 02:56:37',1613184997,NULL),(1946955186,20988647,2,2158280,0,1,1,'D',1,0.740374,23,321085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 245, \"large_tick_hit\": 2, \"small_tick_hit\": 426, \"small_tick_miss\": 171}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 597}}',0.100772,195474927,177392,NULL,'2021-02-28 10:34:02',1614508442,NULL),(1946747066,20990407,2,1972767,0,1,1,'A',1,0.960159,70,534627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 504, \"large_tick_hit\": 48, \"small_tick_hit\": 653, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',2.4679,195096520,511538,NULL,'2021-02-17 09:07:51',1613552871,NULL),(1946485259,20992323,2,2036865,0,1,1,'D',1,0.83125,26,326670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 315, \"large_tick_hit\": 8, \"small_tick_hit\": 342, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.165553,194895105,188068,NULL,'2021-02-11 10:43:44',1613040224,NULL),(1947969931,20992323,2,1972767,0,1,1,'C',1,0.882072,45,399636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 456, \"large_tick_hit\": 45, \"small_tick_hit\": 606, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.229912,196877117,296108,NULL,'2021-04-12 06:57:47',1618210667,NULL),(1946507155,20994129,2,1972767,0,1,1,'D',1,0.827888,38,347863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 420, \"large_tick_hit\": 44, \"small_tick_hit\": 575, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',0.045914,194901289,225762,NULL,'2021-02-11 14:52:29',1613055149,NULL),(1946493337,20996066,2,2036865,0,1,1,'C',1,0.86625,52,382843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 319, \"large_tick_hit\": 8, \"small_tick_hit\": 366, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.408496,194905934,267436,NULL,'2021-02-11 17:25:14',1613064314,NULL),(1946508248,20996066,2,1972767,0,1,1,'B',1,0.901195,95,458742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 470, \"large_tick_hit\": 47, \"small_tick_hit\": 614, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',0.765693,194906171,441452,NULL,'2021-02-11 17:32:02',1613064722,NULL),(1946770350,20996066,2,1612940,0,1,1,'S',1,0.989937,158,693023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.8846,195109879,992522,NULL,'2021-02-17 17:46:46',1613584006,NULL),(1946491998,20998642,2,2036865,0,1,1,'C',1,0.89875,39,392206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 338, \"large_tick_hit\": 8, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.708842,194904133,252786,NULL,'2021-02-11 16:24:55',1613060695,NULL),(1946625466,20998653,2,1596855,0,1,1,'C',1,0.896714,41,448395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 185, \"large_tick_hit\": 14, \"small_tick_hit\": 374, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 14, \"small_tick_hit\": 423}}',2.42485,194931363,148900,NULL,'2021-02-12 12:24:27',1613132667,NULL),(1955508095,20999186,2,1640231,0,1,1,'A',1,0.960526,202,749104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 290, \"large_tick_hit\": 42, \"small_tick_hit\": 398, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 42, \"small_tick_hit\": 422}}',12.6607,206746360,1121368,NULL,'2022-04-29 20:07:49',1651262869,NULL),(1946545454,21000843,2,1612940,0,1,1,'A',1,0.942138,162,593570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.8484,194947799,978152,NULL,'2021-02-12 21:33:01',1613165581,NULL),(1946496370,21002490,2,2036865,0,1,1,'B',1,0.92125,108,521661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 356, \"large_tick_hit\": 7, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',3.07879,194909449,521180,NULL,'2021-02-11 19:15:29',1613070929,NULL),(1946509290,21002778,2,1972767,0,1,1,'D',1,0.835857,38,371660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 465, \"large_tick_hit\": 36, \"small_tick_hit\": 548, \"small_tick_miss\": 132}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 36, \"small_tick_hit\": 680}}',0.149373,194910088,281192,NULL,'2021-02-11 19:35:00',1613072100,NULL),(1946600923,21002778,2,2036865,0,1,1,'C',1,0.88125,54,419705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 342, \"large_tick_hit\": 8, \"small_tick_hit\": 355, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.932303,195076473,328154,NULL,'2021-02-16 18:08:52',1613498932,NULL),(1950281809,21002778,2,2348772,0,1,1,'C',1,0.888701,52,392274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 257, \"large_tick_hit\": 11, \"small_tick_hit\": 259, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 11, \"small_tick_hit\": 287}}',1.29494,199949935,188010,NULL,'2021-07-16 10:07:10',1626430030,NULL),(1946537155,21002778,2,1612940,0,1,1,'B',1,0.916981,77,463967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.11308,194938377,420894,NULL,'2021-02-12 16:34:12',1613147652,NULL),(1946557675,21002793,2,1863254,0,1,1,'S',1,0.993151,166,872085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 160, \"large_tick_hit\": 54, \"small_tick_hit\": 366, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 54, \"small_tick_hit\": 369}}',7.04,195086614,399220,NULL,'2021-02-17 00:31:13',1613521873,NULL),(1946499648,21002793,2,2036865,0,1,1,'A',1,0.96,170,644803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.52831,194914185,960498,NULL,'2021-02-11 21:51:31',1613080291,NULL),(1946510431,21002793,2,1972767,0,1,1,'A',1,0.974502,207,686895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 516, \"large_tick_hit\": 48, \"small_tick_hit\": 659, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',9.18716,194914297,1186474,NULL,'2021-02-11 21:56:06',1613080566,NULL),(1946577785,21002793,2,1612940,0,1,1,'S',1,0.987421,334,881516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',24.8382,194991067,2715232,NULL,'2021-02-14 02:21:41',1613269301,NULL),(1950725296,21003419,2,1612940,0,1,1,'C',1,0.879245,64,404014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 335, \"large_tick_hit\": 15, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.786546,200411129,282034,NULL,'2021-08-01 13:35:04',1627824904,NULL),(1948330496,21004058,2,147805,1,1,1,'X',1,1,333,1080548,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 32, \"small_tick_hit\": 943}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 32, \"small_tick_hit\": 943}}',17.2125,197359529,1453454,NULL,'2021-04-26 18:55:17',1619463317,NULL),(1947353326,21004058,2,45877,1,1,1,'X',1,1,199,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 95}}',21.1939,195969775,998330,NULL,'2021-03-16 02:04:29',1615860269,NULL),(1948330447,21004058,2,147769,1,1,1,'X',1,1,391,1081830,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 864}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 864}}',22.7005,197359620,3142538,NULL,'2021-04-26 18:58:21',1619463501,NULL),(1947373614,21004058,2,59728,1,1,1,'X',1,1,211,1091313,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 42, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 42, \"small_tick_hit\": 95}}',23.2667,195970607,841774,NULL,'2021-03-16 02:49:41',1615862981,NULL),(1947373560,21004058,2,59726,1,1,1,'XH',1,1,266,1027552,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 29, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 29, \"small_tick_hit\": 74}}',23.8973,195970416,1701332,NULL,'2021-03-16 02:38:52',1615862332,NULL),(1947353548,21004058,2,45879,1,1,1,'X',1,1,278,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 2, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 2, \"small_tick_hit\": 88}}',26.7801,195969802,2378320,NULL,'2021-03-16 02:06:03',1615860363,NULL),(1946535463,21004058,2,2787052,1,1,1,'X',1,1,227,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 10, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 10, \"small_tick_hit\": 195}}',27.4323,194911655,1035304,NULL,'2021-02-11 20:24:38',1613075078,NULL),(1947374182,21004058,2,59821,1,1,1,'X',1,1,182,1090669,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 28, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 28, \"small_tick_hit\": 214}}',27.7517,195970540,490460,NULL,'2021-03-16 02:45:56',1615862756,NULL),(1947337524,21004058,2,33517,1,1,1,'X',1,1,179,1076905,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 16, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 16, \"small_tick_hit\": 217}}',29.8006,195969644,827957,NULL,'2021-03-16 01:57:30',1615859850,NULL),(1947353514,21004058,2,45878,1,1,1,'X',1,1,181,1079485,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 12, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 12, \"small_tick_hit\": 81}}',32.6192,195969737,866568,NULL,'2021-03-16 02:02:50',1615860170,NULL),(1946531907,21004058,2,2505489,1,1,1,'X',1,1,309,1077322,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 1, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',32.8538,194911712,2643510,NULL,'2021-02-11 20:26:36',1613075196,NULL),(1948449502,21004058,2,144768,1,1,1,'X',1,1,528,963264,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 2, \"small_tick_hit\": 687}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 2, \"small_tick_hit\": 687}}',34.3737,197359705,6797346,NULL,'2021-04-26 19:01:32',1619463692,NULL),(1947325373,21004058,2,181299,1,1,1,'X',1,1,299,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 7, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 7, \"small_tick_hit\": 261}}',34.9831,195970095,2196330,NULL,'2021-03-16 02:20:17',1615861217,NULL),(1947369381,21004058,2,56470,1,1,1,'S',1,0.998178,386,964971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 61, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 61, \"small_tick_hit\": 163}}',38.6808,195969836,3851380,NULL,'2021-03-16 02:07:41',1615860461,NULL),(1947373583,21004058,2,59727,1,1,1,'XH',1,1,324,1028767,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 22, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 22, \"small_tick_hit\": 63}}',39.8796,195970481,2623551,NULL,'2021-03-16 02:42:13',1615862533,NULL),(1947338158,21004058,2,33782,1,1,1,'X',1,1,360,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 41, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 41, \"small_tick_hit\": 238}}',41.52,195969670,2734068,NULL,'2021-03-16 01:59:09',1615859949,NULL),(1947325380,21004058,2,181299,1,1,1,'XH',1,1,299,1022866,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 7, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 7, \"small_tick_hit\": 261}}',41.9798,195970150,2321966,NULL,'2021-03-16 02:22:46',1615861366,NULL),(1947353495,21004058,2,45877,1,1,1,'XH',1,1,199,1142198,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 95}}',46.1631,195969921,1165118,NULL,'2021-03-16 02:11:47',1615860707,NULL),(1947369564,21004058,2,56470,1,1,1,'XH',1,1,386,1024292,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 61, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 61, \"small_tick_hit\": 163}}',46.8847,195969991,4077350,NULL,'2021-03-16 02:15:31',1615860931,NULL),(1948449504,21004058,2,144769,1,1,1,'X',1,1,622,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 470}}',52.8096,197359879,11761700,NULL,'2021-04-26 19:08:46',1619464126,NULL),(1947323382,21004058,2,178074,1,1,1,'XH',1,1,281,1145610,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 9, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 9, \"small_tick_hit\": 191}}',53.0317,195970271,2302147,NULL,'2021-03-16 02:29:50',1615861790,NULL),(1948455534,21004058,2,2948923,1,1,1,'XH',1,1,482,1024885,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 11, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 11, \"small_tick_hit\": 349}}',65.2591,197358860,5962840,NULL,'2021-04-26 18:31:21',1619461881,NULL),(1948419925,21004058,2,2817562,1,1,1,'SH',1,0.998715,1438,1017071,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1403, \"large_tick_hit\": 35, \"small_tick_hit\": 1670, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1403, \"large_tick_hit\": 35, \"small_tick_hit\": 1674}}',70.3585,197359078,51869725,NULL,'2021-04-26 18:39:45',1619462385,NULL),(1950728312,21007510,2,2807583,1,1,1,'B',1,0.92051,54,488032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 354, \"large_tick_hit\": 13, \"small_tick_hit\": 571, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 13, \"small_tick_hit\": 628}}',0.827438,200421457,264698,NULL,'2021-08-01 21:19:50',1627852790,NULL),(1950508877,21007510,2,1780052,0,1,1,'A',1,0.969912,73,597250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 389, \"large_tick_hit\": 80, \"small_tick_hit\": 627, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 80, \"small_tick_hit\": 648}}',1.60416,200286139,511762,NULL,'2021-07-28 01:46:07',1627436767,NULL),(1950491292,21007510,2,1582593,0,1,1,'A',1,0.954325,116,547650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 474, \"large_tick_hit\": 25, \"small_tick_hit\": 483, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 25, \"small_tick_hit\": 507}}',2.27694,200173348,616234,NULL,'2021-07-24 03:13:17',1627096397,NULL),(1948795694,21007510,2,1442774,0,1,1,'A',1,0.978827,171,821259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 359, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',7.37122,197970736,625582,NULL,'2021-05-14 00:29:03',1620952143,NULL),(1946644881,21009848,2,1612940,0,1,1,'C',1,0.87673,32,374369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 342, \"large_tick_hit\": 13, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.517842,194920166,250168,NULL,'2021-02-12 02:30:57',1613097057,NULL),(1946647798,21013301,2,1612940,0,1,1,'D',1,0.750943,23,308294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 298, \"large_tick_hit\": 14, \"small_tick_hit\": 285, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.045785,194924983,138146,NULL,'2021-02-12 06:55:36',1613112936,NULL),(1946633438,21015252,2,1972767,0,1,1,'D',1,0.788845,22,337195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 406, \"large_tick_hit\": 42, \"small_tick_hit\": 542, \"small_tick_miss\": 138}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 42, \"small_tick_hit\": 680}}',0.013964,194927787,191496,NULL,'2021-02-12 09:40:42',1613122842,NULL),(1946586205,21015252,2,2036865,0,1,1,'C',1,0.85,29,329989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 319, \"large_tick_hit\": 8, \"small_tick_hit\": 353, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.230712,194927875,202094,NULL,'2021-02-12 09:45:32',1613123132,NULL),(1946597865,21015252,2,2036865,0,1,1,'C',1,0.875,47,198553,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 337, \"large_tick_hit\": 9, \"small_tick_hit\": 354, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.639218,194940986,183508,NULL,'2021-02-12 17:57:41',1613152661,NULL),(1946650936,21015252,2,1612940,0,1,1,'B',1,0.930818,114,506641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 352, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.04643,194929311,532594,NULL,'2021-02-12 10:50:38',1613127038,NULL),(1946540135,21016274,2,1484242,1,1,1,'S',1,0.98169,101,763738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 234, \"small_tick_hit\": 463, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 474}}',5.61135,195031602,417442,NULL,'2021-02-15 10:00:45',1613383245,NULL),(1946622304,21018120,2,1995048,0,1,1,'C',1,0.878877,29,362190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 251, \"large_tick_hit\": 38, \"small_tick_hit\": 306, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.581598,194960701,247948,NULL,'2021-02-13 06:27:50',1613197670,NULL),(1948187544,21018537,2,2036865,0,1,1,'A',1,0.96125,72,565726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.05293,197048478,500716,NULL,'2021-04-17 12:59:13',1618664353,NULL),(1946653416,21018772,2,1612940,0,1,1,'D',1,0.837736,29,335940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 320, \"large_tick_hit\": 13, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.190679,194932223,196102,NULL,'2021-02-12 13:01:07',1613134867,NULL),(1946607162,21019312,2,2036865,0,1,1,'C',1,0.8525,24,338951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 312, \"large_tick_hit\": 8, \"small_tick_hit\": 362, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.162831,194952008,195084,NULL,'2021-02-13 00:04:38',1613174678,NULL),(1955431851,21020584,2,1773234,1,1,1,'X',1,1,345,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 63, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 63, \"small_tick_hit\": 532}}',14.2624,206689289,1285544,NULL,'2022-04-26 15:59:28',1650988768,NULL),(1951342899,21021390,2,2036865,0,1,1,'S',1,0.98375,133,677049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.75774,201220449,808118,NULL,'2021-08-29 15:54:23',1630252463,NULL),(1949681640,21021483,2,2149120,0,1,1,'A',1,0.962286,159,635927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 672, \"large_tick_hit\": 16, \"small_tick_hit\": 996, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}}',2.98314,199070178,1429960,NULL,'2021-06-16 15:29:20',1623857360,NULL),(1953555018,21022078,2,1242071,0,1,1,'D',1,0.84153,23,302463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 129, \"large_tick_hit\": 30, \"small_tick_hit\": 149, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 30, \"small_tick_hit\": 176}}',0.515139,204177427,92042,NULL,'2021-12-27 23:00:24',1640646024,NULL),(1948086925,21022078,2,2050721,0,1,1,'B',1,0.915695,64,448670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 435, \"small_tick_hit\": 586, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 634}}',0.636256,197042880,427480,NULL,'2021-04-17 08:39:59',1618648799,NULL),(1948195265,21022078,2,1871615,0,1,1,'B',1,0.918251,58,480444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 334, \"small_tick_hit\": 632, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 692}}',0.977761,197042573,323064,NULL,'2021-04-17 08:23:54',1618647834,NULL),(1948200646,21022078,2,848233,0,1,1,'A',1,0.960539,114,641196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 233, \"large_tick_hit\": 128, \"small_tick_hit\": 637, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 128, \"small_tick_hit\": 667}}',3.4639,197042491,297458,NULL,'2021-04-17 08:18:32',1618647512,NULL),(1953483095,21022078,2,1390581,0,1,1,'A',1,0.974576,60,641036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 131, \"large_tick_hit\": 42, \"small_tick_hit\": 172, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',4.35419,204177402,162436,NULL,'2021-12-27 22:59:03',1640645943,NULL),(1948196346,21022078,2,804942,0,1,1,'B',1,0.939306,89,590505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 164, \"small_tick_hit\": 161, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 171}}',4.59756,197042415,202334,NULL,'2021-04-17 08:14:09',1618647249,NULL),(1954067171,21022078,2,1824195,1,1,1,'A',1,0.9625,87,705003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 164, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 1, \"small_tick_hit\": 173}}',7.47209,204711140,230036,NULL,'2022-01-20 17:46:31',1642700791,NULL),(1946638460,21024033,2,1972767,0,1,1,'A',1,0.974502,161,641914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 513, \"large_tick_hit\": 48, \"small_tick_hit\": 662, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',6.85774,194944023,984924,NULL,'2021-02-12 19:32:12',1613158332,NULL),(1946600841,21024033,2,2036865,0,1,1,'A',1,0.97375,115,636028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.93438,194944751,716350,NULL,'2021-02-12 19:55:45',1613159745,NULL),(1946542067,21024033,2,1612940,0,1,1,'S',1,0.987421,139,693820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.9049,194943898,898712,NULL,'2021-02-12 19:28:17',1613158097,NULL),(1950125733,21028649,2,1612940,0,1,1,'A',1,0.976101,152,342066,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.59745,199782837,534924,NULL,'2021-07-10 18:15:28',1625940928,NULL),(1950666882,21028649,2,1612940,0,1,1,'S',1,0.986163,213,756673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',15.7072,200502872,1428864,NULL,'2021-08-04 15:29:25',1628090965,NULL),(1946662003,21032031,2,2812362,0,1,1,'B',1,0.927548,77,460930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 571, \"large_tick_hit\": 8, \"small_tick_hit\": 586, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 8, \"small_tick_hit\": 634}}',1.16013,194974025,588432,NULL,'2021-02-13 16:17:00',1613233020,NULL),(1949606876,21032031,2,1612940,0,1,1,'B',1,0.919497,76,453825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 353, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.99738,198986724,363606,NULL,'2021-06-13 17:12:12',1623604332,NULL),(1946758339,21032899,2,2043169,0,1,1,'D',1,0.84456,22,316366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 548, \"large_tick_hit\": 4, \"small_tick_hit\": 426, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',0.052677,195233136,325764,NULL,'2021-02-21 03:00:45',1613876445,NULL),(1946584518,21032899,2,2036865,0,1,1,'S',1,0.9825,210,773700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',13.732,195057623,1398510,NULL,'2021-02-16 03:28:26',1613446106,NULL),(1946654635,21032899,2,1972767,0,1,1,'S',1,0.984861,316,829729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 524, \"large_tick_hit\": 48, \"small_tick_hit\": 664, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',17.4276,194984353,2283092,NULL,'2021-02-13 21:44:45',1613252685,NULL),(1946595400,21033205,2,1929140,0,1,1,'A',1,0.953083,104,621232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 429, \"large_tick_hit\": 2, \"small_tick_hit\": 991, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}}',1.60482,194996572,641298,NULL,'2021-02-14 06:49:13',1613285353,NULL),(1946561350,21036585,2,2748079,0,1,1,'D',1,0.685547,22,291628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 234, \"small_tick_hit\": 117, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',0.0243,194963685,119346,NULL,'2021-02-13 09:15:15',1613207715,NULL),(1949425524,21036585,2,1095585,0,1,1,'S',1,0.99154,149,872014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 184, \"small_tick_hit\": 402, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 406}}',7.4941,198787170,483124,NULL,'2021-06-07 04:05:51',1623038751,NULL),(1949368466,21036585,2,1746208,1,1,1,'S',1,0.993095,239,806037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 714, \"large_tick_hit\": 8, \"small_tick_hit\": 860, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 8, \"small_tick_hit\": 867}}',8.63904,198788452,3367288,NULL,'2021-06-07 05:24:02',1623043442,NULL),(1949758397,21036585,2,21210,0,1,1,'S',1,0.993169,201,760374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 410, \"large_tick_hit\": 48, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 48, \"small_tick_hit\": 270}}',10.1766,199209495,1853554,NULL,'2021-06-21 04:12:27',1624248747,NULL),(1949757313,21036585,2,2369547,1,1,1,'S',1,0.989541,243,737528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 695, \"large_tick_hit\": 8, \"small_tick_hit\": 527, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 8, \"small_tick_hit\": 533}}',11.2953,199205742,2596522,NULL,'2021-06-21 00:46:21',1624236381,NULL),(1949863833,21036585,2,2906036,1,1,1,'S',1,0.998101,240,893577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 462, \"small_tick_hit\": 589, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 590}}',14.2496,199209558,2053426,NULL,'2021-06-21 04:15:57',1624248957,NULL),(1949535767,21036585,2,2369615,1,1,1,'S',1,0.999025,521,959621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 12, \"small_tick_hit\": 504, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 12, \"small_tick_hit\": 505}}',14.3301,199001824,4846752,NULL,'2021-06-14 05:38:50',1623649130,NULL),(1949743914,21036585,2,522860,0,1,1,'S',1,0.984663,233,770972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 377, \"large_tick_hit\": 56, \"small_tick_hit\": 209, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 56, \"small_tick_hit\": 215}}',16.778,199205777,1571506,NULL,'2021-06-21 00:48:16',1624236496,NULL),(1949355336,21036585,2,1928891,0,1,1,'X',1,1,289,964032,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',19.0751,198786901,2076176,NULL,'2021-06-07 03:51:57',1623037917,NULL),(1949436215,21036585,2,2497186,1,1,1,'S',1,0.994875,570,870342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 824, \"large_tick_hit\": 7, \"small_tick_hit\": 722, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 7, \"small_tick_hit\": 727}}',21.3309,198786790,8801448,NULL,'2021-06-07 03:46:09',1623037569,NULL),(1949490734,21036585,2,2535969,1,1,1,'S',1,0.998229,620,960850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1071, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}}',22.1842,199001902,7055226,NULL,'2021-06-14 05:44:26',1623649466,NULL),(1949470402,21036585,2,489620,0,1,1,'S',1,0.990755,234,878103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"small_tick_hit\": 331, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',24.4337,198788238,1547902,NULL,'2021-06-07 05:11:42',1623042702,NULL),(1949472332,21036585,2,2291161,1,1,1,'S',1,0.99939,692,959766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 691, \"large_tick_hit\": 1, \"small_tick_hit\": 946, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 1, \"small_tick_hit\": 947}}',29.4474,198787095,11626748,NULL,'2021-06-07 04:01:47',1623038507,NULL),(1946580655,21038336,2,1612940,0,1,1,'D',1,0.778616,21,328195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 290, \"large_tick_hit\": 17, \"small_tick_hit\": 312, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.044608,194994799,145532,NULL,'2021-02-14 05:07:13',1613279233,NULL),(1946612834,21039589,2,2036865,0,1,1,'A',1,0.9525,69,557635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.72512,194958082,511262,NULL,'2021-02-13 04:21:13',1613190073,NULL),(1960988730,21039594,2,1284004,0,1,1,'B',1,0.932432,78,492301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 188, \"large_tick_hit\": 121, \"small_tick_hit\": 174, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 121, \"small_tick_hit\": 189}}',NULL,213752472,306580,NULL,'2023-08-10 20:32:47',1691699567,NULL),(1955199494,21039594,2,2036866,0,1,1,'D',1,0.845509,37,334041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 394, \"small_tick_hit\": 312, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.497655,206340868,254208,NULL,'2022-04-09 21:36:46',1649540206,NULL),(1960978081,21039594,2,3286190,1,1,1,'B',1,0.90457,61,365559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 490, \"large_tick_hit\": 3, \"small_tick_hit\": 180, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 3, \"small_tick_hit\": 202}}',1.9597,213732050,455204,NULL,'2023-08-09 00:22:09',1691540529,NULL),(1960982155,21039594,2,895351,0,1,1,'C',1,0.869128,16,261526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 139, \"small_tick_hit\": 120, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',2.76481,213710939,92492,NULL,'2023-08-07 05:41:58',1691386918,NULL),(1960905198,21039594,2,2395465,1,1,1,'A',1,0.963082,105,534636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 860, \"large_tick_hit\": 11, \"small_tick_hit\": 929, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 11, \"small_tick_hit\": 961}}',3.3466,213717055,1420678,NULL,'2023-08-07 17:56:45',1691431005,NULL),(1961008470,21039594,2,4088660,1,1,1,'B',1,0.932503,91,439219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 633, \"large_tick_hit\": 18, \"small_tick_hit\": 247, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 18, \"small_tick_hit\": 269}}',3.73511,213752501,834218,NULL,'2023-08-10 20:35:56',1691699756,NULL),(1956960279,21039594,2,233145,0,1,1,'B',1,0.922929,54,435165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 234, \"large_tick_hit\": 2, \"small_tick_hit\": 243, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 258}}',3.94464,208591371,242882,NULL,'2022-08-04 01:48:57',1659577737,NULL),(2172126670,21039594,2,4310422,1,1,1,'A',1,0.941176,107,457382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 561, \"large_tick_hit\": 20, \"small_tick_hit\": 283, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 20, \"small_tick_hit\": 295}}',4.38541,215573950,820742,NULL,'2024-01-18 04:31:31',1705552291,NULL),(1961756573,21039594,2,3139665,0,1,1,'B',1,0.9275,84,436055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 499, \"large_tick_hit\": 33, \"small_tick_hit\": 210, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 33, \"small_tick_hit\": 231}}',4.61796,214671131,588164,NULL,'2023-10-30 03:53:18',1698637998,NULL),(1952705246,21039594,2,1843277,0,1,1,'B',1,0.902778,95,608680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 156, \"large_tick_hit\": 14, \"small_tick_hit\": 220, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 14, \"small_tick_hit\": 250}}',6.85053,203158429,248568,NULL,'2021-11-13 22:57:19',1636844239,NULL),(1960936815,21039594,2,1630241,0,1,1,'A',1,0.962287,71,497764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 463, \"large_tick_hit\": 67, \"small_tick_hit\": 261, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 67, \"small_tick_hit\": 270}}',7.22743,213732100,611582,NULL,'2023-08-09 00:28:45',1691540925,NULL),(1957029770,21039594,2,2260856,0,1,1,'A',1,0.961186,132,626470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 438, \"large_tick_hit\": 30, \"small_tick_hit\": 894, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 30, \"small_tick_hit\": 934}}',8.28854,208601462,668800,NULL,'2022-08-04 16:55:16',1659632116,NULL),(1952813898,21039594,2,3286189,0,1,1,'S',1,0.980583,88,670805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 229, \"large_tick_hit\": 22, \"small_tick_hit\": 254, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 22, \"small_tick_hit\": 260}}',8.2974,203158259,377708,NULL,'2021-11-13 22:50:40',1636843840,NULL),(1952800841,21039594,2,2036865,0,1,1,'A',1,0.97,132,706251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.56258,203158352,1005560,NULL,'2021-11-13 22:54:38',1636844078,NULL),(1960979190,21039594,2,1599007,0,1,1,'B',1,0.934049,102,494396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 320, \"large_tick_hit\": 79, \"small_tick_hit\": 210, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 79, \"small_tick_hit\": 226}}',8.74761,213710953,504180,NULL,'2023-08-07 05:44:19',1691387059,NULL),(1957020321,21039594,2,1220325,0,1,1,'A',1,0.942529,36,513578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 74, \"large_tick_hit\": 3, \"small_tick_hit\": 169, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',8.83826,208591237,64366,NULL,'2022-08-04 01:33:51',1659576831,NULL),(1961389315,21039594,2,2032727,0,1,1,'A',1,0.950311,56,537554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 179, \"large_tick_hit\": 12, \"small_tick_hit\": 268, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',8.89666,214214934,206860,NULL,'2023-09-19 01:04:41',1695085481,NULL),(1960944978,21039594,2,784536,0,1,1,'B',1,0.934579,105,508907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 458, \"small_tick_hit\": 242, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 269}}',9.5271,213787619,680732,NULL,'2023-08-13 16:49:38',1691945378,NULL),(1955176918,21039594,2,1804081,1,1,1,'A',1,0.979736,315,814093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 382, \"large_tick_hit\": 139, \"small_tick_hit\": 591, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 139, \"small_tick_hit\": 610}}',10.3715,206337658,1645402,NULL,'2022-04-09 18:56:31',1649530591,NULL),(1960932636,21039594,2,3731300,1,1,1,'A',1,0.970565,169,611911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 742, \"large_tick_hit\": 1, \"small_tick_hit\": 477, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 1, \"small_tick_hit\": 497}}',10.5877,213710927,1832318,NULL,'2023-08-07 05:40:03',1691386803,NULL),(1953910629,21039594,2,821810,0,1,1,'A',1,0.971675,215,762803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 308, \"large_tick_hit\": 27, \"small_tick_hit\": 454, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 27, \"small_tick_hit\": 470}}',11.1919,204695122,967132,NULL,'2022-01-19 23:34:40',1642635280,NULL),(1957077156,21039594,2,2395461,1,1,1,'A',1,0.974374,251,751600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 769, \"large_tick_hit\": 3, \"small_tick_hit\": 901, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 3, \"small_tick_hit\": 938}}',11.2624,208801269,3724470,NULL,'2022-08-15 03:59:44',1660535984,NULL),(1956039872,21039594,2,3245637,1,1,1,'A',1,0.972556,157,952304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 21, \"small_tick_hit\": 410, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 21, \"small_tick_hit\": 426}}',11.4037,207480700,417492,NULL,'2022-06-06 22:03:10',1654552990,NULL),(1960990506,21039594,2,1612939,0,1,1,'A',1,0.964602,122,583614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 490, \"small_tick_hit\": 382, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',11.6531,213731996,900648,NULL,'2023-08-09 00:15:34',1691540134,NULL),(1960901191,21039594,2,3676600,1,1,1,'A',1,0.967179,275,692810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 758, \"large_tick_hit\": 5, \"small_tick_hit\": 622, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 5, \"small_tick_hit\": 657}}',12.0921,213710802,2716316,NULL,'2023-08-07 05:19:45',1691385585,NULL),(1956974998,21039594,2,3111364,1,1,1,'A',1,0.96758,362,815955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 720, \"large_tick_hit\": 5, \"small_tick_hit\": 1006, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 5, \"small_tick_hit\": 1060}}',12.477,208591226,4025728,NULL,'2022-08-04 01:32:57',1659576777,NULL),(1960979550,21039594,2,884464,0,1,1,'A',1,0.96733,140,601181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 404, \"large_tick_hit\": 4, \"small_tick_hit\": 273, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',12.881,213710861,857042,NULL,'2023-08-07 05:30:18',1691386218,NULL),(1960906563,21039594,2,3109463,1,1,1,'A',1,0.971239,338,698145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 974, \"large_tick_hit\": 17, \"small_tick_hit\": 1204, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 17, \"small_tick_hit\": 1252}}',12.9539,213716971,4510216,NULL,'2023-08-07 17:49:30',1691430570,NULL),(1961676044,21039594,2,2602446,1,1,1,'A',1,0.969098,144,545701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 612, \"large_tick_hit\": 24, \"small_tick_hit\": 148, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 24, \"small_tick_hit\": 154}}',12.9904,214671155,1410932,NULL,'2023-10-30 03:57:41',1698638261,NULL),(1955077547,21039594,2,1220323,0,1,1,'S',1,0.995495,69,963554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.0168,206125915,121812,NULL,'2022-03-29 23:45:12',1648597512,NULL),(1960932474,21039594,2,2835237,1,1,1,'S',1,0.984055,214,675543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 700, \"large_tick_hit\": 16, \"small_tick_hit\": 580, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 16, \"small_tick_hit\": 589}}',14.1049,213716920,2531976,NULL,'2023-08-07 17:44:21',1691430261,NULL),(1960923245,21039594,2,3714057,1,1,1,'S',1,0.984035,286,707057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 719, \"small_tick_hit\": 637, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 731, \"small_tick_hit\": 647}}',14.2758,213710788,3072490,NULL,'2023-08-07 05:16:28',1691385388,NULL),(1960972093,21039594,2,2938324,1,1,1,'A',1,0.976387,134,650184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 360, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',15.4707,213717007,1207724,NULL,'2023-08-07 17:52:58',1691430778,NULL),(1960909867,21039594,2,3121968,1,1,1,'A',1,0.96357,124,621370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 334, \"large_tick_hit\": 40, \"small_tick_hit\": 155, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 40, \"small_tick_hit\": 167}}',15.6273,213710907,793682,NULL,'2023-08-07 05:37:06',1691386626,NULL),(1961739375,21039594,2,1804083,1,1,1,'A',1,0.964483,192,655109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 609, \"large_tick_hit\": 82, \"small_tick_hit\": 531, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 82, \"small_tick_hit\": 563}}',15.6674,214671119,2126818,NULL,'2023-10-30 03:51:01',1698637861,NULL),(1960959325,21039594,2,2004147,0,1,1,'A',1,0.967742,43,543834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 86, \"large_tick_hit\": 21, \"small_tick_hit\": 103, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 21, \"small_tick_hit\": 106}}',16.3872,213710820,108234,NULL,'2023-08-07 05:22:48',1691385768,NULL),(1959968619,21039594,2,1804084,1,1,1,'A',1,0.978067,253,757467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 524, \"large_tick_hit\": 102, \"small_tick_hit\": 578, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 102, \"small_tick_hit\": 599}}',16.8124,212371309,2288108,NULL,'2023-04-23 18:38:22',1682275102,NULL),(1960963383,21039594,2,2579043,1,1,1,'S',1,0.981233,149,731676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 393, \"large_tick_hit\": 7, \"small_tick_hit\": 332, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 7, \"small_tick_hit\": 342}}',16.8196,213716838,1242304,NULL,'2023-08-07 17:35:36',1691429736,NULL),(2251074451,21039594,2,4310424,1,1,1,'S',1,0.985312,188,741178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 405, \"large_tick_hit\": 28, \"small_tick_hit\": 372, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 28, \"small_tick_hit\": 379}}',18.8176,215595836,1240560,NULL,'2024-01-20 03:52:37',1705722757,NULL),(1957287040,21039594,2,1972767,0,1,1,'S',1,0.987251,348,861515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 525, \"large_tick_hit\": 48, \"small_tick_hit\": 666, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',19.6684,208906519,2550424,NULL,'2022-08-20 20:21:43',1661026903,NULL),(1960806942,21039594,2,3245638,1,1,1,'S',1,0.984733,124,787103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 191, \"large_tick_hit\": 4, \"small_tick_hit\": 321, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 4, \"small_tick_hit\": 327}}',20.4945,213620789,403070,NULL,'2023-07-30 22:28:34',1690756114,NULL),(1960913514,21039594,2,3430614,1,1,1,'S',1,0.985667,195,739282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 547, \"large_tick_hit\": 1, \"small_tick_hit\": 346, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 1, \"small_tick_hit\": 354}}',21.3315,213732212,2133076,NULL,'2023-08-09 00:42:19',1691541739,NULL),(1956978609,21039594,2,2835236,1,1,1,'S',1,0.991256,433,850926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 640, \"large_tick_hit\": 28, \"small_tick_hit\": 579, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 28, \"small_tick_hit\": 587}}',21.3365,208636143,5703226,NULL,'2022-08-06 15:14:09',1659798849,NULL),(2074610314,21039594,2,4310420,1,1,1,'S',1,0.993797,327,915288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 309, \"large_tick_hit\": 56, \"small_tick_hit\": 436, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 56, \"small_tick_hit\": 440}}',21.7415,215571554,1809248,NULL,'2024-01-17 22:42:04',1705531324,NULL),(1957004166,21039594,2,2579042,1,1,1,'S',1,0.990251,327,961863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 26, \"small_tick_hit\": 384, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 26, \"small_tick_hit\": 391}}',22.5422,208591167,1866200,NULL,'2022-08-04 01:24:11',1659576251,NULL),(1960945119,21039594,2,784537,0,1,1,'S',1,0.983217,237,765680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 377, \"small_tick_hit\": 326, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 332}}',22.9056,213710754,1589200,NULL,'2023-08-07 05:09:45',1691384985,NULL),(1960990787,21039594,2,3836613,1,1,1,'A',1,0.977745,212,740274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 2, \"small_tick_hit\": 279, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 2, \"small_tick_hit\": 288}}',24.6522,213716895,1508662,NULL,'2023-08-07 17:41:04',1691430064,NULL),(1960965186,21039594,2,3245247,1,1,1,'A',1,0.97756,122,744537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 270, \"large_tick_hit\": 6, \"small_tick_hit\": 421, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 6, \"small_tick_hit\": 434}}',25.672,213732183,618346,NULL,'2023-08-09 00:39:23',1691541563,NULL),(1961769740,21039594,2,2026062,0,1,1,'A',1,0.949749,139,647175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 236, \"large_tick_hit\": 9, \"small_tick_hit\": 133, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 9, \"small_tick_hit\": 143}}',26.4332,214671088,563110,NULL,'2023-10-30 03:45:59',1698637559,NULL),(1960947374,21039594,2,3522320,1,1,1,'S',1,0.989091,170,760174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 274, \"large_tick_hit\": 16, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 16, \"small_tick_hit\": 256}}',26.5547,213716868,966028,NULL,'2023-08-07 17:38:16',1691429896,NULL),(1961662315,21039594,2,3527210,1,1,1,'A',1,0.947146,143,658673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 248, \"small_tick_hit\": 200, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 259, \"small_tick_hit\": 214}}',26.9354,214671096,647072,NULL,'2023-10-30 03:47:17',1698637637,NULL),(1960788035,21039594,2,3528253,1,1,1,'S',1,0.995495,172,960381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 50}}',27.4166,213571098,761870,NULL,'2023-07-26 20:21:19',1690402879,NULL),(1955126629,21039594,2,3102292,1,1,1,'S',1,0.990268,270,967940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 3, \"small_tick_hit\": 137, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',28.3017,206337761,1427086,NULL,'2022-04-09 19:01:06',1649530866,NULL),(1961613431,21039594,2,2021237,1,1,1,'S',1,0.983696,165,802625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 261, \"large_tick_hit\": 5, \"small_tick_hit\": 277, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 284}}',28.6981,214550635,824762,NULL,'2023-10-20 03:32:53',1697772773,NULL),(1962019306,21039594,2,3528252,1,1,1,'A',1,0.951807,152,744300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 227, \"small_tick_hit\": 168, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 184}}',28.8338,215075727,692088,NULL,'2023-12-06 04:27:39',1701836859,NULL),(1956968316,21039594,2,1612940,0,1,1,'S',1,0.989937,398,950723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',28.9806,208601390,3761844,NULL,'2022-08-04 16:49:53',1659631793,NULL),(1958049596,21039594,2,3835945,1,1,1,'S',1,0.993691,227,873705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 307, \"large_tick_hit\": 19, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',29.2085,209887421,1453548,NULL,'2022-10-22 21:15:24',1666473324,NULL),(1959764922,21039594,2,3711135,1,1,1,'S',1,0.997145,524,967533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 5, \"small_tick_hit\": 873, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 5, \"small_tick_hit\": 877}}',29.2239,212332281,5054054,NULL,'2023-04-21 02:09:21',1682042961,NULL),(1959978476,21039594,2,3818406,1,1,1,'S',1,0.993711,405,963896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 75, \"small_tick_hit\": 543, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 75, \"small_tick_hit\": 549}}',29.6904,212371251,2534654,NULL,'2023-04-23 18:34:09',1682274849,NULL),(1961205454,21039594,2,4156639,1,1,1,'S',1,0.989247,110,955871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"small_tick_hit\": 74, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 76}}',31.984,213994241,316268,NULL,'2023-09-01 00:10:03',1693527003,NULL),(1961003841,21039594,2,1329037,0,1,1,'S',1,0.993243,234,888564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 275, \"large_tick_hit\": 10, \"small_tick_hit\": 303, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 10, \"small_tick_hit\": 306}}',37.2479,213710814,1427298,NULL,'2023-08-07 05:22:00',1691385720,NULL),(1960908137,21039594,2,1843306,0,1,1,'S',1,0.988662,178,874425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 200, \"large_tick_hit\": 3, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',41.5966,213716880,852690,NULL,'2023-08-07 17:39:30',1691429970,NULL),(1961766730,21039594,2,4156641,1,1,1,'A',1,0.979167,130,847634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 77, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 7, \"small_tick_hit\": 81}}',49.871,214671099,442002,NULL,'2023-10-30 03:48:01',1698637681,NULL),(1946832443,21039822,2,1947217,0,1,1,'B',1,0.90681,73,463042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 490, \"large_tick_hit\": 27, \"small_tick_hit\": 495, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',1.32158,195397991,517886,NULL,'2021-02-26 00:43:45',1614300225,NULL),(1956055033,21040494,2,2062642,0,1,1,'A',1,0.966949,143,561886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 624, \"small_tick_hit\": 517, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 649, \"small_tick_hit\": 531}}',2.58727,207412502,1368370,NULL,'2022-06-03 17:10:57',1654276257,NULL),(1946553124,21040844,2,1612940,0,1,1,'C',1,0.856604,42,370487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 329, \"large_tick_hit\": 14, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.393067,194959844,231736,NULL,'2021-02-13 05:42:42',1613194962,NULL),(1950300303,21040908,2,1612940,0,1,1,'A',1,0.972327,199,696421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.8191,199989929,1212072,NULL,'2021-07-17 17:04:17',1626541457,NULL),(1946582141,21041498,2,2757284,0,1,1,'S',1,0.9875,47,957693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 111, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',10.1538,194962341,66770,NULL,'2021-02-13 07:58:12',1613203092,NULL),(1946606527,21042522,2,1947217,0,1,1,'C',1,0.866487,54,382700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 452, \"large_tick_hit\": 23, \"small_tick_hit\": 492, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.224965,194962204,330444,NULL,'2021-02-13 07:51:32',1613202692,NULL),(1946555589,21042522,2,1612940,0,1,1,'B',1,0.920755,97,492004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 356, \"large_tick_hit\": 17, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.84862,194962259,431242,NULL,'2021-02-13 07:53:50',1613202830,NULL),(1946585139,21042522,2,1977326,0,1,1,'B',1,0.928371,69,534849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 278, \"large_tick_hit\": 1, \"small_tick_hit\": 382, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',4.75786,194962315,320460,NULL,'2021-02-13 07:57:03',1613203023,NULL),(1946644702,21042673,2,1972767,0,1,1,'D',1,0.848606,33,184915,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 444, \"large_tick_hit\": 44, \"small_tick_hit\": 577, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',0.087839,194963684,191454,NULL,'2021-02-13 09:15:13',1613207713,NULL),(1946925583,21051118,2,1612940,0,1,1,'A',1,0.94088,74,475529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 356, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.58375,195548413,388634,NULL,'2021-03-02 20:20:08',1614716408,NULL),(1946851995,21051634,2,1612940,0,1,1,'A',1,0.96478,117,594361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.75698,195398980,811590,NULL,'2021-02-26 01:32:49',1614303169,NULL),(1946629880,21054341,2,2036865,0,1,1,'A',1,0.97375,129,688231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.32925,194977199,965460,NULL,'2021-02-13 17:53:41',1613238821,NULL),(1946577241,21057601,2,1612940,0,1,1,'C',1,0.861635,40,372558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 338, \"large_tick_hit\": 13, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.498116,194990292,214424,NULL,'2021-02-14 01:44:37',1613267077,NULL),(1946656274,21057601,2,1972767,0,1,1,'A',1,0.948207,89,540627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 503, \"large_tick_hit\": 48, \"small_tick_hit\": 639, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',2.70778,194990428,575110,NULL,'2021-02-14 01:51:03',1613267463,NULL),(1946643323,21057601,2,2036865,0,1,1,'A',1,0.96875,82,558058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.41634,194990741,559268,NULL,'2021-02-14 02:05:36',1613268336,NULL),(1946628845,21057601,2,1793683,0,1,1,'S',1,0.987749,114,782764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 191, \"large_tick_hit\": 13, \"small_tick_hit\": 441, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',5.89404,195058265,353058,NULL,'2021-02-16 04:00:52',1613448052,NULL),(1946645819,21057601,2,1442774,0,1,1,'S',1,0.995114,166,858691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 368, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',8.12595,194990602,661000,NULL,'2021-02-14 01:59:10',1613267950,NULL),(1946641091,21059944,2,1612939,0,1,1,'D',1,0.792035,20,304740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 395, \"small_tick_hit\": 321, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.051366,194994662,188110,NULL,'2021-02-14 04:59:41',1613278781,NULL),(1946644794,21060497,2,2036865,0,1,1,'D',1,0.7775,26,317908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 301, \"large_tick_hit\": 4, \"small_tick_hit\": 317, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 4, \"small_tick_hit\": 413}}',0.066245,194992168,186998,NULL,'2021-02-14 03:06:44',1613272004,NULL),(1946697216,21060497,2,1612940,0,1,1,'D',1,0.822641,37,345401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 322, \"large_tick_hit\": 11, \"small_tick_hit\": 321, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.20966,195170561,212318,NULL,'2021-02-19 11:34:35',1613734475,NULL),(1946536927,21060497,2,1972767,0,1,1,'C',1,0.866135,65,405116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 452, \"large_tick_hit\": 43, \"small_tick_hit\": 592, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 43, \"small_tick_hit\": 680}}',0.232489,194992681,303596,NULL,'2021-02-14 03:29:44',1613273384,NULL),(1946584125,21060655,2,2757284,0,1,1,'A',1,0.975,45,919579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 45, \"small_tick_hit\": 111, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',8.60272,195002865,70666,NULL,'2021-02-14 12:26:31',1613305591,NULL),(1948516479,21061925,2,1852205,1,1,1,'D',1,0.266927,3,16150,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 400, \"great\": 129, \"large_tick_hit\": 14, \"small_tick_hit\": 62, \"small_tick_miss\": 163}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 14, \"small_tick_hit\": 225}}',0,197528813,71700,NULL,'2021-05-01 17:04:10',1619888650,NULL),(1946537317,21063750,2,1972767,0,1,1,'C',1,0.879681,28,368714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 446, \"large_tick_hit\": 47, \"small_tick_hit\": 611, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',0.121453,194994378,232510,NULL,'2021-02-14 04:44:23',1613277863,NULL),(1946589582,21063750,2,1612940,0,1,1,'C',1,0.895597,29,358891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 341, \"large_tick_hit\": 13, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.521948,195007401,224012,NULL,'2021-02-14 15:42:06',1613317326,NULL),(1946643058,21065131,2,2036865,0,1,1,'D',1,0.84125,31,345779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 312, \"large_tick_hit\": 9, \"small_tick_hit\": 352, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.191494,194990415,194556,NULL,'2021-02-14 01:50:32',1613267432,NULL),(1946636374,21069534,2,1442771,0,1,1,'B',1,0.924679,48,503607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 150, \"large_tick_hit\": 28, \"small_tick_hit\": 399, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 28, \"small_tick_hit\": 433}}',1.2619,194995476,114034,NULL,'2021-02-14 05:47:11',1613281631,NULL),(1946601335,21071824,2,1582606,1,1,1,'B',1,0.905292,134,605133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 400, \"large_tick_hit\": 6, \"small_tick_hit\": 894, \"small_tick_miss\": 119}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 6, \"small_tick_hit\": 1013}}',1.63796,195022228,647992,NULL,'2021-02-15 01:22:26',1613352146,NULL),(1947871028,21071824,2,1331685,0,1,1,'C',1,0.890052,18,334371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 58, \"large_tick_hit\": 3, \"small_tick_hit\": 109, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',1.75805,196645264,36153,NULL,'2021-04-05 05:40:45',1617601245,NULL),(1947870937,21071824,2,1331685,0,1,1,'B',1,0.931937,67,923454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 63, \"large_tick_hit\": 4, \"small_tick_hit\": 111, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',4.8766,196645253,78786,NULL,'2021-04-05 05:39:30',1617601170,NULL),(1948475549,21072528,2,1972767,0,1,1,'A',1,0.954582,75,497906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 494, \"large_tick_hit\": 47, \"small_tick_hit\": 657, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',1.80664,197585997,530338,NULL,'2021-05-03 06:57:36',1620025056,NULL),(1946612334,21072528,2,2036865,0,1,1,'A',1,0.96,71,555110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.85988,195088146,565768,NULL,'2021-02-17 01:46:07',1613526367,NULL),(1948529398,21072528,2,1864883,0,1,1,'A',1,0.97995,91,952082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 11, \"small_tick_hit\": 300, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 11, \"small_tick_hit\": 308}}',4.05212,197547290,114524,NULL,'2021-05-02 03:51:50',1619927510,NULL),(1948575034,21072528,2,519847,1,1,1,'S',1,0.992188,214,959111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 44, \"small_tick_hit\": 548, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 44, \"small_tick_hit\": 554}}',9.68209,197547330,502000,NULL,'2021-05-02 03:53:36',1619927616,NULL),(1946585524,21074326,2,1612940,0,1,1,'D',1,0.833962,67,188139,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 317, \"large_tick_hit\": 17, \"small_tick_hit\": 329, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.32849,195001754,193210,NULL,'2021-02-14 11:29:45',1613302185,NULL),(1946617484,21074588,2,2036866,0,1,1,'D',1,0.817964,19,321254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 368, \"small_tick_hit\": 315, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.110236,195012589,190666,NULL,'2021-02-14 19:05:16',1613329516,NULL),(1946542068,21074588,2,2036865,0,1,1,'A',1,0.96625,318,841369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 361, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',12.115,195012508,2524404,NULL,'2021-02-14 19:01:57',1613329317,NULL),(1946769495,21075899,2,2036865,0,1,1,'B',1,0.90625,40,402891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 341, \"large_tick_hit\": 10, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.881733,195100867,294528,NULL,'2021-02-17 12:40:41',1613565641,NULL),(1946617475,21076777,2,2036866,0,1,1,'D',1,0.834731,19,24260,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 370, \"small_tick_hit\": 327, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.067468,195012021,139630,NULL,'2021-02-14 18:43:05',1613328185,NULL),(1949209653,21076777,2,1612940,0,1,1,'D',1,0.826415,27,361923,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 309, \"large_tick_hit\": 12, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.156226,198401166,172900,NULL,'2021-05-26 14:46:49',1622040409,NULL),(1946592880,21076777,2,1612940,0,1,1,'A',1,0.969811,133,45900,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.95104,195011538,159892,NULL,'2021-02-14 18:24:57',1613327097,NULL),(1949143134,21076777,2,1977510,0,1,1,'A',1,0.948214,58,523072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 219, \"large_tick_hit\": 23, \"small_tick_hit\": 289, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',4.88571,198400969,227018,NULL,'2021-05-26 14:39:44',1622039984,NULL),(1946595710,21076777,2,2036865,0,1,1,'A',1,0.96375,157,664431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.4045,195070531,1106866,NULL,'2021-02-16 14:34:08',1613486048,NULL),(1946571941,21076777,2,1972767,0,1,1,'S',1,0.985657,167,718597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 521, \"large_tick_hit\": 47, \"small_tick_hit\": 669, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',9.3042,195070703,1463002,NULL,'2021-02-16 14:40:41',1613486441,NULL),(1946640401,21076777,2,1612940,0,1,1,'S',1,0.986163,117,728420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 381, \"large_tick_hit\": 16, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',10.027,195070771,978682,NULL,'2021-02-16 14:43:30',1613486610,NULL),(1946538267,21078895,2,2036865,0,1,1,'B',1,0.92125,107,519404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 349, \"large_tick_hit\": 10, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.70542,195008437,521972,NULL,'2021-02-14 16:26:10',1613319970,NULL),(1947552862,21078902,2,2036865,0,1,1,'B',1,0.9175,64,452841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 346, \"large_tick_hit\": 9, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.55244,196155158,398318,NULL,'2021-03-21 18:31:10',1616351470,NULL),(1946774189,21080811,2,1972767,0,1,1,'A',1,0.96494,131,590460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 507, \"large_tick_hit\": 48, \"small_tick_hit\": 656, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',4.58791,195217301,909888,NULL,'2021-02-20 17:43:24',1613843004,NULL),(1946539674,21080811,2,2036865,0,1,1,'A',1,0.95875,96,592500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 367, \"large_tick_hit\": 9, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',5.18475,195010488,552158,NULL,'2021-02-14 17:45:36',1613324736,NULL),(1947983655,21082052,2,2590202,0,1,1,'D',1,0.837456,26,321391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 258, \"large_tick_hit\": 4, \"small_tick_hit\": 212, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 4, \"small_tick_hit\": 247}}',0.461254,196883677,140224,NULL,'2021-04-12 12:44:34',1618231474,NULL),(1947978671,21082052,2,2576038,1,1,1,'B',1,0.906801,35,397865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 508, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 32, \"small_tick_hit\": 562}}',0.611677,196884278,399624,NULL,'2021-04-12 13:09:38',1618232978,NULL),(1948032127,21082052,2,2659443,0,1,1,'C',1,0.899408,31,361830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 412, \"large_tick_hit\": 14, \"small_tick_hit\": 334, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 14, \"small_tick_hit\": 367}}',0.778674,196884379,287468,NULL,'2021-04-12 13:13:33',1618233213,NULL),(1948006724,21082052,2,279166,1,1,1,'A',1,0.949533,74,458942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 674, \"large_tick_hit\": 1, \"small_tick_hit\": 341, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 1, \"small_tick_hit\": 359}}',1.84389,196912568,840318,NULL,'2021-04-13 10:30:28',1618309828,NULL),(1948010730,21082052,2,2757420,1,1,1,'A',1,0.958651,193,545642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1096, \"large_tick_hit\": 11, \"small_tick_hit\": 655, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1137, \"large_tick_hit\": 11, \"small_tick_hit\": 690}}',2.92896,196885019,2338262,NULL,'2021-04-12 13:35:20',1618234520,NULL),(1948031914,21082052,2,81749,0,1,1,'A',1,0.946285,80,501186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 520, \"large_tick_hit\": 9, \"small_tick_hit\": 528, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 9, \"small_tick_hit\": 559}}',3.43525,196885283,648452,NULL,'2021-04-12 13:44:38',1618235078,NULL),(1948051704,21082052,2,433643,0,1,1,'A',1,0.954223,117,540466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 658, \"large_tick_hit\": 3, \"small_tick_hit\": 548, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 3, \"small_tick_hit\": 579}}',4.74486,196885916,1118016,NULL,'2021-04-12 14:06:37',1618236397,NULL),(1949118741,21082052,2,2391318,0,1,1,'B',1,0.936,67,562535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 272, \"large_tick_hit\": 39, \"small_tick_hit\": 391, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 39, \"small_tick_hit\": 420}}',5.3674,198361848,261075,NULL,'2021-05-25 10:01:50',1621936910,NULL),(1948067382,21082052,2,2826468,1,1,1,'B',1,0.927861,33,429845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 157, \"large_tick_hit\": 12, \"small_tick_hit\": 204, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 12, \"small_tick_hit\": 222}}',5.98744,196884610,154652,NULL,'2021-04-12 13:21:26',1618233686,NULL),(1947977566,21082052,2,1513624,0,1,1,'A',1,0.968905,158,584754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 799, \"large_tick_hit\": 12, \"small_tick_hit\": 560, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 12, \"small_tick_hit\": 581}}',6.07294,196885385,1865780,NULL,'2021-04-12 13:48:06',1618235286,NULL),(1947998567,21082052,2,2391318,0,1,1,'A',1,0.964,102,587162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 277, \"large_tick_hit\": 39, \"small_tick_hit\": 407, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 39, \"small_tick_hit\": 420}}',6.58778,196883463,374682,NULL,'2021-04-12 12:35:06',1618230906,NULL),(1947969418,21082052,2,2561964,1,1,1,'B',1,0.922523,124,556349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 229, \"large_tick_hit\": 56, \"small_tick_hit\": 227, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 56, \"small_tick_hit\": 246}}',6.61104,196883634,413222,NULL,'2021-04-12 12:42:38',1618231358,NULL),(1947994825,21082052,2,45459,0,1,1,'A',1,0.963592,207,543033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 655, \"large_tick_hit\": 31, \"small_tick_hit\": 108, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 31, \"small_tick_hit\": 112}}',6.95075,196884886,2036060,NULL,'2021-04-12 13:31:18',1618234278,NULL),(1948013670,21082052,2,736216,0,1,1,'A',1,0.969112,193,611601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 747, \"small_tick_hit\": 759, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',7.26833,196884805,1728650,NULL,'2021-04-12 13:28:10',1618234090,NULL),(1948027684,21082052,2,75185,0,1,1,'A',1,0.976974,133,617180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 656, \"large_tick_hit\": 2, \"small_tick_hit\": 827, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 2, \"small_tick_hit\": 845}}',8.04407,196885582,1252366,NULL,'2021-04-12 13:54:27',1618235667,NULL),(1947969580,21082052,2,571609,1,1,1,'S',1,0.997361,185,874675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 508, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 509}}',8.28045,196884489,833500,NULL,'2021-04-12 13:17:52',1618233472,NULL),(1947976880,21082052,2,200742,0,1,1,'S',1,0.983871,203,655267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 985, \"small_tick_hit\": 662, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1001, \"small_tick_hit\": 673}}',8.90598,196885193,2915680,NULL,'2021-04-12 13:41:28',1618234888,NULL),(1947950364,21082052,2,1612940,0,1,1,'A',1,0.966038,186,666487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',10.1661,196883406,1168682,NULL,'2021-04-12 12:32:45',1618230765,NULL),(1947991271,21082052,2,2601022,0,1,1,'A',1,0.972921,129,741457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 229, \"large_tick_hit\": 7, \"small_tick_hit\": 267, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',12.4324,196883555,438466,NULL,'2021-04-12 12:39:21',1618231161,NULL),(1948030300,21082052,2,79528,1,1,1,'S',1,0.980756,292,666376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 839, \"large_tick_hit\": 38, \"small_tick_hit\": 550, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 38, \"small_tick_hit\": 561}}',13.0407,196885790,3937444,NULL,'2021-04-12 14:01:38',1618236098,NULL),(1948013648,21082052,2,297410,0,1,1,'A',1,0.969244,260,656297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 680, \"large_tick_hit\": 9, \"small_tick_hit\": 477, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 9, \"small_tick_hit\": 498}}',13.5244,196885660,2508678,NULL,'2021-04-12 13:57:07',1618235827,NULL),(1948030999,21082052,2,2036865,0,1,1,'S',1,0.98375,206,771685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',13.6172,196883517,1450932,NULL,'2021-04-12 12:37:37',1618231057,NULL),(1948704005,21082052,2,540797,0,1,1,'S',1,0.989562,232,893836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 264, \"large_tick_hit\": 4, \"small_tick_hit\": 206, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 210}}',15.0114,197671807,1361484,NULL,'2021-05-05 16:04:04',1620230644,NULL),(1946544700,21083159,2,2036865,0,1,1,'B',1,0.90625,46,410144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 343, \"large_tick_hit\": 9, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.01654,195014761,313846,NULL,'2021-02-14 20:21:09',1613334069,NULL),(1947185556,21083924,2,2036865,0,1,1,'B',1,0.90375,100,499880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 351, \"large_tick_hit\": 8, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',2.30631,195930068,468272,NULL,'2021-03-14 19:22:34',1615749754,NULL),(1953058164,21085792,2,1582603,0,1,1,'S',1,0.994354,177,875434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 281, \"large_tick_hit\": 43, \"small_tick_hit\": 1085, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 43, \"small_tick_hit\": 1092}}',4.91339,203477889,665510,NULL,'2021-11-27 03:00:25',1637982025,NULL),(1952950987,21085792,2,1863254,0,1,1,'S',1,0.991438,177,867533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 159, \"large_tick_hit\": 54, \"small_tick_hit\": 366, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 54, \"small_tick_hit\": 369}}',7.12056,203478009,410468,NULL,'2021-11-27 03:06:13',1637982373,NULL),(1952978225,21085792,2,1442771,0,1,1,'S',1,0.995192,191,960158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 430, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.47939,203477946,435116,NULL,'2021-11-27 03:03:09',1637982189,NULL),(1953970406,21086370,2,2339027,0,1,1,'D',1,0.68254,18,299300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 40, \"large_tick_hit\": 5, \"small_tick_hit\": 84, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 5, \"small_tick_hit\": 125}}',0.418196,204763420,101480,NULL,'2022-01-22 20:23:28',1642883008,NULL),(1946786240,21086370,2,2036865,0,1,1,'B',1,0.90375,62,432622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 339, \"large_tick_hit\": 8, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.09167,195140330,324416,NULL,'2021-02-18 15:23:08',1613661788,NULL),(1946552602,21088785,2,2036865,0,1,1,'B',1,0.915,61,439567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 342, \"large_tick_hit\": 10, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.34318,195022332,375160,NULL,'2021-02-15 01:27:54',1613352474,NULL),(1946559211,21088785,2,1972767,0,1,1,'A',1,0.949801,104,544310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 501, \"large_tick_hit\": 48, \"small_tick_hit\": 643, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',2.91261,195042501,672042,NULL,'2021-02-15 17:41:10',1613410870,NULL),(1946899071,21088785,2,1612940,0,1,1,'A',1,0.971069,146,656989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.44322,195277626,927952,NULL,'2021-02-22 12:01:42',1613995302,NULL),(1946556201,21089131,2,2032726,0,1,1,'D',1,0.795238,32,328134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 129, \"small_tick_hit\": 205, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.778189,195020413,70666,NULL,'2021-02-14 23:55:34',1613346934,NULL),(1946600904,21090377,2,1612940,0,1,1,'D',1,0.832704,26,320532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 321, \"large_tick_hit\": 15, \"small_tick_hit\": 326, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.185207,195021362,190052,NULL,'2021-02-15 00:39:25',1613349565,NULL),(1946555910,21090377,2,2036865,0,1,1,'C',1,0.8725,22,354166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 327, \"large_tick_hit\": 9, \"small_tick_hit\": 362, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.280899,195025668,191796,NULL,'2021-02-15 04:07:59',1613362079,NULL),(1946815167,21091735,2,2620764,0,1,1,'C',1,0.86921,24,309652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 159, \"large_tick_hit\": 10, \"small_tick_hit\": 150, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 10, \"small_tick_hit\": 171}}',1.06222,195389359,107392,NULL,'2021-02-25 18:53:09',1614279189,NULL),(1949400975,21093191,2,2149120,0,1,1,'A',1,0.94,91,511180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 654, \"large_tick_hit\": 12, \"small_tick_hit\": 979, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 12, \"small_tick_hit\": 1045}}',0.858616,198828770,658414,NULL,'2021-06-08 14:34:00',1623162840,NULL),(1958817057,21099198,2,1977326,0,1,1,'B',1,0.935393,85,545362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 389, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',5.51329,210905238,347402,NULL,'2023-01-01 19:51:41',1672602701,NULL),(1953852374,21101636,2,2985500,1,1,1,'C',1,0.856107,73,380787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 721, \"large_tick_hit\": 19, \"small_tick_hit\": 795, \"small_tick_miss\": 145}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 19, \"small_tick_hit\": 940}}',0.121508,204533823,590762,NULL,'2022-01-12 16:47:18',1642006038,NULL),(1946629448,21105506,2,2496333,0,1,1,'C',1,0.87594,46,395065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 221, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',1.28965,195053340,180550,NULL,'2021-02-16 00:07:08',1613434028,NULL),(1946574219,21106727,2,1972767,0,1,1,'C',1,0.876494,57,408188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 456, \"large_tick_hit\": 47, \"small_tick_hit\": 597, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',0.285099,195075545,365114,NULL,'2021-02-16 17:37:40',1613497060,NULL),(1949933298,21106727,2,2036865,0,1,1,'B',1,0.92875,103,525184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.19526,199442171,556650,NULL,'2021-06-28 23:16:42',1624922202,NULL),(1946617849,21106727,2,1612940,0,1,1,'A',1,0.961006,128,580982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.10196,195043299,696590,NULL,'2021-02-15 18:03:37',1613412217,NULL),(1948226957,21109111,2,2036865,0,1,1,'D',1,0.84,27,332801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 324, \"large_tick_hit\": 10, \"small_tick_hit\": 338, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.252681,197183468,194364,NULL,'2021-04-21 16:49:40',1619023780,NULL),(1946770901,21109644,2,2036865,0,1,1,'B',1,0.92875,35,410802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 344, \"large_tick_hit\": 10, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.993592,195103229,284062,NULL,'2021-02-17 14:08:05',1613570885,NULL),(1955354354,21111436,2,2149120,0,1,1,'B',1,0.910286,59,473270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 643, \"large_tick_hit\": 16, \"small_tick_hit\": 934, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}}',0.411078,206442937,516140,NULL,'2022-04-14 18:47:48',1649962068,NULL),(1955309761,21111436,2,2047102,0,1,1,'B',1,0.92517,127,683493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 337, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',7.15513,206442853,371350,NULL,'2022-04-14 18:43:03',1649961783,NULL),(1946620286,21112546,2,2036866,0,1,1,'D',1,0.785629,16,305046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 352, \"small_tick_hit\": 304, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.047274,195087663,170996,NULL,'2021-02-17 01:22:07',1613524927,NULL),(1946627420,21112546,2,2043169,0,1,1,'C',1,0.851468,31,331421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 547, \"large_tick_hit\": 4, \"small_tick_hit\": 435, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',0.070308,195088054,346918,NULL,'2021-02-17 01:42:03',1613526123,NULL),(1946684602,21112546,2,2356243,0,1,1,'B',1,0.921502,41,443300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 234, \"large_tick_hit\": 24, \"small_tick_hit\": 282, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 24, \"small_tick_hit\": 296}}',2.21347,195092975,178868,NULL,'2021-02-17 05:30:41',1613539841,NULL),(1946580861,21112546,2,1972767,0,1,1,'S',1,0.991235,193,782570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 523, \"large_tick_hit\": 48, \"small_tick_hit\": 673, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',11.8063,195088147,1661898,NULL,'2021-02-17 01:46:08',1613526368,NULL),(1946611940,21112546,2,2036865,0,1,1,'S',1,0.99125,184,816152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 376, \"large_tick_hit\": 9, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',13.7863,195087730,1392208,NULL,'2021-02-17 01:25:37',1613525137,NULL),(1946684558,21112546,2,2356243,0,1,1,'S',1,0.984642,177,391860,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 261, \"large_tick_hit\": 26, \"small_tick_hit\": 290, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',15.43,195092483,403496,NULL,'2021-02-17 05:05:31',1613538331,NULL),(1946684589,21112546,2,2356243,0,1,1,'S',1,0.998294,153,853417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 263, \"large_tick_hit\": 26, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',17.7825,195092888,767916,NULL,'2021-02-17 05:26:03',1613539563,NULL),(1946782272,21112546,2,1612940,0,1,1,'S',1,0.993711,336,885453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',25.8441,195123723,2771346,NULL,'2021-02-18 02:14:10',1613614450,NULL),(1946575353,21112572,2,2036865,0,1,1,'C',1,0.89375,64,437562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 343, \"large_tick_hit\": 9, \"small_tick_hit\": 363, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.22655,195045761,354062,NULL,'2021-02-15 19:24:43',1613417083,NULL),(1949983757,21112598,2,2772363,0,1,1,'B',1,0.912631,65,432939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 524, \"large_tick_hit\": 31, \"small_tick_hit\": 406, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 31, \"small_tick_hit\": 455}}',0.55597,199440058,449480,NULL,'2021-06-28 21:35:11',1624916111,NULL),(1949944340,21112598,2,1839204,0,1,1,'B',1,0.924155,75,454612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 540, \"large_tick_hit\": 8, \"small_tick_hit\": 573, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 8, \"small_tick_hit\": 620}}',0.617923,199440156,427050,NULL,'2021-06-28 21:40:36',1624916436,NULL),(1949962757,21112598,2,1612940,0,1,1,'C',1,0.87044,59,403016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 348, \"large_tick_hit\": 14, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.00499,199386957,323324,NULL,'2021-06-27 02:12:08',1624759928,NULL),(1949904457,21112598,2,2090848,0,1,1,'C',1,0.893855,49,413185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 239, \"large_tick_hit\": 6, \"small_tick_hit\": 235, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',1.35066,199440089,184630,NULL,'2021-06-28 21:36:59',1624916219,NULL),(1949985400,21112598,2,2251576,1,1,1,'A',1,0.946506,70,606278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 400, \"large_tick_hit\": 3, \"small_tick_hit\": 694, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 3, \"small_tick_hit\": 746}}',1.88944,199465664,675032,NULL,'2021-06-29 19:15:39',1624994139,NULL),(1949992479,21112598,2,3034429,1,1,1,'A',1,0.962233,106,612302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 424, \"small_tick_hit\": 748, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 781}}',2.48956,199446417,581004,NULL,'2021-06-29 02:54:37',1624935277,NULL),(1949992276,21112598,2,3032844,1,1,1,'A',1,0.97281,156,647552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 471, \"large_tick_hit\": 12, \"small_tick_hit\": 483, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 12, \"small_tick_hit\": 499}}',3.76342,199466093,1025014,NULL,'2021-06-29 19:31:18',1624995078,NULL),(1949959196,21112598,2,2747094,1,1,1,'A',1,0.976149,223,774493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 515, \"large_tick_hit\": 14, \"small_tick_hit\": 1149, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 14, \"small_tick_hit\": 1185}}',5.59183,199465765,1562994,NULL,'2021-06-29 19:20:11',1624994411,NULL),(1949891479,21112598,2,970928,0,1,1,'A',1,0.977832,173,796955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 174, \"large_tick_hit\": 122, \"small_tick_hit\": 498, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 122, \"small_tick_hit\": 513}}',6.58614,199474731,330176,NULL,'2021-06-30 02:02:15',1625018535,NULL),(1949925744,21112598,2,2681761,0,1,1,'A',1,0.96022,125,726420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 451, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',6.61747,199447241,449846,NULL,'2021-06-29 03:36:43',1624937803,NULL),(1946677477,21112947,2,1655721,0,1,1,'S',1,0.985437,142,954408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 61, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 64}}',15.197,195101023,516970,NULL,'2021-02-17 12:46:02',1613565962,NULL),(1950746702,21113319,2,2325564,1,1,1,'B',1,0.927521,61,444376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 822, \"large_tick_hit\": 46, \"small_tick_hit\": 898, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 46, \"small_tick_hit\": 965}}',0.474476,200480779,696240,NULL,'2021-08-03 21:51:30',1628027490,NULL),(1950740454,21113319,2,2306053,1,1,1,'B',1,0.91122,65,454243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 692, \"large_tick_hit\": 1, \"small_tick_hit\": 1175, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 1, \"small_tick_hit\": 1291}}',0.497238,200480393,589530,NULL,'2021-08-03 21:35:10',1628026510,NULL),(1946682569,21113319,2,1869816,1,1,1,'C',1,0.871287,43,393490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 214, \"large_tick_hit\": 37, \"small_tick_hit\": 365, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 37, \"small_tick_hit\": 411}}',0.964597,195148186,118746,NULL,'2021-02-18 19:19:12',1613675952,NULL),(1946710420,21113319,2,2164976,0,1,1,'D',1,0.809524,18,212789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 99, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 1, \"small_tick_hit\": 119}}',1.21045,195148118,45830,NULL,'2021-02-18 19:17:10',1613675830,NULL),(1946714077,21113319,2,1932408,0,1,1,'C',1,0.888298,9,220596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 59, \"small_tick_hit\": 108, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 112}}',1.60526,195148001,31420,NULL,'2021-02-18 19:14:02',1613675642,NULL),(1946576857,21113319,2,1894312,0,1,1,'D',1,0.807292,20,325042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 66, \"large_tick_hit\": 18, \"small_tick_hit\": 226, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 284}}',2.02554,195084220,52948,NULL,'2021-02-16 22:45:06',1613515506,NULL),(1946731768,21113319,2,1033666,0,1,1,'B',1,0.904031,38,384513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 241, \"large_tick_hit\": 6, \"small_tick_hit\": 224, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 6, \"small_tick_hit\": 245}}',2.07772,195148355,193368,NULL,'2021-02-18 19:24:30',1613676270,NULL),(1950746378,21113319,2,2008671,1,1,1,'A',1,0.943292,78,536565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 470, \"large_tick_hit\": 12, \"small_tick_hit\": 882, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 12, \"small_tick_hit\": 940}}',2.19093,200480489,442260,NULL,'2021-08-03 21:38:48',1628026728,NULL),(1946641830,21113319,2,2281176,0,1,1,'C',1,0.894737,24,321346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 74, \"large_tick_hit\": 16, \"small_tick_hit\": 114, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 16, \"small_tick_hit\": 123}}',2.36081,195082297,56888,NULL,'2021-02-16 21:23:22',1613510602,NULL),(1946600129,21113319,2,2443087,1,1,1,'A',1,0.974441,64,846988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 68, \"large_tick_hit\": 6, \"small_tick_hit\": 231, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 6, \"small_tick_hit\": 238}}',2.7712,195047757,88794,NULL,'2021-02-15 20:28:36',1613420916,NULL),(1946652991,21113319,2,1458877,0,1,1,'A',1,0.96875,64,947478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 12, \"small_tick_hit\": 215, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 12, \"small_tick_hit\": 224}}',3.13481,195048255,57470,NULL,'2021-02-15 20:45:42',1613421942,NULL),(1946686221,21113319,2,1259884,0,1,1,'A',1,0.964838,53,615404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 221, \"small_tick_hit\": 465, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 485}}',3.49884,195105833,254790,NULL,'2021-02-17 15:38:37',1613576317,NULL),(1946656814,21113319,2,1467476,0,1,1,'C',1,0.888136,16,336726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 35, \"large_tick_hit\": 3, \"small_tick_hit\": 224, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',3.60091,195046594,18368,NULL,'2021-02-15 19:49:41',1613418581,NULL),(1946641425,21113319,2,2281175,0,1,1,'A',1,0.951923,39,601767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 60, \"large_tick_hit\": 16, \"small_tick_hit\": 122, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 16, \"small_tick_hit\": 130}}',4.29329,195046729,61504,NULL,'2021-02-15 19:53:59',1613418839,NULL),(1946677725,21113319,2,1863450,1,1,1,'A',1,0.975093,50,625714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 171, \"large_tick_hit\": 24, \"small_tick_hit\": 588, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 24, \"small_tick_hit\": 603}}',4.45333,195106044,171204,NULL,'2021-02-17 15:45:39',1613576739,NULL),(1946607734,21113319,2,262555,0,1,1,'A',1,0.978134,186,776325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 340, \"large_tick_hit\": 33, \"small_tick_hit\": 969, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 33, \"small_tick_hit\": 995}}',4.52109,195082232,970334,NULL,'2021-02-16 21:20:43',1613510443,NULL),(1946648670,21113319,2,1442774,0,1,1,'S',1,0.982085,100,700305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 238, \"large_tick_hit\": 2, \"small_tick_hit\": 363, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',4.59856,195084116,346634,NULL,'2021-02-16 22:40:18',1613515218,NULL),(1946656937,21113319,2,1467477,0,1,1,'A',1,0.960591,16,420872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 31, \"large_tick_hit\": 1, \"small_tick_hit\": 163, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 167}}',4.69718,195046563,28278,NULL,'2021-02-15 19:48:51',1613418531,NULL),(1946614824,21113319,2,1410648,0,1,1,'A',1,0.95,24,581735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 36, \"small_tick_hit\": 135, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 39, \"small_tick_hit\": 141}}',4.85157,195047096,47134,NULL,'2021-02-15 20:05:56',1613419556,NULL),(1946546817,21113319,2,910459,0,1,1,'S',1,0.981366,67,955455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 249, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',4.85802,195046951,87070,NULL,'2021-02-15 20:01:26',1613419286,NULL),(1946606234,21113319,2,2036865,0,1,1,'A',1,0.965,88,576852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.86172,195081668,510278,NULL,'2021-02-16 21:00:50',1613509250,NULL),(1946559543,21113319,2,1863257,0,1,1,'A',1,0.967816,152,672954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 23, \"small_tick_hit\": 443, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 23, \"small_tick_hit\": 463}}',5.01182,195084199,887134,NULL,'2021-02-16 22:44:02',1613515442,NULL),(1946571519,21113319,2,1886119,0,1,1,'S',1,0.985148,28,640275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 49, \"large_tick_hit\": 5, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',5.07312,195047017,61586,NULL,'2021-02-15 20:03:18',1613419398,NULL),(1946701829,21113319,2,1699630,0,1,1,'S',1,0.981395,91,752442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 169, \"large_tick_hit\": 19, \"small_tick_hit\": 445, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 19, \"small_tick_hit\": 455}}',5.73637,195112945,266786,NULL,'2021-02-17 19:22:52',1613589772,NULL),(1946786820,21113319,2,1467451,0,1,1,'A',1,0.97416,61,649693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 112, \"large_tick_hit\": 32, \"small_tick_hit\": 233, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 32, \"small_tick_hit\": 240}}',6.01055,195113075,159494,NULL,'2021-02-17 19:27:21',1613590041,NULL),(1950724705,21113319,2,2269667,1,1,1,'S',1,0.98892,214,759689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 544, \"small_tick_hit\": 527, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 534}}',6.01074,200480644,1629530,NULL,'2021-08-03 21:45:25',1628027125,NULL),(1950229415,21113319,2,1736235,0,1,1,'A',1,0.9499,89,641301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 160, \"large_tick_hit\": 38, \"small_tick_hit\": 276, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 38, \"small_tick_hit\": 295}}',6.20728,199786787,314084,NULL,'2021-07-10 20:44:56',1625949896,NULL),(1946547005,21113319,2,910462,0,1,1,'A',1,0.974895,42,632340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 75, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 162}}',6.32276,195081073,81356,NULL,'2021-02-16 20:38:33',1613507913,NULL),(1946656613,21113319,2,1467475,0,1,1,'S',1,0.991416,36,958222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',7.00578,195046523,34838,NULL,'2021-02-15 19:48:06',1613418486,NULL),(1946624604,21113319,2,2488420,0,1,1,'A',1,0.967509,63,784003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 72, \"large_tick_hit\": 7, \"small_tick_hit\": 189, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 7, \"small_tick_hit\": 196}}',7.17615,195080987,102534,NULL,'2021-02-16 20:35:34',1613507734,NULL),(1946546993,21113319,2,1494168,0,1,1,'S',1,0.990196,204,962052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 96, \"small_tick_hit\": 402, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 96, \"small_tick_hit\": 408}}',8.16221,195046482,343772,NULL,'2021-02-15 19:46:53',1613418413,NULL),(1946540075,21113319,2,893302,0,1,1,'S',1,0.985714,76,964248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 131, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 134}}',8.9744,195080890,144922,NULL,'2021-02-16 20:32:24',1613507544,NULL),(1946540127,21113319,2,1483944,0,1,1,'S',1,0.986,119,791400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 181, \"small_tick_hit\": 312, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 317}}',9.22368,195081246,369648,NULL,'2021-02-16 20:44:01',1613508241,NULL),(1946586566,21113319,2,2757284,0,1,1,'A',1,0.975,47,954809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 109, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',9.46674,195047123,77750,NULL,'2021-02-15 20:07:04',1613419624,NULL),(1948454168,21113319,2,2866420,1,1,1,'A',1,0.959559,152,668446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 295, \"large_tick_hit\": 62, \"small_tick_hit\": 426, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 62, \"small_tick_hit\": 450}}',9.56888,197430915,593456,NULL,'2021-04-28 22:01:51',1619647311,NULL),(1946778292,21113319,2,2067901,0,1,1,'A',1,0.971831,100,742140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 116, \"large_tick_hit\": 40, \"small_tick_hit\": 258, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 40, \"small_tick_hit\": 267}}',9.94588,195106168,226540,NULL,'2021-02-17 15:49:24',1613576964,NULL),(1946656923,21113319,2,1175992,0,1,1,'S',1,0.990698,136,866259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"large_tick_hit\": 5, \"small_tick_hit\": 260, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 263}}',10.108,195047263,406896,NULL,'2021-02-15 20:12:23',1613419943,NULL),(1946661458,21113319,2,1191441,0,1,1,'A',1,0.954839,46,948406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"small_tick_hit\": 102, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 109}}',10.5946,195081200,71580,NULL,'2021-02-16 20:42:27',1613508147,NULL),(1946750216,21113319,2,393470,0,1,1,'A',1,0.979778,211,820166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 284, \"large_tick_hit\": 22, \"small_tick_hit\": 663, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 680}}',11.039,195105991,950710,NULL,'2021-02-17 15:43:45',1613576625,NULL),(1946596508,21113319,2,1932404,0,1,1,'S',1,0.987234,62,944006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 60, \"large_tick_hit\": 2, \"small_tick_hit\": 170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 2, \"small_tick_hit\": 172}}',11.7901,195082325,92692,NULL,'2021-02-16 21:24:22',1613510662,NULL),(1946641725,21113319,2,1131954,0,1,1,'S',1,0.981092,72,829487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 69, \"large_tick_hit\": 23, \"small_tick_hit\": 375, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 23, \"small_tick_hit\": 383}}',11.9765,195081352,120714,NULL,'2021-02-16 20:48:23',1613508503,NULL),(1946706679,21113319,2,2755760,0,1,1,'A',1,0.976834,64,785936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 86, \"large_tick_hit\": 1, \"small_tick_hit\": 166, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',12.1732,195147724,103988,NULL,'2021-02-18 19:06:10',1613675170,NULL),(1947858368,21113319,2,1894330,0,1,1,'S',1,0.992105,71,961311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 30, \"small_tick_hit\": 306, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 30, \"small_tick_hit\": 309}}',12.6831,196670180,79608,NULL,'2021-04-05 22:57:17',1617663437,NULL),(1950709237,21113319,2,2051128,1,1,1,'S',1,0.991429,313,959962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 381, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 387}}',12.8603,200480566,1862986,NULL,'2021-08-03 21:42:01',1628026921,NULL),(1946710278,21113319,2,2164960,0,1,1,'S',1,0.985577,81,946675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 75, \"large_tick_hit\": 6, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 6, \"small_tick_hit\": 126}}',15.7305,195147651,140608,NULL,'2021-02-18 19:03:51',1613675031,NULL),(1946727809,21113319,2,1023649,0,1,1,'S',1,0.994024,210,963069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 292}}',15.958,195105879,697398,NULL,'2021-02-17 15:40:18',1613576418,NULL),(1948342922,21113319,2,643039,0,1,1,'S',1,0.990148,163,959590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 8, \"small_tick_hit\": 239, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 8, \"small_tick_hit\": 243}}',17.1287,197431074,516502,NULL,'2021-04-28 22:07:47',1619647667,NULL),(1946643195,21113345,2,1612940,0,1,1,'D',1,0.513208,11,54643,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 202, \"great\": 188, \"large_tick_hit\": 11, \"small_tick_hit\": 209, \"small_tick_miss\": 185}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.00009,195075062,65926,NULL,'2021-02-16 17:20:06',1613496006,NULL),(1946573939,21113345,2,1972767,0,1,1,'D',1,0.733068,24,169055,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 164, \"great\": 374, \"large_tick_hit\": 37, \"small_tick_hit\": 509, \"small_tick_miss\": 171}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 37, \"small_tick_hit\": 680}}',0.002984,195075203,146342,NULL,'2021-02-16 17:25:58',1613496358,NULL),(1947842618,21114276,2,2036865,0,1,1,'D',1,0.82,32,326627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 304, \"large_tick_hit\": 9, \"small_tick_hit\": 343, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.133736,196738380,213682,NULL,'2021-04-08 02:56:22',1617850582,NULL),(1948012405,21114433,2,1975911,1,1,1,'B',1,0.911836,64,427726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 432, \"large_tick_hit\": 4, \"small_tick_hit\": 319, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 4, \"small_tick_hit\": 357}}',1.63621,196856660,461646,NULL,'2021-04-11 16:14:30',1618157670,NULL),(1946754054,21114433,2,1438020,0,1,1,'B',1,0.926217,80,525526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 315, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 15, \"small_tick_hit\": 346}}',3.48925,195115400,279890,NULL,'2021-02-17 20:39:27',1613594367,NULL),(1949722512,21115076,2,1995048,0,1,1,'B',1,0.926145,54,451041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 263, \"large_tick_hit\": 38, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.8386,199162742,291356,NULL,'2021-06-19 15:21:56',1624116116,NULL),(1946582404,21120120,2,2036865,0,1,1,'A',1,0.945,87,257849,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 355, \"large_tick_hit\": 9, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.66062,195054523,329632,NULL,'2021-02-16 01:06:11',1613437571,NULL),(1946584474,21121865,2,2036865,0,1,1,'B',1,0.90625,45,418692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 345, \"large_tick_hit\": 9, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.06156,195057542,322854,NULL,'2021-02-16 03:24:00',1613445840,NULL),(1946744329,21122301,2,1972767,0,1,1,'A',1,0.961753,96,552777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 504, \"large_tick_hit\": 48, \"small_tick_hit\": 655, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',3.20647,195091485,570334,NULL,'2021-02-17 04:15:48',1613535348,NULL),(1948474547,21124676,2,1972767,0,1,1,'C',1,0.896414,49,408363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 472, \"large_tick_hit\": 42, \"small_tick_hit\": 611, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 42, \"small_tick_hit\": 680}}',0.399616,197557434,325814,NULL,'2021-05-02 12:17:06',1619957826,NULL),(1957331361,21126166,2,1972767,0,1,1,'B',1,0.919522,51,462163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 495, \"large_tick_hit\": 44, \"small_tick_hit\": 615, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',1.01635,209155614,391318,NULL,'2022-09-04 02:04:35',1662257075,NULL),(1946591846,21127640,2,2036865,0,1,1,'A',1,0.97625,133,617747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.99427,195065876,912282,NULL,'2021-02-16 11:15:41',1613474141,NULL),(1946774627,21133523,2,1972767,0,1,1,'A',1,0.953785,156,584369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 505, \"large_tick_hit\": 46, \"small_tick_hit\": 646, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',4.38137,195223059,761696,NULL,'2021-02-20 20:39:54',1613853594,NULL),(1946597190,21134799,2,2036865,0,1,1,'C',1,0.89125,40,410147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 349, \"large_tick_hit\": 9, \"small_tick_hit\": 355, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.995562,195072256,306350,NULL,'2021-02-16 15:39:04',1613489944,NULL),(1946575049,21134799,2,1972767,0,1,1,'A',1,0.955378,134,560415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 501, \"large_tick_hit\": 48, \"small_tick_hit\": 650, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',3.68405,195077213,729368,NULL,'2021-02-16 18:30:57',1613500257,NULL),(1946905684,21136099,2,2036865,0,1,1,'B',1,0.90375,40,405769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 339, \"large_tick_hit\": 10, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.817114,195351208,299012,NULL,'2021-02-24 15:46:48',1614181608,NULL),(1949304706,21137081,2,2036865,0,1,1,'A',1,0.9575,102,561421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 361, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.64017,198647281,608198,NULL,'2021-06-02 21:58:39',1622671119,NULL),(1951611198,21137081,2,1612940,0,1,1,'A',1,0.971069,153,644679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.22432,201558809,869052,NULL,'2021-09-11 20:39:29',1631392769,NULL),(1946777285,21137180,2,2784331,1,1,1,'D',1,0.784058,14,308840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 227, \"large_tick_hit\": 32, \"small_tick_hit\": 282, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 32, \"small_tick_hit\": 355}}',0.095061,195138010,114044,NULL,'2021-02-18 14:07:12',1613657232,NULL),(1947532967,21140178,2,2605130,0,1,1,'A',1,0.958501,77,276804,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 282, \"large_tick_hit\": 8, \"small_tick_hit\": 426, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',4.48906,196119945,214286,NULL,'2021-03-20 18:30:08',1616265008,NULL),(1946774617,21140178,2,2036865,0,1,1,'S',1,0.985,205,755260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',13.2496,195107682,1452180,NULL,'2021-02-17 16:37:50',1613579870,NULL),(1946707289,21140178,2,2605130,1,1,1,'S',1,0.993307,290,932849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 295, \"large_tick_hit\": 8, \"small_tick_hit\": 439, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',26.0499,195173833,1588842,NULL,'2021-02-19 13:52:29',1613742749,NULL),(1947803722,21143699,2,1972767,0,1,1,'S',1,0.98008,134,668768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 517, \"large_tick_hit\": 48, \"small_tick_hit\": 665, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',6.9016,196559223,866190,NULL,'2021-04-02 17:08:00',1617383280,NULL),(1947694059,21143699,2,1612940,0,1,1,'A',1,0.967296,118,611874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.33477,196540763,923262,NULL,'2021-04-02 03:11:19',1617333079,NULL),(1948024804,21145555,2,2036865,0,1,1,'B',1,0.90375,43,402979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 338, \"large_tick_hit\": 7, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.766472,196803544,257228,NULL,'2021-04-10 02:47:41',1618022861,NULL),(1946676028,21151501,2,2036865,0,1,1,'S',1,0.9825,141,733746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.98467,195160422,1076166,NULL,'2021-02-19 02:46:56',1613702816,NULL),(1946757068,21151516,2,1612940,0,1,1,'D',1,0.846541,49,372725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 330, \"large_tick_hit\": 16, \"small_tick_hit\": 327, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.456544,195093273,265774,NULL,'2021-02-17 05:45:58',1613540758,NULL),(1946827772,21156202,2,2036866,0,1,1,'D',1,0.579641,14,88647,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 201, \"great\": 254, \"small_tick_hit\": 230, \"small_tick_miss\": 150}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.000309,195317648,96056,NULL,'2021-02-23 16:06:48',1614096408,NULL),(1956190402,21156202,2,1972767,0,1,1,'A',1,0.970518,145,615083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 511, \"large_tick_hit\": 47, \"small_tick_hit\": 660, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',5.62787,207590357,974984,NULL,'2022-06-12 12:24:01',1655036641,NULL),(1946770273,21159989,2,2036865,0,1,1,'D',1,0.78625,25,322954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 281, \"large_tick_hit\": 6, \"small_tick_hit\": 342, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.03946,195102273,152432,NULL,'2021-02-17 13:34:21',1613568861,NULL),(1946750852,21159989,2,1972767,0,1,1,'D',1,0.804781,41,344413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 417, \"large_tick_hit\": 46, \"small_tick_hit\": 547, \"small_tick_miss\": 133}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',0.040504,195104467,236266,NULL,'2021-02-17 14:51:04',1613573464,NULL),(1946765682,21159989,2,1612940,0,1,1,'D',1,0.826415,26,320639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 309, \"large_tick_hit\": 12, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.112493,195103612,166332,NULL,'2021-02-17 14:21:06',1613571666,NULL),(1946739082,21163392,2,1612940,0,1,1,'C',1,0.856604,44,364676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 334, \"large_tick_hit\": 13, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.460832,195223793,226040,NULL,'2021-02-20 21:02:52',1613854972,NULL),(1946881973,21166624,2,2036865,0,1,1,'A',1,0.9625,104,580177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.15439,195312240,590242,NULL,'2021-02-23 12:57:48',1614085068,NULL),(1946778845,21167840,2,2036865,0,1,1,'D',1,0.7875,39,325180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 289, \"large_tick_hit\": 9, \"small_tick_hit\": 332, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.079425,195112956,180516,NULL,'2021-02-17 19:23:23',1613589803,NULL),(1949124873,21171442,2,2036865,0,1,1,'B',1,0.91625,53,449244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 351, \"large_tick_hit\": 9, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.54304,198408440,357066,NULL,'2021-05-26 18:37:54',1622054274,NULL),(1946757698,21172177,2,1972767,0,1,1,'D',1,0.842231,50,384249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 454, \"large_tick_hit\": 36, \"small_tick_hit\": 567, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 36, \"small_tick_hit\": 680}}',0.138758,195117959,273222,NULL,'2021-02-17 22:07:55',1613599675,NULL),(1946736665,21172177,2,2036865,0,1,1,'A',1,0.9475,75,510608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.03188,195249833,441110,NULL,'2021-02-21 15:30:46',1613921446,NULL),(1946674476,21172177,2,1612940,0,1,1,'A',1,0.944654,83,508745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.47582,195137204,472020,NULL,'2021-02-18 13:38:44',1613655524,NULL),(1946716794,21172876,2,2178747,0,1,1,'A',1,0.952941,59,517113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 403, \"large_tick_hit\": 61, \"small_tick_hit\": 670, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 61, \"small_tick_hit\": 701}}',2.03784,195158097,363348,NULL,'2021-02-19 01:05:25',1613696725,NULL),(1946672093,21177105,2,163890,0,1,1,'D',1,0.749141,23,291337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 69, \"large_tick_hit\": 6, \"small_tick_hit\": 143, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 6, \"small_tick_hit\": 196}}',0.863344,195123853,40706,NULL,'2021-02-18 02:19:21',1613614761,NULL),(1946731764,21179399,2,2032726,0,1,1,'D',1,0.833333,21,293643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 132, \"small_tick_hit\": 218, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.787398,195127139,65360,NULL,'2021-02-18 04:55:51',1613624151,NULL),(1946747180,21179432,2,1612937,0,1,1,'D',1,0.646999,19,17971,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 237, \"great\": 464, \"small_tick_hit\": 172, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',0.000518,195126857,152179,NULL,'2021-02-18 04:43:23',1613623403,NULL),(1946671738,21182327,2,2032726,0,1,1,'A',1,0.966667,82,693632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"small_tick_hit\": 254, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',9.73988,195205184,202112,NULL,'2021-02-20 10:15:37',1613816137,NULL),(1946749497,21183050,2,1612939,0,1,1,'D',1,0.688053,15,160003,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 161, \"great\": 344, \"small_tick_hit\": 278, \"small_tick_miss\": 121}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.003582,195137571,129860,NULL,'2021-02-18 13:52:40',1613656360,NULL),(1946835311,21183050,2,2032727,0,1,1,'D',1,0.826087,24,157104,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 153, \"large_tick_hit\": 9, \"small_tick_hit\": 237, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 9, \"small_tick_hit\": 283}}',0.777768,195279869,63162,NULL,'2021-02-22 13:40:13',1614001213,NULL),(1947432342,21183050,2,2867407,0,1,1,'B',1,0.912946,69,464344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 397, \"large_tick_hit\": 14, \"small_tick_hit\": 407, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 14, \"small_tick_hit\": 454}}',1.73852,195976881,463342,NULL,'2021-03-16 09:31:15',1615887075,NULL),(1946856504,21183050,2,2032726,0,1,1,'B',1,0.907143,31,191690,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 139, \"small_tick_hit\": 242, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.91012,195279835,63560,NULL,'2021-02-22 13:38:34',1614001114,NULL),(1952271676,21184625,2,2036866,0,1,1,'D',1,0.813174,12,289801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 360, \"small_tick_hit\": 319, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.057917,202417012,169318,NULL,'2021-10-16 09:21:24',1634376084,NULL),(1952497809,21185797,2,61285,0,1,1,'C',1,0.862275,34,391941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 84, \"large_tick_hit\": 135, \"small_tick_hit\": 213, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 135, \"small_tick_hit\": 248}}',0.488479,202785220,122034,NULL,'2021-10-30 12:49:43',1635598183,NULL),(1950481459,21185797,2,2571342,0,1,1,'C',1,0.892675,36,404000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 207, \"large_tick_hit\": 7, \"small_tick_hit\": 310, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 348}}',0.642975,200033196,134048,NULL,'2021-07-19 05:59:10',1626674350,NULL),(1946785530,21185859,2,2036865,0,1,1,'D',1,0.83,32,340622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 315, \"large_tick_hit\": 7, \"small_tick_hit\": 342, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.188042,195134274,199768,NULL,'2021-02-18 11:36:02',1613648162,NULL),(1946735454,21185859,2,2032726,0,1,1,'D',1,0.830952,39,386539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 133, \"small_tick_hit\": 216, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.31119,195133832,90120,NULL,'2021-02-18 11:14:07',1613646847,NULL),(1946801312,21190866,2,1612940,0,1,1,'C',1,0.874214,59,392723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 335, \"large_tick_hit\": 15, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.714092,195315008,274794,NULL,'2021-02-23 14:35:53',1614090953,NULL),(1950455525,21191098,2,1995048,0,1,1,'C',1,0.889217,59,421594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 258, \"large_tick_hit\": 35, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.23662,200086538,258938,NULL,'2021-07-21 01:22:56',1626830576,NULL),(1951609380,21197801,2,1612940,0,1,1,'D',1,0.820126,29,329210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 319, \"large_tick_hit\": 14, \"small_tick_hit\": 319, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.169651,201555761,184338,NULL,'2021-09-11 18:16:41',1631384201,NULL),(1946670037,21200635,2,2036865,0,1,1,'B',1,0.9375,67,512519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.86328,195152398,467232,NULL,'2021-02-18 21:24:40',1613683480,NULL),(1946684882,21200635,2,1612940,0,1,1,'A',1,0.962264,104,578472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.87985,195152457,615392,NULL,'2021-02-18 21:26:53',1613683613,NULL),(1946859186,21200960,2,2036865,0,1,1,'D',1,0.84,25,335763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 312, \"large_tick_hit\": 8, \"small_tick_hit\": 352, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.155109,195275347,186044,NULL,'2021-02-22 10:17:39',1613989059,NULL),(1958355282,21200960,2,1612940,0,1,1,'B',1,0.930818,76,465824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 357, \"large_tick_hit\": 14, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.34085,210473160,362606,NULL,'2022-12-01 23:07:41',1669936061,NULL),(1947092533,21201853,2,2476162,0,1,1,'C',1,0.867133,35,379698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 262, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 39, \"small_tick_hit\": 306}}',0.497317,195698686,124668,NULL,'2021-03-07 15:26:42',1615130802,NULL),(1946725031,21203728,2,1947217,0,1,1,'B',1,0.939964,89,504398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 495, \"large_tick_hit\": 27, \"small_tick_hit\": 527, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',2.19715,195175318,681398,NULL,'2021-02-19 14:44:04',1613745844,NULL),(1946672584,21204101,2,2036865,0,1,1,'C',1,0.85375,36,368085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 329, \"large_tick_hit\": 9, \"small_tick_hit\": 345, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.392843,195156220,237242,NULL,'2021-02-18 23:49:28',1613692168,NULL),(1946747311,21207285,2,2032727,0,1,1,'C',1,0.877847,17,309502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 156, \"large_tick_hit\": 12, \"small_tick_hit\": 256, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',1.09984,195170328,73792,NULL,'2021-02-19 11:23:52',1613733832,NULL),(1946692383,21207285,2,2032726,0,1,1,'A',1,0.954762,93,769525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 250, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',19.4171,195233535,252727,NULL,'2021-02-21 03:17:30',1613877450,NULL),(1946692536,21207285,2,2032726,0,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',21.4008,195233729,473266,NULL,'2021-02-21 03:26:01',1613877961,NULL),(1946752470,21207285,2,2032726,0,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',21.4008,195161964,473266,NULL,'2021-02-19 03:57:43',1613707063,NULL),(1946681762,21207285,2,2036865,0,1,1,'S',1,0.995,387,961889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.1168,195170436,3646206,NULL,'2021-02-19 11:28:46',1613734126,NULL),(1946839529,21207285,2,1612940,0,1,1,'S',1,0.996226,401,958519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.0849,195369454,3818154,NULL,'2021-02-25 03:33:34',1614224014,NULL),(1946766316,21207329,2,2032726,0,1,1,'D',1,0.690476,12,284608,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 100, \"small_tick_hit\": 190, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.134276,195181017,38748,NULL,'2021-02-19 17:47:23',1613756843,NULL),(1946674736,21207914,2,1991692,0,1,1,'A',1,0.956217,125,731786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 213, \"small_tick_hit\": 333, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 354}}',7.75965,195200558,430702,NULL,'2021-02-20 06:09:18',1613801358,NULL),(1946884946,21211398,2,2032726,0,1,1,'C',1,0.854762,30,345877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 137, \"small_tick_hit\": 222, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.4025,195314825,83784,NULL,'2021-02-23 14:29:32',1614090572,NULL),(1946696397,21213807,2,1612940,0,1,1,'D',1,0.769811,26,303252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 289, \"large_tick_hit\": 13, \"small_tick_hit\": 310, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.042689,195169575,138668,NULL,'2021-02-19 10:49:38',1613731778,NULL),(1946757986,21214408,2,2032726,0,1,1,'D',1,0.666667,13,208157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 106, \"small_tick_hit\": 174, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.071225,195170336,40596,NULL,'2021-02-19 11:24:01',1613733841,NULL),(1946777630,21214467,2,127233,0,1,1,'S',1,0.983067,138,744396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 340, \"small_tick_hit\": 705, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 719}}',2.91575,195239753,558834,NULL,'2021-02-21 08:16:48',1613895408,NULL),(1946764402,21214467,2,2264044,1,1,1,'S',1,0.981994,182,803741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 208, \"large_tick_hit\": 71, \"small_tick_hit\": 430, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 71, \"small_tick_hit\": 440}}',7.52974,195239804,480196,NULL,'2021-02-21 08:19:17',1613895557,NULL),(1947027043,21216575,2,1612940,0,1,1,'B',1,0.938365,55,480934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.48518,195474573,348884,NULL,'2021-02-28 10:14:32',1614507272,NULL),(1954782503,21216836,2,240093,0,1,1,'A',1,0.962536,199,701157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 162, \"large_tick_hit\": 219, \"small_tick_hit\": 287, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 219, \"small_tick_hit\": 302}}',5.8402,205770890,326918,NULL,'2022-03-12 03:43:47',1647056627,NULL),(1946881813,21217858,2,2032726,0,1,1,'C',1,0.861905,42,420551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 139, \"small_tick_hit\": 223, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.04239,195310593,107146,NULL,'2021-02-23 11:47:51',1614080871,NULL),(1946683798,21219382,2,1995048,0,1,1,'C',1,0.886263,54,411789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 255, \"large_tick_hit\": 37, \"small_tick_hit\": 308, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.09722,195196568,284360,NULL,'2021-02-20 03:04:12',1613790252,NULL),(1951742476,21220482,2,855079,0,1,1,'C',1,0.881356,24,354360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 226, \"large_tick_hit\": 60, \"small_tick_hit\": 338, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 364}}',0.547618,201750877,121628,NULL,'2021-09-19 12:30:49',1632054649,NULL),(1951632779,21220482,2,831115,0,1,1,'C',1,0.851324,27,297572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 228, \"large_tick_hit\": 46, \"small_tick_hit\": 144, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 46, \"small_tick_hit\": 163}}',0.657725,201673595,148228,NULL,'2021-09-16 17:31:38',1631813498,NULL),(1951742362,21220482,2,855076,0,1,1,'A',1,0.975767,129,671248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 217, \"large_tick_hit\": 66, \"small_tick_hit\": 321, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 66, \"small_tick_hit\": 328}}',9.37051,201750833,381346,NULL,'2021-09-19 12:29:00',1632054540,NULL),(1946702319,21222366,2,2149120,0,1,1,'C',1,0.892571,44,440779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 637, \"large_tick_hit\": 15, \"small_tick_hit\": 910, \"small_tick_miss\": 135}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 15, \"small_tick_hit\": 1045}}',0.235758,195252264,411832,NULL,'2021-02-21 16:53:32',1613926412,NULL),(1946768090,21222366,2,2054309,0,1,1,'C',1,0.899058,31,383162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 253, \"large_tick_hit\": 42, \"small_tick_hit\": 373, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 42, \"small_tick_hit\": 409}}',0.44443,195251675,155138,NULL,'2021-02-21 16:33:22',1613925202,NULL),(1946693704,21222676,2,2036865,0,1,1,'B',1,0.91125,53,437960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 353, \"large_tick_hit\": 5, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 413}}',1.4088,195187523,357494,NULL,'2021-02-19 21:05:28',1613768728,NULL),(1946779761,21222676,2,2509222,0,1,1,'A',1,0.964339,96,628541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 250, \"small_tick_hit\": 399, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 415}}',6.10759,195241514,337918,NULL,'2021-02-21 09:45:54',1613900754,NULL),(1946704963,21222676,2,2032726,0,1,1,'A',1,0.957143,111,751792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 252, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',11.0574,195250125,276120,NULL,'2021-02-21 15:42:33',1613922153,NULL),(1946747987,21223525,2,2032727,0,1,1,'D',1,0.824017,20,319586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 159, \"large_tick_hit\": 11, \"small_tick_hit\": 228, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',0.939928,195180477,84008,NULL,'2021-02-19 17:29:27',1613755767,NULL),(1946823643,21227307,2,2036865,0,1,1,'D',1,0.83125,33,346189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 314, \"large_tick_hit\": 7, \"small_tick_hit\": 344, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.188501,195429368,216504,NULL,'2021-02-26 23:46:09',1614383169,NULL),(1951111483,21229737,2,2985618,1,1,1,'S',1,0.982704,271,851559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 303, \"large_tick_hit\": 25, \"small_tick_hit\": 297, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 25, \"small_tick_hit\": 304}}',14.7688,200996064,1821586,NULL,'2021-08-21 13:04:33',1629551073,NULL),(1946675789,21231304,2,2102558,0,1,1,'D',1,0.645464,9,135148,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 274, \"great\": 429, \"large_tick_hit\": 25, \"small_tick_hit\": 165, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 25, \"small_tick_hit\": 231}}',0.000059,195194284,165834,NULL,'2021-02-20 01:19:13',1613783953,NULL),(1946750503,21231304,2,2036866,0,1,1,'C',1,0.861078,22,336430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 371, \"small_tick_hit\": 348, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.180151,195192388,186656,NULL,'2021-02-19 23:56:09',1613778969,NULL),(1946731571,21231304,2,1773385,1,1,1,'S',1,0.990909,408,956398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 34, \"small_tick_hit\": 682, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 34, \"small_tick_hit\": 692}}',14.2467,195191450,2894204,NULL,'2021-02-19 23:21:21',1613776881,NULL),(1946696608,21231304,2,2036865,0,1,1,'S',1,0.995,387,962465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.1168,195192318,3649506,NULL,'2021-02-19 23:53:15',1613778795,NULL),(1946775044,21232113,2,2032726,0,1,1,'D',1,0.82619,30,353509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 141, \"small_tick_hit\": 206, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.31404,195191911,88784,NULL,'2021-02-19 23:37:31',1613777851,NULL),(1947204785,21232200,2,1612940,0,1,1,'B',1,0.909434,80,457471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 344, \"large_tick_hit\": 17, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.5827,195851346,430840,NULL,'2021-03-12 15:58:59',1615564739,NULL),(1946904488,21232683,2,2032726,0,1,1,'B',1,0.902381,54,532382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"small_tick_hit\": 230, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.35868,195337622,143732,NULL,'2021-02-24 05:02:18',1614142938,NULL),(1946717100,21234737,2,2619443,0,1,1,'C',1,0.871245,35,394646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 142, \"large_tick_hit\": 22, \"small_tick_hit\": 242, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 22, \"small_tick_hit\": 285}}',1.43192,195195990,122936,NULL,'2021-02-20 02:37:35',1613788655,NULL),(1946931882,21235410,2,2032726,0,1,1,'D',1,0.635714,10,215222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 101, \"small_tick_hit\": 166, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.038175,195553343,35956,NULL,'2021-03-02 23:54:28',1614729268,NULL),(1947191190,21235410,2,1612940,0,1,1,'C',1,0.856604,43,367696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 330, \"large_tick_hit\": 15, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.425695,195834568,257700,NULL,'2021-03-12 01:25:07',1615512307,NULL),(1946686574,21236318,2,2032726,0,1,1,'A',1,0.961905,74,619626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"small_tick_hit\": 255, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',7.96907,195227225,169110,NULL,'2021-02-20 23:00:31',1613862031,NULL),(1946763990,21238483,2,2681761,0,1,1,'D',1,0.838134,28,366996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 222, \"large_tick_hit\": 1, \"small_tick_hit\": 388, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',0.42869,195199912,127280,NULL,'2021-02-20 05:38:03',1613799483,NULL),(1946763772,21241142,2,1442771,0,1,1,'C',1,0.866987,41,424743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 142, \"large_tick_hit\": 30, \"small_tick_hit\": 369, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 30, \"small_tick_hit\": 433}}',0.650143,195203439,109046,NULL,'2021-02-20 08:50:43',1613811043,NULL),(1946908575,21241142,2,2732626,0,1,1,'D',1,0.841621,25,430927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 135, \"large_tick_hit\": 19, \"small_tick_hit\": 303, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 19, \"small_tick_hit\": 359}}',0.72703,195268399,80467,NULL,'2021-02-22 03:54:12',1613966052,NULL),(1946908560,21241142,2,2732626,0,1,1,'A',1,0.955801,49,553409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 155, \"large_tick_hit\": 22, \"small_tick_hit\": 342, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 359}}',1.81874,195268360,146324,NULL,'2021-02-22 03:52:00',1613965920,NULL),(1949457332,21241142,2,1486580,0,1,1,'A',1,0.948099,178,618359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 461, \"large_tick_hit\": 69, \"small_tick_hit\": 767, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 69, \"small_tick_hit\": 816}}',2.08071,198721554,638298,NULL,'2021-06-05 03:51:34',1622865094,NULL),(1955080320,21242249,2,1806005,0,1,1,'B',1,0.922385,81,489651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 415, \"large_tick_hit\": 6, \"small_tick_hit\": 399, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 6, \"small_tick_hit\": 443}}',1.94394,206034624,533550,NULL,'2022-03-25 13:15:57',1648214157,NULL),(1946791824,21243548,2,2812362,0,1,1,'C',1,0.875796,37,370480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 521, \"large_tick_hit\": 8, \"small_tick_hit\": 571, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 8, \"small_tick_hit\": 634}}',0.102643,195207379,352790,NULL,'2021-02-20 12:03:45',1613822625,NULL),(1946725428,21243760,2,2036865,0,1,1,'B',1,0.915,37,414323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 343, \"large_tick_hit\": 9, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.900391,195235737,293788,NULL,'2021-02-21 04:46:30',1613882790,NULL),(1948314923,21244774,2,2024650,0,1,1,'C',1,0.866499,34,358138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 336, \"large_tick_hit\": 14, \"small_tick_hit\": 338, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.356906,197298600,330040,NULL,'2021-04-24 22:15:34',1619302534,NULL),(1947428208,21244774,2,2158280,0,1,1,'C',1,0.862486,27,370306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 268, \"large_tick_hit\": 2, \"small_tick_hit\": 514, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 597}}',0.534509,196073010,204616,NULL,'2021-03-19 12:34:22',1616157262,NULL),(1946728841,21247056,2,1612940,0,1,1,'A',1,0.959748,108,558601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.28825,195211729,531844,NULL,'2021-02-20 14:51:01',1613832661,NULL),(1947839600,21247911,2,2036865,0,1,1,'B',1,0.9075,51,444987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 351, \"large_tick_hit\": 8, \"small_tick_hit\": 367, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.37678,196699660,401422,NULL,'2021-04-06 21:19:07',1617743947,NULL),(1947943553,21247911,2,1612940,0,1,1,'B',1,0.934591,48,457935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 362, \"large_tick_hit\": 14, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.92984,196699735,353958,NULL,'2021-04-06 21:21:31',1617744091,NULL),(1946681191,21251703,2,2032726,0,1,1,'B',1,0.930952,50,500336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 146, \"small_tick_hit\": 245, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.44005,195219851,131246,NULL,'2021-02-20 18:58:33',1613847513,NULL),(1946730558,21252448,2,2032726,0,1,1,'D',1,0.845238,36,365850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 124, \"small_tick_hit\": 231, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.02687,195252418,66402,NULL,'2021-02-21 17:00:16',1613926816,NULL),(1949968973,21253284,2,2036865,0,1,1,'B',1,0.93875,57,484939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.17643,199342580,377996,NULL,'2021-06-25 17:16:40',1624641400,NULL),(1949959565,21253284,2,2032726,0,1,1,'C',1,0.852381,59,496940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 143, \"small_tick_hit\": 215, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.84835,199342530,130622,NULL,'2021-06-25 17:14:20',1624641260,NULL),(1946857433,21254612,2,1612940,0,1,1,'B',1,0.928302,46,433102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 354, \"large_tick_hit\": 15, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.45214,195412655,299646,NULL,'2021-02-26 13:38:58',1614346738,NULL),(1946974014,21254612,2,2036865,0,1,1,'B',1,0.90875,67,456048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 352, \"large_tick_hit\": 8, \"small_tick_hit\": 367, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.77903,195562460,431846,NULL,'2021-03-03 09:34:02',1614764042,NULL),(1946828964,21254612,2,1773385,0,1,1,'A',1,0.959091,110,606936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 361, \"large_tick_hit\": 33, \"small_tick_hit\": 661, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 33, \"small_tick_hit\": 692}}',2.72362,195275352,585238,NULL,'2021-02-22 10:17:47',1613989067,NULL),(1946764686,21254612,2,1442771,0,1,1,'A',1,0.977564,191,953183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 419, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',7.68555,195222805,436106,NULL,'2021-02-20 20:31:44',1613853104,NULL),(1946691780,21256756,2,2032726,0,1,1,'C',1,0.859524,56,233374,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 137, \"small_tick_hit\": 224, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.10078,195232662,87368,NULL,'2021-02-21 02:41:23',1613875283,NULL),(1958352589,21257635,2,1612940,0,1,1,'C',1,0.87673,77,417750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 339, \"large_tick_hit\": 15, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.01401,210463846,315286,NULL,'2022-12-01 08:15:56',1669882556,NULL),(1956551724,21257635,2,986936,0,1,1,'B',1,0.90631,37,374484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 232, \"large_tick_hit\": 77, \"small_tick_hit\": 165, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 77, \"small_tick_hit\": 181}}',1.15857,208144011,205642,NULL,'2022-07-10 05:13:34',1657430014,NULL),(1956648162,21257635,2,925699,0,1,1,'A',1,0.970297,54,602516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 133, \"large_tick_hit\": 83, \"small_tick_hit\": 274, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 83, \"small_tick_hit\": 283}}',5.04889,208144387,165704,NULL,'2022-07-10 05:43:27',1657431807,NULL),(1953308987,21257635,2,892475,1,1,1,'S',1,0.981865,152,955607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 43, \"small_tick_hit\": 227, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 43, \"small_tick_hit\": 234}}',5.94802,203796800,254646,NULL,'2021-12-11 03:50:55',1639194655,NULL),(1956632217,21257635,2,873530,0,1,1,'A',1,0.959064,50,650354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 127, \"large_tick_hit\": 12, \"small_tick_hit\": 189, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}}',7.05506,208144478,161682,NULL,'2022-07-10 05:51:28',1657432288,NULL),(1946719756,21258807,2,2411508,0,1,1,'D',1,0.807692,18,310180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 166, \"large_tick_hit\": 3, \"small_tick_hit\": 272, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 341}}',0.417069,195229992,112196,NULL,'2021-02-21 00:49:30',1613868570,NULL),(1946721228,21258807,2,2036865,0,1,1,'C',1,0.8675,50,389912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 335, \"large_tick_hit\": 7, \"small_tick_hit\": 352, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.630129,195229883,301188,NULL,'2021-02-21 00:44:06',1613868246,NULL),(1946753183,21260784,2,2032727,0,1,1,'C',1,0.89441,20,335762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 162, \"large_tick_hit\": 10, \"small_tick_hit\": 260, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',1.56803,195231472,95352,NULL,'2021-02-21 01:52:46',1613872366,NULL),(1946689652,21260784,2,2032726,0,1,1,'C',1,0.878571,44,425123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 141, \"small_tick_hit\": 228, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.50326,195230539,107292,NULL,'2021-02-21 01:15:05',1613870105,NULL),(1946745101,21260784,2,1612940,0,1,1,'S',1,0.986163,149,742594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.1667,195231329,1041842,NULL,'2021-02-21 01:46:40',1613872000,NULL),(1946722068,21260784,2,2036865,0,1,1,'A',1,0.9775,241,780901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',14.4596,195230935,1625608,NULL,'2021-02-21 01:30:58',1613871058,NULL),(1952002069,21264085,2,3161952,0,1,1,'B',1,0.930091,58,535061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 204, \"small_tick_hit\": 408, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 444}}',4.14923,202088056,164856,NULL,'2021-10-02 23:03:42',1633215822,NULL),(1946748799,21265714,2,1612940,0,1,1,'B',1,0.91195,58,435149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.53768,195237049,320770,NULL,'2021-02-21 05:45:19',1613886319,NULL),(1951168151,21266279,2,1612940,0,1,1,'A',1,0.961006,89,544068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 370, \"large_tick_hit\": 14, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',4.70372,201147870,660232,NULL,'2021-08-27 01:44:04',1630028644,NULL),(1951606168,21266279,2,1700020,0,1,1,'A',1,0.962448,177,732844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 299, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 16, \"small_tick_hit\": 398}}',8.79738,201522787,703830,NULL,'2021-09-10 15:03:01',1631286181,NULL),(1951574562,21266279,2,1390581,0,1,1,'S',1,0.99435,176,961759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 42, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',12.6026,201522651,490732,NULL,'2021-09-10 14:57:27',1631285847,NULL),(1946962296,21266437,2,2036865,0,1,1,'A',1,0.9475,71,490876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 355, \"large_tick_hit\": 9, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.64841,195498467,407968,NULL,'2021-03-01 03:43:26',1614570206,NULL),(1947552510,21267916,2,2036865,0,1,1,'D',1,0.81375,39,390772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 321, \"large_tick_hit\": 9, \"small_tick_hit\": 321, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.509709,196126415,212470,NULL,'2021-03-20 21:51:05',1616277065,NULL),(1946696386,21267916,2,2032726,0,1,1,'D',1,0.816667,45,208140,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 133, \"small_tick_hit\": 210, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.17846,195239025,66444,NULL,'2021-02-21 07:38:22',1613893102,NULL),(1946697651,21268510,2,2032726,0,1,1,'D',1,0.728571,38,349779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 139, \"small_tick_hit\": 167, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.748061,195240180,105866,NULL,'2021-02-21 08:40:15',1613896815,NULL),(1946800031,21275068,2,2032726,0,1,1,'D',1,0.735714,67,477477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 130, \"small_tick_hit\": 179, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.944538,195352694,123770,NULL,'2021-02-24 16:44:19',1614185059,NULL),(1946858792,21275068,2,1612940,0,1,1,'A',1,0.969811,80,572332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.28846,195415964,566016,NULL,'2021-02-26 15:41:17',1614354077,NULL),(1946949560,21275068,2,2036865,0,1,1,'A',1,0.97625,153,704964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 372, \"large_tick_hit\": 9, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',9.68304,195442681,961064,NULL,'2021-02-27 11:31:32',1614425492,NULL),(1946759262,21276703,2,1612940,0,1,1,'A',1,0.963522,72,512921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.67583,195252606,474222,NULL,'2021-02-21 17:08:11',1613927291,NULL),(1946738024,21276703,2,2036865,0,1,1,'A',1,0.9525,104,556970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.44167,195252555,525808,NULL,'2021-02-21 17:06:00',1613927160,NULL),(1946705919,21276703,2,2032726,0,1,1,'C',1,0.854762,84,326268,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"small_tick_hit\": 207, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.45049,195251231,129840,NULL,'2021-02-21 16:19:35',1613924375,NULL),(1946730594,21276703,2,2032726,0,1,1,'B',1,0.930952,112,746356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 241, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',9.56091,195252499,287386,NULL,'2021-02-21 17:03:41',1613927021,NULL),(1946734518,21281252,2,2032726,0,1,1,'D',1,0.72619,19,247925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 119, \"small_tick_hit\": 186, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.229472,195256991,51996,NULL,'2021-02-21 19:41:15',1613936475,NULL),(1956801838,21282282,2,1612605,0,1,1,'D',1,0.460674,7,34745,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 90, \"large_tick_hit\": 19, \"small_tick_hit\": 55, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 19, \"small_tick_hit\": 123}}',0.001866,208433673,33974,NULL,'2022-07-26 09:33:54',1658828034,NULL),(1952325115,21282282,2,1995048,0,1,1,'D',1,0.787297,25,155968,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 228, \"large_tick_hit\": 34, \"small_tick_hit\": 271, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.111504,202664969,191472,NULL,'2021-10-25 22:58:58',1635202738,NULL),(1956825079,21282282,2,1972767,0,1,1,'B',1,0.905976,52,210287,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 464, \"large_tick_hit\": 47, \"small_tick_hit\": 626, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',0.364913,208387618,243252,NULL,'2022-07-23 19:14:10',1658603650,NULL),(1952325283,21282282,2,1995048,0,1,1,'C',1,0.855244,64,415034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 244, \"large_tick_hit\": 35, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.695432,202665351,289748,NULL,'2021-10-25 23:25:15',1635204315,NULL),(1956819840,21282282,2,1612940,0,1,1,'B',1,0.925786,62,224045,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 354, \"large_tick_hit\": 14, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.5858,208387657,221968,NULL,'2022-07-23 19:17:16',1658603836,NULL),(1952393854,21282282,2,926585,1,1,1,'S',1,0.99723,81,961973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 11, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 11, \"small_tick_hit\": 280}}',5.51509,202665395,107338,NULL,'2021-10-25 23:27:51',1635204471,NULL),(1950461750,21286236,2,1220325,0,1,1,'D',1,0.762452,19,256722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 63, \"large_tick_hit\": 2, \"small_tick_hit\": 134, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',1.14588,200115567,39644,NULL,'2021-07-22 02:16:30',1626920190,NULL),(1946677169,21286432,2,1863293,0,1,1,'A',1,0.946475,80,559689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 270, \"large_tick_hit\": 43, \"small_tick_hit\": 412, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 43, \"small_tick_hit\": 440}}',2.17953,195264073,227812,NULL,'2021-02-22 00:11:46',1613952706,NULL),(1946740426,21286432,2,2032726,0,1,1,'B',1,0.933333,87,345173,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"small_tick_hit\": 240, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',7.42426,195264702,136596,NULL,'2021-02-22 00:42:14',1613954534,NULL),(1946805296,21288865,2,2036865,0,1,1,'B',1,0.92875,65,462917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 349, \"large_tick_hit\": 10, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.89857,195379110,424468,NULL,'2021-02-25 12:21:45',1614255705,NULL),(1955929181,21289172,2,2032726,0,1,1,'D',1,0.740476,29,309849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 126, \"small_tick_hit\": 185, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.443379,207201353,73922,NULL,'2022-05-24 00:16:33',1653351393,NULL),(1950915025,21290887,2,1612940,0,1,1,'C',1,0.87673,42,364282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 334, \"large_tick_hit\": 15, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.536176,200807279,239724,NULL,'2021-08-14 15:46:47',1628956007,NULL),(1951075465,21290887,2,2032726,0,1,1,'D',1,0.792857,24,307463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 125, \"small_tick_hit\": 208, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.538343,200947673,60928,NULL,'2021-08-19 17:37:11',1629394631,NULL),(1946894905,21294296,2,2032726,0,1,1,'D',1,0.583333,15,190536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 106, \"small_tick_hit\": 139, \"small_tick_miss\": 126}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.038317,195324903,42622,NULL,'2021-02-23 20:06:35',1614110795,NULL),(1946878625,21295334,2,2032726,0,1,1,'D',1,0.77619,29,345735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 117, \"small_tick_hit\": 209, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.436753,195306708,57998,NULL,'2021-02-23 08:24:44',1614068684,NULL),(1952255261,21295334,2,3039731,1,1,1,'C',1,0.868363,40,373377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 371, \"large_tick_hit\": 18, \"small_tick_hit\": 396, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 18, \"small_tick_hit\": 462}}',0.728401,202443029,313008,NULL,'2021-10-17 05:51:55',1634449915,NULL),(1946837999,21295334,2,2032727,0,1,1,'C',1,0.881988,25,355312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 165, \"large_tick_hit\": 11, \"small_tick_hit\": 250, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',1.9606,195305274,108684,NULL,'2021-02-23 06:56:13',1614063373,NULL),(1952678493,21295334,2,3149294,1,1,1,'S',1,0.989051,129,763972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"large_tick_hit\": 66, \"small_tick_hit\": 464, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 66, \"small_tick_hit\": 470}}',11.037,202941108,719196,NULL,'2021-11-05 14:22:14',1636122134,NULL),(1948101670,21295334,2,1612940,0,1,1,'S',1,0.983648,188,739312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.0158,197052408,1599724,NULL,'2021-04-17 15:33:51',1618673631,NULL),(1946864600,21295334,2,2036865,0,1,1,'S',1,0.9875,300,842401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',18.7837,195282671,2332562,NULL,'2021-02-22 15:23:33',1614007413,NULL),(1946858368,21295582,2,2032726,0,1,1,'D',1,0.790476,18,291485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 122, \"small_tick_hit\": 210, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.383919,195282064,52416,NULL,'2021-02-22 15:02:17',1614006137,NULL),(1946861635,21298453,2,2036865,0,1,1,'B',1,0.90875,59,454658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 351, \"large_tick_hit\": 9, \"small_tick_hit\": 367, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.60696,195279428,357590,NULL,'2021-02-22 13:22:54',1614000174,NULL),(1951033318,21298453,2,1500992,1,1,1,'A',1,0.976636,146,768332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 224, \"large_tick_hit\": 31, \"small_tick_hit\": 372, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 31, \"small_tick_hit\": 384}}',6.20048,200978408,479812,NULL,'2021-08-20 20:19:28',1629490768,NULL),(1947295833,21299188,2,1612940,0,1,1,'A',1,0.972327,130,652854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.93537,195800265,925036,NULL,'2021-03-10 22:44:55',1615416295,NULL),(1952103513,21302079,2,780330,0,1,1,'D',1,0.788981,178,22154,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 383, \"great\": 1432}, \"maximum_statistics\": {\"great\": 1815}}',NULL,202271601,733525,NULL,'2021-10-10 10:04:14',1633860254,NULL),(1954053211,21302079,2,1612940,0,1,1,'A',1,0.943396,69,494129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.06845,204840640,434220,NULL,'2022-01-26 08:36:25',1643186185,NULL),(1951327883,21302773,2,683782,0,1,1,'B',1,0.930886,79,618882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 134, \"large_tick_hit\": 6, \"small_tick_hit\": 291, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',7.82872,201298316,181342,NULL,'2021-09-01 15:34:19',1630510459,NULL),(1947062652,21304076,2,2032726,0,1,1,'D',1,0.840476,24,332846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 137, \"small_tick_hit\": 216, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.06934,195619139,72312,NULL,'2021-03-05 04:18:10',1614917890,NULL),(1947087303,21305640,2,2032727,0,1,1,'D',1,0.819876,23,323058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 147, \"large_tick_hit\": 12, \"small_tick_hit\": 237, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',0.731322,195663019,72198,NULL,'2021-03-06 13:33:17',1615037597,NULL),(1947301540,21305640,2,2036865,0,1,1,'A',1,0.97125,66,575137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.1256,195851090,502858,NULL,'2021-03-12 15:50:21',1615564221,NULL),(1946804912,21306226,2,2032726,0,1,1,'C',1,0.854762,43,444450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 145, \"small_tick_hit\": 214, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.38674,195358404,103636,NULL,'2021-02-24 19:52:43',1614196363,NULL),(1946817569,21310820,2,2032726,0,1,1,'C',1,0.883333,29,376366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 140, \"small_tick_hit\": 231, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.79203,195388112,87258,NULL,'2021-02-25 18:11:07',1614276667,NULL),(1946870205,21311846,2,2032726,0,1,1,'D',1,0.766667,48,405797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 134, \"small_tick_hit\": 188, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.02495,195295774,92120,NULL,'2021-02-22 22:55:02',1614034502,NULL),(1953125183,21311846,2,274323,0,1,1,'A',1,0.967742,96,647397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 252, \"large_tick_hit\": 11, \"small_tick_hit\": 367, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 11, \"small_tick_hit\": 382}}',4.66888,203612244,397526,NULL,'2021-12-03 00:01:26',1638489686,NULL),(1953303291,21311846,2,871794,0,1,1,'X',1,1,94,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',5.2839,203761795,154214,NULL,'2021-12-09 16:25:30',1639067130,NULL),(1953204259,21311846,2,531809,0,1,1,'S',1,0.984836,159,762036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 357, \"small_tick_hit\": 877, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 892}}',6.36025,203761908,916198,NULL,'2021-12-09 16:32:09',1639067529,NULL),(1953228373,21311846,2,28894,0,1,1,'A',1,0.949219,101,786243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 121, \"large_tick_hit\": 7, \"small_tick_hit\": 115, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',8.09852,203729121,199558,NULL,'2021-12-08 01:26:53',1638926813,NULL),(1953321724,21311846,2,516754,0,1,1,'S',1,0.996025,291,962998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 962, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 967}}',11.3431,203761860,932800,NULL,'2021-12-09 16:29:01',1639067341,NULL),(1953278762,21311846,2,804920,1,1,1,'S',1,0.997706,135,964299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',11.4284,203761757,392572,NULL,'2021-12-09 16:23:09',1639066989,NULL),(1953229065,21311846,2,28896,0,1,1,'A',1,0.975535,186,812957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 236, \"large_tick_hit\": 1, \"small_tick_hit\": 82, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',14.4023,203729146,931760,NULL,'2021-12-08 01:28:58',1638926938,NULL),(1946963635,21312020,2,2036865,0,1,1,'B',1,0.91875,87,500931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 352, \"large_tick_hit\": 10, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.47478,195504386,429662,NULL,'2021-03-01 10:11:19',1614593479,NULL),(1961611518,21312020,2,2419369,0,1,1,'C',1,0.882812,34,440056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 157, \"small_tick_hit\": 182, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 215}}',4.35999,214532928,128171,NULL,'2023-10-18 12:28:05',1697632085,NULL),(1946803714,21312020,2,1612940,0,1,1,'A',1,0.952201,81,545304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 372, \"large_tick_hit\": 14, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',4.40746,195318911,525430,NULL,'2021-02-23 16:47:55',1614098875,NULL),(1961543383,21312020,2,1094111,1,1,1,'S',1,0.99115,94,1045154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 82, \"large_tick_hit\": 12, \"small_tick_hit\": 354, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 12, \"small_tick_hit\": 357}}',10.8784,214532917,141221,NULL,'2023-10-18 12:26:58',1697632018,NULL),(1961576774,21312020,2,1201505,0,1,1,'X',1,1,68,1057473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 150}}',12.3611,214532936,74539,NULL,'2023-10-18 12:29:16',1697632156,NULL),(1947545736,21312281,2,2032726,0,1,1,'A',1,0.945238,101,710446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 247, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',9.57101,196266553,241474,NULL,'2021-03-24 23:14:12',1616627652,NULL),(1946872996,21314905,2,2032726,0,1,1,'C',1,0.897619,38,215855,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 142, \"small_tick_hit\": 235, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.27712,195299610,74452,NULL,'2021-02-23 01:50:39',1614045039,NULL),(1946825755,21316884,2,666093,0,1,1,'A',1,0.956881,172,659909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 474, \"large_tick_hit\": 31, \"small_tick_hit\": 1115, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 31, \"small_tick_hit\": 1174}}',4.79056,195319612,934030,NULL,'2021-02-23 17:12:03',1614100323,NULL),(1946845715,21316884,2,1965732,1,1,1,'A',1,0.96013,122,666824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 376, \"large_tick_hit\": 99, \"small_tick_hit\": 705, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 99, \"small_tick_hit\": 745}}',5.17678,195320291,687798,NULL,'2021-02-23 17:33:45',1614101625,NULL),(1946891142,21316884,2,97598,0,1,1,'A',1,0.958057,191,896441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 146, \"large_tick_hit\": 50, \"small_tick_hit\": 238, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 50, \"small_tick_hit\": 250}}',5.92591,195320158,377244,NULL,'2021-02-23 17:29:20',1614101360,NULL),(1946901021,21318745,2,1442773,0,1,1,'D',1,0.715776,12,156901,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 136, \"great\": 298, \"small_tick_hit\": 251, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',0.010155,195304440,102854,NULL,'2021-02-23 06:06:52',1614060412,NULL),(1946892886,21318745,2,1442771,0,1,1,'A',1,0.979167,139,412216,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 157, \"large_tick_hit\": 32, \"small_tick_hit\": 422, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',4.77509,195304404,172500,NULL,'2021-02-23 06:04:27',1614060267,NULL),(1946878993,21320182,2,2036865,0,1,1,'B',1,0.91125,54,431641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 340, \"large_tick_hit\": 10, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.12077,195306627,337870,NULL,'2021-02-23 08:19:26',1614068366,NULL),(1946878613,21320182,2,2032726,0,1,1,'D',1,0.838095,38,391836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 139, \"small_tick_hit\": 213, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.61605,195306655,92538,NULL,'2021-02-23 08:20:54',1614068454,NULL),(1946841603,21320428,2,2032727,0,1,1,'D',1,0.836439,19,296572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 150, \"large_tick_hit\": 12, \"small_tick_hit\": 242, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',0.767693,195335319,70364,NULL,'2021-02-24 03:04:25',1614135865,NULL),(1946879189,21320428,2,2036865,0,1,1,'A',1,0.94125,75,502166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.75073,195307147,456692,NULL,'2021-02-23 08:51:15',1614070275,NULL),(1946878589,21320428,2,2032726,0,1,1,'B',1,0.902381,69,544370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 144, \"small_tick_hit\": 235, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.55385,195306516,157834,NULL,'2021-02-23 08:12:55',1614067975,NULL),(1946794936,21320428,2,1612940,0,1,1,'A',1,0.957233,97,543028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.78323,195307181,557072,NULL,'2021-02-23 08:53:29',1614070409,NULL),(1947898897,21322537,2,2775178,0,1,1,'B',1,0.905629,51,394770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 202, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',1.41865,196774755,235424,NULL,'2021-04-09 08:29:31',1617956971,NULL),(1950428120,21324823,2,2017322,0,1,1,'C',1,0.857009,26,336401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 530, \"large_tick_hit\": 5, \"small_tick_hit\": 382, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 5, \"small_tick_hit\": 434}}',0.06085,200072171,287692,NULL,'2021-07-20 15:13:30',1626794010,NULL),(1950427726,21324823,2,2016600,0,1,1,'C',1,0.85348,25,337998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 454, \"large_tick_hit\": 11, \"small_tick_hit\": 467, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 11, \"small_tick_hit\": 552}}',0.077049,200071490,243682,NULL,'2021-07-20 14:46:30',1626792390,NULL),(1950319879,21324823,2,2016654,0,1,1,'C',1,0.880952,56,430012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 287, \"large_tick_hit\": 82, \"small_tick_hit\": 482, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 82, \"small_tick_hit\": 557}}',0.471007,199928734,198008,NULL,'2021-07-15 16:33:08',1626366788,NULL),(1946831458,21324823,2,2032726,0,1,1,'D',1,0.838095,26,329528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 126, \"small_tick_hit\": 226, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.802857,195427829,61372,NULL,'2021-02-26 22:34:09',1614378849,NULL),(1946887145,21325920,2,2036865,0,1,1,'B',1,0.925,104,512199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 351, \"large_tick_hit\": 9, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.78796,195320768,518020,NULL,'2021-02-23 17:49:13',1614102553,NULL),(1947532858,21325920,2,2024693,0,1,1,'A',1,0.966192,75,611102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 230, \"small_tick_hit\": 313, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 326}}',3.65533,196159910,265666,NULL,'2021-03-21 21:12:07',1616361127,NULL),(1947488114,21325920,2,298911,0,1,1,'S',1,0.985465,243,841064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 326, \"large_tick_hit\": 84, \"small_tick_hit\": 607, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 84, \"small_tick_hit\": 620}}',6.71699,196159701,879886,NULL,'2021-03-21 21:05:19',1616360719,NULL),(1946800216,21326053,2,1612940,0,1,1,'D',1,0.826415,28,326867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 319, \"large_tick_hit\": 15, \"small_tick_hit\": 323, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.177354,195313736,186878,NULL,'2021-02-23 13:53:10',1614088390,NULL),(1949786858,21327035,2,2036865,0,1,1,'B',1,0.91875,28,390456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 342, \"large_tick_hit\": 7, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.672482,199292220,249396,NULL,'2021-06-24 00:30:49',1624494649,NULL),(1946885806,21327035,2,2032726,0,1,1,'B',1,0.921429,29,404330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 143, \"small_tick_hit\": 244, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.47676,195315816,97324,NULL,'2021-02-23 15:03:31',1614092611,NULL),(1946835163,21327035,2,2644283,0,1,1,'A',1,0.950292,71,605536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 129, \"large_tick_hit\": 20, \"small_tick_hit\": 176, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 20, \"small_tick_hit\": 187}}',3.60905,195315711,119216,NULL,'2021-02-23 15:00:01',1614092401,NULL),(1947553694,21334990,2,2036865,0,1,1,'D',1,0.81,27,340875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 293, \"large_tick_hit\": 9, \"small_tick_hit\": 346, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.078055,196253298,188336,NULL,'2021-03-24 16:09:04',1616602144,NULL),(1946901426,21338402,2,2032726,0,1,1,'D',1,0.690476,12,269862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 108, \"small_tick_hit\": 182, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.086119,195334185,40484,NULL,'2021-02-24 02:13:05',1614132785,NULL),(1946907101,21339128,2,2158280,0,1,1,'D',1,0.833883,45,409259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 477, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',0.934087,195369929,237342,NULL,'2021-02-25 04:02:10',1614225730,NULL),(1949599462,21342263,2,2036865,0,1,1,'B',1,0.9175,121,268018,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 352, \"large_tick_hit\": 9, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.79198,198841775,362710,NULL,'2021-06-08 23:00:24',1623193224,NULL),(1949579956,21342263,2,1612940,0,1,1,'A',1,0.950943,101,270255,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.15939,198841834,341956,NULL,'2021-06-08 23:03:09',1623193389,NULL),(1946820958,21342843,2,1612940,0,1,1,'D',1,0.827673,23,337365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 311, \"large_tick_hit\": 15, \"small_tick_hit\": 332, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.119757,195342709,167816,NULL,'2021-02-24 09:59:34',1614160774,NULL),(1946826316,21342843,2,2022691,0,1,1,'B',1,0.907596,54,506887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 350, \"large_tick_hit\": 73, \"small_tick_hit\": 1453, \"small_tick_miss\": 158}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 73, \"small_tick_hit\": 1611}}',0.375091,195373730,249030,NULL,'2021-02-25 07:42:21',1614238941,NULL),(1946929536,21342843,2,2032726,0,1,1,'D',1,0.842857,19,299128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 130, \"small_tick_hit\": 224, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.727962,195540399,63560,NULL,'2021-03-02 15:11:29',1614697889,NULL),(1947029978,21342843,2,1442774,0,1,1,'B',1,0.925081,41,456267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 226, \"large_tick_hit\": 2, \"small_tick_hit\": 340, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',1.12533,195540544,160356,NULL,'2021-03-02 15:16:15',1614698175,NULL),(1946897436,21342843,2,1442771,0,1,1,'A',1,0.94391,80,650308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 154, \"large_tick_hit\": 32, \"small_tick_hit\": 403, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',2.71331,195381521,155954,NULL,'2021-02-25 13:59:40',1614261580,NULL),(1946897053,21343641,2,2036865,0,1,1,'B',1,0.9225,49,422398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 343, \"large_tick_hit\": 9, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.17903,195338019,331348,NULL,'2021-02-24 05:29:29',1614144569,NULL),(1946904994,21343641,2,2032726,0,1,1,'B',1,0.911905,35,403278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 139, \"small_tick_hit\": 244, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.40708,195337937,92128,NULL,'2021-02-24 05:23:43',1614144223,NULL),(1946801700,21346035,2,2036865,0,1,1,'C',1,0.87625,36,360129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 326, \"large_tick_hit\": 10, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.426479,195369868,231794,NULL,'2021-02-25 03:58:39',1614225519,NULL),(1948227321,21353864,2,2036865,0,1,1,'D',1,0.73375,22,287790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 281, \"large_tick_hit\": 9, \"small_tick_hit\": 297, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.02669,197184602,158030,NULL,'2021-04-21 17:22:48',1619025768,NULL),(1947031095,21353864,2,2032726,0,1,1,'D',1,0.761905,13,236624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 107, \"small_tick_hit\": 213, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.153044,195471110,40566,NULL,'2021-02-28 06:39:21',1614494361,NULL),(1946895856,21357126,2,1863289,1,1,1,'D',1,0.821855,29,20625,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 163, \"great\": 721, \"large_tick_hit\": 3, \"small_tick_hit\": 171, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 3, \"small_tick_hit\": 202}}',0.014997,195409030,248903,NULL,'2021-02-26 10:56:14',1614336974,NULL),(1946899854,21358691,2,1657681,0,1,1,'B',1,0.932029,51,462738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 447, \"large_tick_hit\": 22, \"small_tick_hit\": 436, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 22, \"small_tick_hit\": 473}}',0.833796,195392786,408980,NULL,'2021-02-25 20:55:42',1614286542,NULL),(1946797025,21358691,2,2036865,0,1,1,'B',1,0.905,59,210357,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 342, \"large_tick_hit\": 8, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.00356,195360732,231968,NULL,'2021-02-24 21:09:46',1614200986,NULL),(1946806943,21360926,2,557815,0,1,1,'B',1,0.924133,68,456047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 475, \"large_tick_hit\": 273, \"small_tick_hit\": 531, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 273, \"small_tick_hit\": 582}}',0.435289,195392755,473598,NULL,'2021-02-25 20:54:54',1614286494,NULL),(1946864467,21360926,2,65390,0,1,1,'A',1,0.941733,122,507588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 556, \"large_tick_hit\": 100, \"small_tick_hit\": 637, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 100, \"small_tick_hit\": 675}}',1.21136,195392882,613474,NULL,'2021-02-25 20:59:07',1614286747,NULL),(1946901995,21360926,2,1657682,0,1,1,'A',1,0.941781,115,568174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 291, \"large_tick_hit\": 59, \"small_tick_hit\": 475, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 59, \"small_tick_hit\": 506}}',2.05008,195361896,402042,NULL,'2021-02-24 21:52:00',1614203520,NULL),(1946901506,21360926,2,1996908,0,1,1,'B',1,0.924007,56,466341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 242, \"large_tick_hit\": 27, \"small_tick_hit\": 266, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',3.25295,195394176,246048,NULL,'2021-02-25 21:44:18',1614289458,NULL),(1946899451,21360926,2,1657681,0,1,1,'A',1,0.976313,227,681755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 460, \"large_tick_hit\": 25, \"small_tick_hit\": 463, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 25, \"small_tick_hit\": 473}}',5.78569,195369608,1575818,NULL,'2021-02-25 03:43:33',1614224613,NULL),(1951056019,21361168,2,2036865,0,1,1,'B',1,0.9175,40,422174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 348, \"large_tick_hit\": 9, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.13286,200999914,258326,NULL,'2021-08-21 16:04:31',1629561871,NULL),(1946835865,21361553,2,1612940,0,1,1,'A',1,0.952201,99,539178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 367, \"large_tick_hit\": 14, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',4.44393,195362510,530076,NULL,'2021-02-24 22:17:37',1614205057,NULL),(1946809140,21361553,2,2032726,0,1,1,'A',1,0.947619,48,511494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"small_tick_hit\": 251, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.88448,195365170,108602,NULL,'2021-02-25 00:13:11',1614211991,NULL),(1951074445,21361816,2,2032726,0,1,1,'D',1,0.75,12,248843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 114, \"small_tick_hit\": 201, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.162925,200889912,44742,NULL,'2021-08-17 15:05:48',1629212748,NULL),(1946836015,21361956,2,1612940,0,1,1,'C',1,0.851572,27,343850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 326, \"large_tick_hit\": 16, \"small_tick_hit\": 335, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.259214,195362745,191886,NULL,'2021-02-24 22:27:35',1614205655,NULL),(1951636987,21362130,2,2684917,0,1,1,'C',1,0.857482,33,367715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 148, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 3, \"small_tick_hit\": 172}}',1.9514,201589563,139329,NULL,'2021-09-13 00:27:19',1631492839,NULL),(1951643130,21362130,2,457274,0,1,1,'A',1,0.944444,76,455697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 419, \"large_tick_hit\": 14, \"small_tick_hit\": 247, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 14, \"small_tick_hit\": 259}}',4.48548,201589607,550838,NULL,'2021-09-13 00:30:28',1631493028,NULL),(1951557023,21362130,2,2514778,0,1,1,'A',1,0.950617,35,495387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 121, \"large_tick_hit\": 5, \"small_tick_hit\": 105, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 5, \"small_tick_hit\": 111}}',4.97562,201589348,108417,NULL,'2021-09-13 00:12:25',1631491945,NULL),(1952315322,21362130,2,1843243,1,1,1,'B',1,0.926108,26,515838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 65, \"large_tick_hit\": 2, \"small_tick_hit\": 121, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 2, \"small_tick_hit\": 131}}',5.39901,202649925,81231,NULL,'2021-10-25 10:36:48',1635158208,NULL),(1951541956,21362130,2,1827252,0,1,1,'B',1,0.903148,54,481295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 194, \"large_tick_hit\": 6, \"small_tick_hit\": 173, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 195}}',5.64553,201589367,163766,NULL,'2021-09-13 00:13:29',1631492009,NULL),(1952371171,21362130,2,1724963,1,1,1,'A',1,0.952196,120,697043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 258, \"large_tick_hit\": 49, \"small_tick_hit\": 430, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 49, \"small_tick_hit\": 457}}',5.73035,202649484,338373,NULL,'2021-10-25 10:10:38',1635156638,NULL),(1952339784,21362130,2,2231839,0,1,1,'B',1,0.905983,30,515222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 81, \"large_tick_hit\": 5, \"small_tick_hit\": 126, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}}',6.16588,202649678,58910,NULL,'2021-10-25 10:23:42',1635157422,NULL),(1950706201,21362130,2,2231839,0,1,1,'S',1,0.987179,63,711552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}}',6.16838,200383649,102986,NULL,'2021-07-31 14:01:31',1627740091,NULL),(1950706216,21362130,2,2231839,0,1,1,'B',1,0.935897,32,522608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 87, \"large_tick_hit\": 4, \"small_tick_hit\": 128, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 4, \"small_tick_hit\": 136}}',6.88514,200383671,65779,NULL,'2021-07-31 14:02:23',1627740143,NULL),(1951626093,21362130,2,1762731,0,1,1,'B',1,0.912088,28,457670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 80, \"large_tick_hit\": 5, \"small_tick_hit\": 81, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',7.23537,201589641,61031,NULL,'2021-09-13 00:33:02',1631493182,NULL),(1951579227,21362130,2,1645700,0,1,1,'A',1,0.955882,112,553508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 328, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',7.87168,201589807,655532,NULL,'2021-09-13 00:44:12',1631493852,NULL),(1951625190,21362130,2,2109635,1,1,1,'A',1,0.977836,183,819314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 463, \"large_tick_hit\": 51, \"small_tick_hit\": 986, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 51, \"small_tick_hit\": 1014}}',7.88947,201589469,1258710,NULL,'2021-09-13 00:20:25',1631492425,NULL),(1950665217,21362130,2,2032727,0,1,1,'A',1,0.960663,45,512660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 179, \"large_tick_hit\": 12, \"small_tick_hit\": 273, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',7.92731,200383539,169374,NULL,'2021-07-31 13:56:37',1627739797,NULL),(1952415141,21362130,2,1801936,0,1,1,'B',1,0.937824,40,608143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 86, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',8.21286,202649840,106112,NULL,'2021-10-25 10:31:53',1635157913,NULL),(1952349743,21362130,2,1119785,0,1,1,'A',1,0.963563,41,566500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 96, \"large_tick_hit\": 6, \"small_tick_hit\": 136, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',8.52711,202649638,88554,NULL,'2021-10-25 10:20:54',1635157254,NULL),(1950706161,21362130,2,1612940,0,1,1,'A',1,0.978616,127,644278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.814,200383509,759532,NULL,'2021-07-31 13:54:46',1627739686,NULL),(1952335879,21362130,2,2223734,0,1,1,'A',1,0.942308,49,240124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 151, \"small_tick_hit\": 94, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 98}}',9.02262,202649720,95678,NULL,'2021-10-25 10:26:08',1635157568,NULL),(1952348814,21362130,2,1119784,0,1,1,'A',1,0.964567,80,988465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 81, \"large_tick_hit\": 16, \"small_tick_hit\": 148, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',10.9989,202649550,120369,NULL,'2021-10-25 10:15:16',1635156916,NULL),(1951548265,21362130,2,2753473,0,1,1,'A',1,0.958333,160,751327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 267, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 282}}',11.0615,201589535,824156,NULL,'2021-09-13 00:25:27',1631492727,NULL),(1952366329,21362130,2,1180150,1,1,1,'A',1,0.971751,79,1046661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 93, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 98}}',11.2138,202649875,153050,NULL,'2021-10-25 10:33:45',1635158025,NULL),(1951615881,21362130,2,1919496,1,1,1,'A',1,0.964096,125,657315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 306, \"large_tick_hit\": 84, \"small_tick_hit\": 335, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 84, \"small_tick_hit\": 348}}',11.2449,201589838,595104,NULL,'2021-09-13 00:45:54',1631493954,NULL),(1950638175,21362130,2,1801936,0,1,1,'S',1,0.994819,99,962756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',11.7031,200383753,280426,NULL,'2021-07-31 14:06:04',1627740364,NULL),(1951550386,21362130,2,18919,0,1,1,'A',1,0.971354,162,587735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 298, \"large_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 75}}',12.1715,201589396,771356,NULL,'2021-09-13 00:15:11',1631492111,NULL),(1951536036,21362130,2,2156325,1,1,1,'A',1,0.958101,64,615731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 178, \"large_tick_hit\": 4, \"small_tick_hit\": 161, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 4, \"small_tick_hit\": 170}}',12.545,201589505,260731,NULL,'2021-09-13 00:23:06',1631492586,NULL),(1952367512,21362130,2,1180882,0,1,1,'A',1,0.954286,50,819372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 76, \"large_tick_hit\": 2, \"small_tick_hit\": 89, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',12.9264,202649977,112299,NULL,'2021-10-25 10:40:24',1635158424,NULL),(1952390846,21362130,2,452184,0,1,1,'S',1,0.994186,70,981144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 71, \"large_tick_hit\": 4, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 4, \"small_tick_hit\": 96}}',13.0918,202649904,116340,NULL,'2021-10-25 10:35:40',1635158140,NULL),(1952401374,21362130,2,1762733,0,1,1,'B',1,0.924107,79,311031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 139, \"small_tick_hit\": 68, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',13.3079,202649786,140437,NULL,'2021-10-25 10:29:12',1635157752,NULL),(1951557015,21362130,2,2514778,1,1,1,'X',1,1,132,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 6, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 6, \"small_tick_hit\": 111}}',13.7137,201589331,431862,NULL,'2021-09-13 00:11:28',1631491888,NULL),(1952373105,21362130,2,1735075,1,1,1,'A',1,0.956395,75,910891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 76, \"large_tick_hit\": 41, \"small_tick_hit\": 212, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 41, \"small_tick_hit\": 225}}',13.9554,202650070,85594,NULL,'2021-10-25 10:46:07',1635158767,NULL),(1952425483,21362130,2,2078622,1,1,1,'S',1,0.990196,104,1053957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 100}}',14.6911,202649959,310403,NULL,'2021-10-25 10:39:32',1635158372,NULL),(1952382934,21362130,2,1534522,0,1,1,'A',1,0.975694,79,991872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 79, \"large_tick_hit\": 29, \"small_tick_hit\": 173, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 29, \"small_tick_hit\": 179}}',15.247,202649939,132479,NULL,'2021-10-25 10:37:58',1635158278,NULL),(1952339788,21362130,2,2231839,0,1,1,'S',1,0.991453,98,1052311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 134, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}}',15.518,202649692,195273,NULL,'2021-10-25 10:24:35',1635157475,NULL),(1952333263,21362130,2,1649004,1,1,1,'A',1,0.965278,77,953745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 111, \"large_tick_hit\": 10, \"small_tick_hit\": 157, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 10, \"small_tick_hit\": 166}}',15.643,202650086,179507,NULL,'2021-10-25 10:46:51',1635158811,NULL),(1952348823,21362130,2,1119784,0,1,1,'A',1,0.976378,85,1167735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 81, \"large_tick_hit\": 16, \"small_tick_hit\": 151, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',16.0301,202649618,143551,NULL,'2021-10-25 10:19:40',1635157180,NULL),(1952346423,21362130,2,2245770,0,1,1,'A',1,0.974576,84,798152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 127, \"large_tick_hit\": 2, \"small_tick_hit\": 101, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',16.2039,202649749,199484,NULL,'2021-10-25 10:27:18',1635157638,NULL),(1950749427,21362130,2,1762731,0,1,1,'X',1,1,92,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',16.3158,200383698,184700,NULL,'2021-07-31 14:04:06',1627740246,NULL),(1952384536,21362130,2,1537120,0,1,1,'A',1,0.979675,70,959425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 90, \"large_tick_hit\": 12, \"small_tick_hit\": 139, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 12, \"small_tick_hit\": 143}}',16.7732,202650057,99009,NULL,'2021-10-25 10:44:55',1635158695,NULL),(1951651081,21362130,2,2718273,1,1,1,'A',1,0.974093,141,912868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 206, \"large_tick_hit\": 3, \"small_tick_hit\": 167, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 3, \"small_tick_hit\": 176}}',17.5004,201589546,509267,NULL,'2021-09-13 00:26:31',1631492791,NULL),(1950697432,21362130,2,1076845,0,1,1,'S',1,0.990218,349,900610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 449, \"large_tick_hit\": 17, \"small_tick_hit\": 850, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 862}}',18.0477,200383150,2481544,NULL,'2021-07-31 13:39:24',1627738764,NULL),(1952415149,21362130,2,1801936,0,1,1,'S',1,0.989637,99,1057196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',19.1976,202649852,295968,NULL,'2021-10-25 10:32:24',1635157944,NULL),(1951619991,21362130,2,2102291,0,1,1,'A',1,0.971014,105,1001316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 102, \"large_tick_hit\": 7, \"small_tick_hit\": 92, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 7, \"small_tick_hit\": 96}}',19.5471,201589516,238236,NULL,'2021-09-13 00:23:47',1631492627,NULL),(1950662486,21362130,2,2032726,0,1,1,'S',1,0.995238,155,958171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',20.8463,200383270,473246,NULL,'2021-07-31 13:44:35',1627739075,NULL),(1951626197,21362130,2,1762731,0,1,1,'A',1,0.978022,81,945735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 86, \"large_tick_hit\": 5, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',21.1486,201589702,158664,NULL,'2021-09-13 00:37:19',1631493439,NULL),(1950443145,21362130,2,1655999,0,1,1,'S',1,0.995177,292,958090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 327, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',21.2345,200136622,1972606,NULL,'2021-07-22 20:24:42',1626985482,NULL),(1950662491,21362130,2,2032726,0,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',21.4008,200383410,473266,NULL,'2021-07-31 13:50:50',1627739450,NULL),(1950698879,21362130,2,2036865,0,1,1,'S',1,0.99625,364,930108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',25.2186,200383595,3245310,NULL,'2021-07-31 13:58:58',1627739938,NULL),(1952381595,21362130,2,402516,0,1,1,'SH',1,0.994924,102,1196087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 61, \"large_tick_hit\": 57, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 57, \"small_tick_hit\": 78}}',28.2653,202649861,126564,NULL,'2021-10-25 10:33:02',1635157982,NULL),(1952334355,21362130,2,2222443,0,1,1,'S',1,0.991667,118,1052420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 120, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',31.1009,202649698,292105,NULL,'2021-10-25 10:25:08',1635157508,NULL),(1950751000,21362130,2,1762733,0,1,1,'S',1,0.995536,143,918207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 150, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',33.1167,200383724,543478,NULL,'2021-07-31 14:04:53',1627740293,NULL),(1946940083,21364511,2,2496371,0,1,1,'C',1,0.857868,17,323814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 269, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',0.433986,195448759,118422,NULL,'2021-02-27 15:30:57',1614439857,NULL),(1946894161,21364511,2,1996908,0,1,1,'A',1,0.949914,57,502058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 247, \"large_tick_hit\": 27, \"small_tick_hit\": 276, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',4.47319,195367271,296112,NULL,'2021-02-25 01:53:05',1614217985,NULL),(1946975964,21364511,2,2024650,0,1,1,'S',1,0.992443,229,802617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 392, \"large_tick_hit\": 15, \"small_tick_hit\": 381, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',19.652,195449132,1891530,NULL,'2021-02-27 15:43:13',1614440593,NULL),(1946840323,21367389,2,1612940,0,1,1,'A',1,0.967296,121,608844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.25907,195370729,751276,NULL,'2021-02-25 04:44:33',1614228273,NULL),(1947555386,21367389,2,2047102,0,1,1,'S',1,0.982993,156,806671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 212, \"large_tick_hit\": 2, \"small_tick_hit\": 364, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',14.5707,196229407,536852,NULL,'2021-03-23 21:54:35',1616536475,NULL),(1947016561,21369480,2,2160229,0,1,1,'D',1,0.765664,20,148250,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 376, \"small_tick_hit\": 235, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 309}}',0.035262,195564744,191978,NULL,'2021-03-03 11:34:43',1614771283,NULL),(1950497831,21369480,2,142726,0,1,1,'B',1,0.903475,44,221761,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 208, \"large_tick_hit\": 63, \"small_tick_hit\": 431, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 63, \"small_tick_hit\": 480}}',0.659152,200020590,136234,NULL,'2021-07-18 18:47:30',1626634050,NULL),(1950356310,21369480,2,2036865,0,1,1,'A',1,0.9525,89,262842,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 358, \"large_tick_hit\": 8, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',3.12436,199973735,330164,NULL,'2021-07-17 03:19:41',1626491981,NULL),(1946829232,21370218,2,2024650,0,1,1,'D',1,0.777078,24,287936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 298, \"large_tick_hit\": 15, \"small_tick_hit\": 304, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.048076,195374216,275740,NULL,'2021-02-25 08:11:15',1614240675,NULL),(1958336394,21372310,2,1612940,0,1,1,'C',1,0.860377,61,400829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 333, \"large_tick_hit\": 13, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.594724,210416846,305844,NULL,'2022-11-27 12:27:00',1669552020,NULL),(1946830335,21373260,2,2024650,0,1,1,'D',1,0.848867,35,335107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 335, \"large_tick_hit\": 11, \"small_tick_hit\": 328, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 11, \"small_tick_hit\": 384}}',0.288805,195382172,314264,NULL,'2021-02-25 14:25:08',1614263108,NULL),(1946899180,21374359,2,1996908,0,1,1,'D',1,0.801382,25,310726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 207, \"large_tick_hit\": 23, \"small_tick_hit\": 234, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',0.237728,195386703,134056,NULL,'2021-02-25 17:20:42',1614273642,NULL),(1947769987,21378724,2,2032726,0,1,1,'D',1,0.733333,16,268036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 114, \"small_tick_hit\": 194, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.181243,196497413,44996,NULL,'2021-03-31 20:34:28',1617222868,NULL),(1948176422,21383926,2,443951,1,1,1,'B',1,0.911729,71,459899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 470, \"large_tick_hit\": 196, \"small_tick_hit\": 842, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 196, \"small_tick_hit\": 926}}',0.310798,196996345,460904,NULL,'2021-04-15 21:57:06',1618523826,NULL),(1948089417,21383926,2,2270873,1,1,1,'B',1,0.901587,50,455134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 368, \"large_tick_hit\": 39, \"small_tick_hit\": 729, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 39, \"small_tick_hit\": 815}}',0.456417,196983033,234994,NULL,'2021-04-15 14:40:51',1618497651,NULL),(1948028501,21383926,2,350512,0,1,1,'B',1,0.903885,26,437742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 111, \"large_tick_hit\": 12, \"small_tick_hit\": 319, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 12, \"small_tick_hit\": 358}}',0.634217,196804544,73422,NULL,'2021-04-10 03:29:32',1618025372,NULL),(1948114162,21383926,2,1760571,1,1,1,'A',1,0.94613,97,624640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 268, \"large_tick_hit\": 68, \"small_tick_hit\": 1192, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 68, \"small_tick_hit\": 1267}}',1.66925,196982634,291744,NULL,'2021-04-15 14:28:28',1618496908,NULL),(1948150668,21383926,2,1406768,1,1,1,'A',1,0.956349,79,625279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 256, \"large_tick_hit\": 45, \"small_tick_hit\": 904, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 45, \"small_tick_hit\": 950}}',1.72111,196982513,245304,NULL,'2021-04-15 14:24:48',1618496688,NULL),(1948053215,21383926,2,1151025,0,1,1,'A',1,0.945908,137,659331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 303, \"large_tick_hit\": 40, \"small_tick_hit\": 1021, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 40, \"small_tick_hit\": 1087}}',1.76976,196804622,388094,NULL,'2021-04-10 03:33:16',1618025596,NULL),(1948084468,21383926,2,1252296,0,1,1,'B',1,0.922131,64,526822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 179, \"large_tick_hit\": 13, \"small_tick_hit\": 258, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 13, \"small_tick_hit\": 286}}',1.88362,196982784,156676,NULL,'2021-04-15 14:33:31',1618497211,NULL),(1948201803,21383926,2,892385,0,1,1,'A',1,0.954545,101,613338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 274, \"large_tick_hit\": 7, \"small_tick_hit\": 811, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 7, \"small_tick_hit\": 850}}',2.05985,196982736,269342,NULL,'2021-04-15 14:31:47',1618497107,NULL),(1948030186,21383926,2,2195665,1,1,1,'A',1,0.970833,237,758573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 329, \"large_tick_hit\": 83, \"small_tick_hit\": 1219, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 83, \"small_tick_hit\": 1259}}',2.89842,196929091,729638,NULL,'2021-04-13 21:00:47',1618347647,NULL),(1948171713,21383926,2,2195817,1,1,1,'A',1,0.95944,100,605596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 458, \"large_tick_hit\": 1, \"small_tick_hit\": 842, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 883}}',3.2797,196996102,651492,NULL,'2021-04-15 21:48:59',1618523339,NULL),(1948123552,21383926,2,43055,0,1,1,'A',1,0.950947,162,708336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 278, \"large_tick_hit\": 37, \"small_tick_hit\": 790, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 838}}',3.40967,196982903,496072,NULL,'2021-04-15 14:37:05',1618497425,NULL),(1947994270,21383926,2,44816,0,1,1,'S',1,0.982592,116,959474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 26, \"small_tick_hit\": 392, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 26, \"small_tick_hit\": 401}}',6.12881,196928995,186936,NULL,'2021-04-13 20:56:54',1618347414,NULL),(1947833406,21384111,2,927639,0,1,1,'A',1,0.941914,163,577182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 567, \"large_tick_hit\": 83, \"small_tick_hit\": 777, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 83, \"small_tick_hit\": 837}}',NULL,196677909,1350558,NULL,'2021-04-06 06:05:55',1617689155,NULL),(1947853540,21384111,2,981960,0,1,1,'S',1,0.995451,335,906173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 217, \"large_tick_hit\": 216, \"small_tick_hit\": 880, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 216, \"small_tick_hit\": 885}}',NULL,196648628,885460,NULL,'2021-04-05 09:38:11',1617615491,NULL),(1947854557,21384111,2,982932,0,1,1,'S',1,0.983276,326,799862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 424, \"large_tick_hit\": 173, \"small_tick_hit\": 1108, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 173, \"small_tick_hit\": 1131}}',NULL,196648520,1912308,NULL,'2021-04-05 09:32:20',1617615140,NULL),(1947787071,21384111,2,2508895,1,1,1,'C',1,0.897872,47,405214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 698, \"large_tick_hit\": 12, \"small_tick_hit\": 767, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 12, \"small_tick_hit\": 857}}',0.208332,196526612,540062,NULL,'2021-04-01 18:49:50',1617302990,NULL),(1947696754,21384111,2,2306053,1,1,1,'B',1,0.906829,45,421493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 677, \"large_tick_hit\": 1, \"small_tick_hit\": 1181, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 1, \"small_tick_hit\": 1291}}',0.228478,196523926,508770,NULL,'2021-04-01 17:21:50',1617297710,NULL),(1947787360,21384111,2,2681400,1,1,1,'C',1,0.864465,39,347505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 1, \"small_tick_hit\": 318}}',0.275562,196558681,343132,NULL,'2021-04-02 16:51:11',1617382271,NULL),(1947824759,21384111,2,2291160,0,1,1,'C',1,0.890824,61,485828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 315, \"large_tick_hit\": 27, \"small_tick_hit\": 988, \"small_tick_miss\": 128}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 27, \"small_tick_hit\": 1116}}',0.338791,196630964,203536,NULL,'2021-04-04 18:39:54',1617561594,NULL),(1947772542,21384111,2,1939629,1,1,1,'B',1,0.904206,64,414420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 562, \"small_tick_hit\": 599, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 655}}',0.688616,196524456,487598,NULL,'2021-04-01 17:38:48',1617298728,NULL),(1948022215,21384111,2,2008671,1,1,1,'B',1,0.907331,78,468094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 445, \"large_tick_hit\": 11, \"small_tick_hit\": 856, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 11, \"small_tick_hit\": 940}}',0.801405,196862083,346488,NULL,'2021-04-11 19:16:33',1618168593,NULL),(1947765326,21384111,2,2204016,1,1,1,'B',1,0.914849,70,434016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 506, \"large_tick_hit\": 26, \"small_tick_hit\": 349, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 26, \"small_tick_hit\": 391}}',1.11107,196623195,475938,NULL,'2021-04-04 13:51:23',1617544283,NULL),(1947784092,21384111,2,2239636,1,1,1,'A',1,0.952925,98,477678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 906, \"large_tick_hit\": 5, \"small_tick_hit\": 506, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 5, \"small_tick_hit\": 530}}',1.18234,196618635,1321900,NULL,'2021-04-04 10:28:34',1617532114,NULL),(1948003266,21384111,2,2144227,0,1,1,'A',1,0.95096,161,507051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 996, \"large_tick_hit\": 21, \"small_tick_hit\": 767, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 21, \"small_tick_hit\": 804}}',1.27565,196892916,1431098,NULL,'2021-04-12 18:00:42',1618250442,NULL),(1947982228,21384111,2,658985,0,1,1,'B',1,0.91717,72,464889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 485, \"large_tick_hit\": 29, \"small_tick_hit\": 549, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 29, \"small_tick_hit\": 605}}',1.48967,196910411,529330,NULL,'2021-04-13 08:31:13',1618302673,NULL),(1947799390,21384111,2,2274354,1,1,1,'B',1,0.921875,46,400932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 309, \"large_tick_hit\": 7, \"small_tick_hit\": 215, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 7, \"small_tick_hit\": 232}}',1.98837,196623249,282702,NULL,'2021-04-04 13:53:27',1617544407,NULL),(1947591515,21384111,2,2679092,1,1,1,'A',1,0.95302,67,511718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 331, \"large_tick_hit\": 7, \"small_tick_hit\": 372, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 7, \"small_tick_hit\": 390}}',2.01222,196430743,319120,NULL,'2021-03-29 19:00:09',1617044409,NULL),(1947693497,21384111,2,2291835,0,1,1,'A',1,0.943208,111,624323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 530, \"large_tick_hit\": 2, \"small_tick_hit\": 1079, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 2, \"small_tick_hit\": 1162}}',2.16694,196489234,758518,NULL,'2021-03-31 15:40:31',1617205231,NULL),(1947722047,21384111,2,984529,0,1,1,'A',1,0.963265,141,666247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 395, \"large_tick_hit\": 78, \"small_tick_hit\": 707, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 78, \"small_tick_hit\": 742}}',2.84795,196460854,501750,NULL,'2021-03-30 17:34:30',1617125670,NULL),(1947716818,21384111,2,29130,0,1,1,'A',1,0.944709,83,634424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 347, \"large_tick_hit\": 52, \"small_tick_hit\": 592, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 52, \"small_tick_hit\": 642}}',3.00135,196491830,515616,NULL,'2021-03-31 17:14:31',1617210871,NULL),(1952020465,21384111,2,2924786,1,1,1,'A',1,0.962914,82,621676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 198, \"large_tick_hit\": 47, \"small_tick_hit\": 482, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 47, \"small_tick_hit\": 502}}',3.03331,202049431,231976,NULL,'2021-10-01 15:29:36',1633102176,NULL),(1947799855,21384111,2,2274687,0,1,1,'A',1,0.953578,63,517274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 222, \"large_tick_hit\": 6, \"small_tick_hit\": 265, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 6, \"small_tick_hit\": 277}}',3.10372,196523486,217018,NULL,'2021-04-01 17:05:52',1617296752,NULL),(1947790025,21384111,2,2684338,1,1,1,'B',1,0.916045,65,462877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 238, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',3.26091,196616720,264320,NULL,'2021-04-04 08:55:48',1617526548,NULL),(1947767699,21384111,2,1929140,0,1,1,'S',1,0.981233,171,727947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 435, \"large_tick_hit\": 2, \"small_tick_hit\": 1027, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}}',3.36585,196558501,977466,NULL,'2021-04-02 16:45:57',1617381957,NULL),(1947795846,21384111,2,476367,0,1,1,'A',1,0.967391,100,786781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 116, \"large_tick_hit\": 32, \"small_tick_hit\": 475, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',4.43817,196460575,176006,NULL,'2021-03-30 17:24:22',1617125062,NULL),(1947850000,21384111,2,209777,1,1,1,'S',1,0.993927,116,967336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 24, \"small_tick_hit\": 375, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 24, \"small_tick_hit\": 378}}',4.53197,196677783,213522,NULL,'2021-04-06 05:55:47',1617688547,NULL),(1947712645,21384111,2,969667,0,1,1,'A',1,0.967568,107,617072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 285, \"large_tick_hit\": 78, \"small_tick_hit\": 353, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 78, \"small_tick_hit\": 367}}',4.78582,196523106,504766,NULL,'2021-04-01 16:53:34',1617296014,NULL),(1947795063,21384111,2,871794,0,1,1,'S',1,0.982196,94,957315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 237, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',4.78679,196489410,154154,NULL,'2021-03-31 15:46:24',1617205584,NULL),(1947690236,21384111,2,144483,1,1,1,'A',1,0.952298,212,791661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 246, \"large_tick_hit\": 53, \"small_tick_hit\": 799, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 53, \"small_tick_hit\": 848}}',4.85992,196492994,604430,NULL,'2021-03-31 17:56:48',1617213408,NULL),(1947772562,21384111,2,1939631,1,1,1,'A',1,0.971816,187,684040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 470, \"small_tick_hit\": 461, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 479}}',4.93335,196463163,1072358,NULL,'2021-03-30 19:00:01',1617130801,NULL),(1947799759,21384111,2,489620,0,1,1,'A',1,0.946071,77,525264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 298, \"small_tick_hit\": 316, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',5.08603,196616880,399140,NULL,'2021-04-04 09:04:05',1617527045,NULL),(1947751415,21384111,2,2438447,1,1,1,'A',1,0.974673,128,681893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 348, \"large_tick_hit\": 48, \"small_tick_hit\": 797, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 48, \"small_tick_hit\": 820}}',5.40224,196526470,536418,NULL,'2021-04-01 18:45:51',1617302751,NULL),(1947831454,21384111,2,19212,1,1,1,'B',1,0.911708,94,613276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 183, \"large_tick_hit\": 39, \"small_tick_hit\": 253, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 39, \"small_tick_hit\": 292}}',5.467,196677945,323658,NULL,'2021-04-06 06:07:54',1617689274,NULL),(1947784171,21384111,2,98814,0,1,1,'A',1,0.959811,78,589524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 154, \"large_tick_hit\": 97, \"small_tick_hit\": 155, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 97, \"small_tick_hit\": 165}}',5.56808,196623825,224854,NULL,'2021-04-04 14:14:17',1617545657,NULL),(1947730075,21384111,2,37714,0,1,1,'A',1,0.954853,112,585605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 291, \"small_tick_hit\": 132, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 143}}',5.6184,196618425,544412,NULL,'2021-04-04 10:18:42',1617531522,NULL),(1947781156,21384111,2,2008702,1,1,1,'A',1,0.96917,327,875608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 375, \"large_tick_hit\": 2, \"small_tick_hit\": 849, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 884}}',6.48115,196523621,2042582,NULL,'2021-04-01 17:11:06',1617297066,NULL),(1947978631,21384111,2,2732626,0,1,1,'S',1,0.996317,154,883243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"large_tick_hit\": 22, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 359}}',6.85748,196892660,340812,NULL,'2021-04-12 17:51:30',1618249890,NULL),(1947708518,21384111,2,957483,0,1,1,'S',1,0.9925,92,957008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 15, \"small_tick_hit\": 305, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 15, \"small_tick_hit\": 308}}',6.89461,196623343,112922,NULL,'2021-04-04 13:56:51',1617544611,NULL),(1948769444,21384111,2,743018,0,1,1,'S',1,0.987387,140,841999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 200, \"large_tick_hit\": 22, \"small_tick_hit\": 326, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 22, \"small_tick_hit\": 332}}',6.98001,197968445,343020,NULL,'2021-05-13 22:51:32',1620946292,NULL),(1947702916,21384111,2,943991,0,1,1,'A',1,0.971963,130,687291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 224, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',7.08513,196624117,740260,NULL,'2021-04-04 14:24:53',1617546293,NULL),(1947707959,21384111,2,956030,0,1,1,'A',1,0.95203,78,641410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 166, \"small_tick_hit\": 92, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 102}}',7.60295,196617053,305504,NULL,'2021-04-04 09:13:20',1617527600,NULL),(1947758546,21384111,2,2191835,1,1,1,'A',1,0.977038,196,698174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 432, \"large_tick_hit\": 32, \"small_tick_hit\": 387, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 32, \"small_tick_hit\": 399}}',7.6649,196523726,1181570,NULL,'2021-04-01 17:14:53',1617297293,NULL),(1947708299,21384111,2,956668,0,1,1,'A',1,0.968447,77,706780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 120, \"large_tick_hit\": 4, \"small_tick_hit\": 275, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 4, \"small_tick_hit\": 285}}',7.70984,196617032,155538,NULL,'2021-04-04 09:12:17',1617527537,NULL),(1947736593,21384111,2,41633,1,1,1,'A',1,0.969945,150,627018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 410, \"large_tick_hit\": 3, \"small_tick_hit\": 297, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 3, \"small_tick_hit\": 308}}',7.97221,196624244,996554,NULL,'2021-04-04 14:30:50',1617546650,NULL),(1947946970,21384111,2,2269891,1,1,1,'S',1,0.993249,296,859292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 616, \"small_tick_hit\": 561, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 618, \"small_tick_hit\": 567}}',8.35387,196892784,3562458,NULL,'2021-04-12 17:55:31',1618250131,NULL),(1947701513,21384111,2,943987,0,1,1,'A',1,0.972826,203,851020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 191, \"large_tick_hit\": 47, \"small_tick_hit\": 299, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 47, \"small_tick_hit\": 309}}',8.40118,196463013,468794,NULL,'2021-03-30 18:54:46',1617130486,NULL),(1947769760,21384111,2,804920,0,1,1,'S',1,0.986239,111,860150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 296, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',8.89475,196524285,283472,NULL,'2021-04-01 17:33:19',1617298399,NULL),(1947850729,21384111,2,655468,0,1,1,'S',1,0.992868,263,855413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 269, \"large_tick_hit\": 163, \"small_tick_hit\": 821, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 163, \"small_tick_hit\": 828}}',9.1748,196786807,743414,NULL,'2021-04-09 16:32:58',1617985978,NULL),(1947736055,21384111,2,41181,0,1,1,'S',1,0.995086,143,977694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 264}}',9.3217,196559448,397984,NULL,'2021-04-02 17:15:48',1617383748,NULL),(1947885396,21384111,2,310871,0,1,1,'X',1,1,169,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 47, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 47, \"small_tick_hit\": 263}}',9.49551,196723600,333070,NULL,'2021-04-07 16:37:50',1617813470,NULL),(1947795726,21384111,2,476366,0,1,1,'A',1,0.967577,192,950097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',9.76254,196618299,721554,NULL,'2021-04-04 10:13:15',1617531195,NULL),(1950338749,21384111,2,1865086,1,1,1,'S',1,0.991465,553,923558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 586, \"large_tick_hit\": 1, \"small_tick_hit\": 807, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 1, \"small_tick_hit\": 816}}',9.77499,199922653,7556630,NULL,'2021-07-15 12:15:52',1626351352,NULL),(1947732525,21384111,2,2149120,0,1,1,'S',1,0.980571,473,826870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 683, \"large_tick_hit\": 16, \"small_tick_hit\": 1017, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}}',11.0642,196618515,4391842,NULL,'2021-04-04 10:22:53',1617531773,NULL),(1948012625,21384111,2,1896734,0,1,1,'S',1,0.987805,248,881803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 254, \"large_tick_hit\": 38, \"small_tick_hit\": 437, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 38, \"small_tick_hit\": 444}}',11.1504,196910448,1052446,NULL,'2021-04-13 08:33:23',1618302803,NULL),(1947787110,21384111,2,105037,0,1,1,'S',1,0.985586,234,942685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"large_tick_hit\": 84, \"small_tick_hit\": 310, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 84, \"small_tick_hit\": 316}}',11.7364,196623310,668788,NULL,'2021-04-04 13:55:46',1617544546,NULL),(1947862194,21384111,2,41742,1,1,1,'S',1,0.997297,174,962015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 6, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 6, \"small_tick_hit\": 196}}',12.6672,196677855,585062,NULL,'2021-04-06 06:01:12',1617688872,NULL),(1947776563,21384111,2,2666890,1,1,1,'A',1,0.972174,143,787808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 201, \"large_tick_hit\": 8, \"small_tick_hit\": 350, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 8, \"small_tick_hit\": 363}}',13.327,196526114,444832,NULL,'2021-04-01 18:33:44',1617302024,NULL),(1947703203,21384111,2,19213,1,1,1,'A',1,0.977961,112,959888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 19, \"small_tick_hit\": 243, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 19, \"small_tick_hit\": 251}}',14.0457,196624304,264090,NULL,'2021-04-04 14:33:00',1617546780,NULL),(1947806207,21384111,2,904307,0,1,1,'A',1,0.971053,166,903814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 191, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',15.7315,196616646,729902,NULL,'2021-04-04 08:51:40',1617526300,NULL),(1947731210,21384111,2,37845,1,1,1,'S',1,0.986641,198,956010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 319, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 326}}',15.7677,196618382,764206,NULL,'2021-04-04 10:16:59',1617531419,NULL),(1947757418,21384111,2,324848,0,1,1,'X',1,1,173,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 11, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 11, \"small_tick_hit\": 185}}',16.8828,196618547,596494,NULL,'2021-04-04 10:24:31',1617531871,NULL),(1947861614,21384111,2,683782,0,1,1,'A',1,0.974082,147,944091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 142, \"large_tick_hit\": 6, \"small_tick_hit\": 303, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',21.0676,196631086,434822,NULL,'2021-04-04 18:44:38',1617561878,NULL),(1949752154,21395479,2,1996908,0,1,1,'D',1,0.7962,34,328300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 211, \"large_tick_hit\": 21, \"small_tick_hit\": 229, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 21, \"small_tick_hit\": 291}}',0.311799,199310472,140950,NULL,'2021-06-24 16:19:40',1624551580,NULL),(1956687727,21397588,2,2024650,0,1,1,'C',1,0.877834,47,376830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 349, \"large_tick_hit\": 15, \"small_tick_hit\": 333, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.760831,208221917,396974,NULL,'2022-07-14 10:32:19',1657794739,NULL),(1950213262,21397650,2,882805,0,1,1,'B',1,0.923218,90,495099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 420, \"large_tick_hit\": 50, \"small_tick_hit\": 540, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 50, \"small_tick_hit\": 590}}',1.95285,199777857,648440,NULL,'2021-07-10 14:41:07',1625928067,NULL),(1950203478,21397650,2,848233,0,1,1,'A',1,0.961501,71,583310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 230, \"large_tick_hit\": 128, \"small_tick_hit\": 641, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 128, \"small_tick_hit\": 667}}',2.17649,199777796,227366,NULL,'2021-07-10 14:38:20',1625927900,NULL),(1946795944,21399863,2,2158280,0,1,1,'A',1,0.947195,54,527459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 293, \"large_tick_hit\": 4, \"small_tick_hit\": 564, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',3.54586,195412362,324316,NULL,'2021-02-26 13:28:03',1614346083,NULL),(1946974870,21401933,2,2024650,0,1,1,'D',1,0.734257,30,159592,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 287, \"large_tick_hit\": 13, \"small_tick_hit\": 283, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.025488,195444856,221874,NULL,'2021-02-27 13:04:46',1614431086,NULL),(1946974221,21401933,2,1996908,0,1,1,'D',1,0.678756,19,147913,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 185, \"large_tick_hit\": 19, \"small_tick_hit\": 189, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 19, \"small_tick_hit\": 291}}',0.031214,195444798,86462,NULL,'2021-02-27 13:02:10',1614430930,NULL),(1946837556,21406219,2,2024650,0,1,1,'D',1,0.767003,25,304806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 292, \"large_tick_hit\": 14, \"small_tick_hit\": 303, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.037354,195420738,253098,NULL,'2021-02-26 18:31:25',1614364285,NULL),(1946911457,21406219,2,1996908,0,1,1,'D',1,0.818653,24,327523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 216, \"large_tick_hit\": 20, \"small_tick_hit\": 238, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 20, \"small_tick_hit\": 291}}',0.310598,195420656,149484,NULL,'2021-02-26 18:28:36',1614364116,NULL),(1949073168,21406556,2,2018773,0,1,1,'D',1,0.67382,10,172285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 58, \"small_tick_hit\": 99, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',0.472598,198304889,53222,NULL,'2021-05-23 15:14:48',1621782888,NULL),(1949073827,21406556,2,2018774,0,1,1,'B',1,0.909091,25,390366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 68, \"small_tick_hit\": 142, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',5.45048,198304867,67000,NULL,'2021-05-23 15:14:00',1621782840,NULL),(1947177425,21407121,2,1996908,0,1,1,'D',1,0.773748,23,322433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 202, \"large_tick_hit\": 20, \"small_tick_hit\": 226, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 20, \"small_tick_hit\": 291}}',0.143703,195819253,116608,NULL,'2021-03-11 15:27:25',1615476445,NULL),(1953023741,21407463,2,1972767,0,1,1,'A',1,0.972112,83,549839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 505, \"large_tick_hit\": 47, \"small_tick_hit\": 668, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',3.02735,203392695,597000,NULL,'2021-11-23 14:24:43',1637677483,NULL),(1951919249,21407463,2,1996908,0,1,1,'A',1,0.951641,69,520039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 247, \"large_tick_hit\": 27, \"small_tick_hit\": 277, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',5.26425,202169215,340186,NULL,'2021-10-06 11:43:27',1633520607,NULL),(1946839740,21409322,2,2024650,0,1,1,'D',1,0.837532,26,330537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 325, \"large_tick_hit\": 14, \"small_tick_hit\": 326, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.170852,195434904,294272,NULL,'2021-02-27 04:11:41',1614399101,NULL),(1954063990,21410449,2,3354270,0,1,1,'B',1,0.916865,50,430146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 207, \"large_tick_hit\": 7, \"small_tick_hit\": 172, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 189}}',2.92749,204858793,215420,NULL,'2022-01-27 02:40:40',1643251240,NULL),(1947453191,21410669,2,1287590,1,1,1,'B',1,0.90985,50,433188,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 342, \"small_tick_hit\": 203, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 222}}',1.3297,196245334,281414,NULL,'2021-03-24 11:40:11',1616586011,NULL),(1946946114,21410669,2,2783433,1,1,1,'A',1,0.945525,50,463327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 349, \"large_tick_hit\": 18, \"small_tick_hit\": 362, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 18, \"small_tick_hit\": 381}}',2.01598,195483308,370528,NULL,'2021-02-28 16:43:51',1614530631,NULL),(1947613632,21410669,2,1588627,0,1,1,'A',1,0.959792,137,738683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 221, \"large_tick_hit\": 7, \"small_tick_hit\": 512, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 7, \"small_tick_hit\": 538}}',5.23776,196363991,480452,NULL,'2021-03-27 19:02:27',1616871747,NULL),(1947633979,21410669,2,1991692,0,1,1,'A',1,0.977233,102,696143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 213, \"small_tick_hit\": 345, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 354}}',7.43229,196364229,322374,NULL,'2021-03-27 19:09:15',1616872155,NULL),(1947566295,21410669,2,1256135,0,1,1,'S',1,0.992172,220,953631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 33, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',7.91004,196364408,581630,NULL,'2021-03-27 19:13:53',1616872433,NULL),(1947437186,21410669,2,1528225,1,1,1,'SH',1,0.995485,178,1073745,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 62, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 62, \"small_tick_hit\": 265}}',8.59898,196245273,194502,NULL,'2021-03-24 11:37:58',1616585878,NULL),(1947671746,21410669,2,1649595,0,1,1,'S',1,0.992939,297,855719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 472, \"large_tick_hit\": 11, \"small_tick_hit\": 642, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 11, \"small_tick_hit\": 648}}',9.95553,196364132,2039164,NULL,'2021-03-27 19:06:33',1616871993,NULL),(1947014698,21410669,2,2817581,0,1,1,'S',1,0.992203,194,933943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',16.9786,195519362,941724,NULL,'2021-03-01 20:30:08',1614630608,NULL),(1948365509,21412720,2,240192,0,1,1,'C',1,0.854484,24,366113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 196, \"large_tick_hit\": 112, \"small_tick_hit\": 197, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 112, \"small_tick_hit\": 229}}',0.374183,197364541,130090,NULL,'2021-04-26 22:09:58',1619474998,NULL),(1948438463,21412720,2,2284963,0,1,1,'A',1,0.944162,71,498579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 317, \"large_tick_hit\": 2, \"small_tick_hit\": 239, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 256}}',2.66941,197364384,318838,NULL,'2021-04-26 22:01:32',1619474492,NULL),(1954332260,21412720,2,2640143,0,1,1,'A',1,0.961074,70,488277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 441, \"large_tick_hit\": 4, \"small_tick_hit\": 271, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 4, \"small_tick_hit\": 279}}',4.16073,205060021,546134,NULL,'2022-02-05 03:17:27',1644031047,NULL),(1953235681,21412720,2,2681761,0,1,1,'A',1,0.96845,122,707742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 247, \"large_tick_hit\": 1, \"small_tick_hit\": 458, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',6.59797,203792233,524424,NULL,'2021-12-10 23:08:45',1639177725,NULL),(1946934416,21413809,2,1997256,0,1,1,'C',1,0.856867,37,174528,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 244, \"large_tick_hit\": 17, \"small_tick_hit\": 182, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 17, \"small_tick_hit\": 220}}',1.50335,195529662,142540,NULL,'2021-03-02 05:27:30',1614662850,NULL),(1946857446,21413809,2,1353275,0,1,1,'A',1,0.957009,98,608172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 270, \"large_tick_hit\": 5, \"small_tick_hit\": 237, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 5, \"small_tick_hit\": 252}}',5.9545,195431441,507646,NULL,'2021-02-27 01:26:00',1614389160,NULL),(1946804802,21415741,2,2158280,0,1,1,'B',1,0.910891,55,510876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 292, \"large_tick_hit\": 4, \"small_tick_hit\": 532, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',2.81525,195434027,298692,NULL,'2021-02-27 03:29:43',1614396583,NULL),(1946800018,21415741,2,2003881,0,1,1,'A',1,0.967415,125,686023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 280, \"large_tick_hit\": 33, \"small_tick_hit\": 1023, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 33, \"small_tick_hit\": 1060}}',2.87878,195433419,377258,NULL,'2021-02-27 03:00:57',1614394857,NULL),(1946865260,21415741,2,1829907,0,1,1,'A',1,0.949296,100,585940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 284, \"large_tick_hit\": 47, \"small_tick_hit\": 343, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 47, \"small_tick_hit\": 367}}',3.69246,195433334,335582,NULL,'2021-02-27 02:57:32',1614394652,NULL),(1946951849,21418821,2,2158280,0,1,1,'C',1,0.856986,36,391178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 274, \"large_tick_hit\": 3, \"small_tick_hit\": 502, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',0.803936,195466344,230560,NULL,'2021-02-28 02:40:30',1614480030,NULL),(1950595659,21419233,2,845623,1,1,1,'S',1,0.998021,590,970511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 96, \"small_tick_hit\": 923, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 96, \"small_tick_hit\": 926}}',16.0221,200243541,3840042,NULL,'2021-07-26 15:04:59',1627311899,NULL),(1946973118,21419465,2,2024650,0,1,1,'D',1,0.811083,32,322988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 315, \"large_tick_hit\": 14, \"small_tick_hit\": 315, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.12469,195438236,284838,NULL,'2021-02-27 07:15:56',1614410156,NULL),(1956661800,21420885,2,2158280,0,1,1,'D',1,0.763476,25,349793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 239, \"large_tick_hit\": 3, \"small_tick_hit\": 452, \"small_tick_miss\": 145}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',0.109538,208364800,172384,NULL,'2022-07-22 14:24:52',1658499892,NULL),(1948285172,21421661,2,2496333,0,1,1,'B',1,0.93797,80,523351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 257, \"large_tick_hit\": 2, \"small_tick_hit\": 240, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',4.48088,197274788,309228,NULL,'2021-04-24 08:17:30',1619252250,NULL),(1956294265,21423634,2,1612940,0,1,1,'B',1,0.922013,78,465311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 356, \"large_tick_hit\": 15, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.26828,207772084,421088,NULL,'2022-06-21 10:45:01',1655808301,NULL),(1956680815,21423634,2,3575127,0,1,1,'A',1,0.965517,43,519177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 132, \"large_tick_hit\": 5, \"small_tick_hit\": 283, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 5, \"small_tick_hit\": 291}}',5.033,208203497,97686,NULL,'2022-07-13 09:53:54',1657706034,NULL),(1956340379,21423634,2,3597222,0,1,1,'B',1,0.93994,73,749878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 95, \"small_tick_hit\": 218, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 235}}',10.1302,207772019,127628,NULL,'2022-06-21 10:40:51',1655808051,NULL),(1953523766,21423634,2,3321629,0,1,1,'A',1,0.959459,74,944432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 210, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 222}}',14.2101,204140656,118908,NULL,'2021-12-26 11:14:44',1640517284,NULL),(1946940964,21423831,2,2158280,0,1,1,'C',1,0.89989,36,413363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 272, \"large_tick_hit\": 3, \"small_tick_hit\": 543, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',0.989583,195443308,216334,NULL,'2021-02-27 12:01:51',1614427311,NULL),(1946975206,21426558,2,1996908,0,1,1,'D',1,0.813471,23,299721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 208, \"large_tick_hit\": 25, \"small_tick_hit\": 238, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',0.264583,195447717,140560,NULL,'2021-02-27 14:53:51',1614437631,NULL),(1946975651,21426558,2,2024650,0,1,1,'C',1,0.851385,35,351883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 336, \"large_tick_hit\": 15, \"small_tick_hit\": 325, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.341841,195447841,316506,NULL,'2021-02-27 14:57:52',1614437872,NULL),(1953083971,21427961,2,1363553,0,1,1,'D',1,0.811127,24,350929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 111, \"large_tick_hit\": 40, \"small_tick_hit\": 403, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 40, \"small_tick_hit\": 496}}',0.233287,203574079,118862,NULL,'2021-12-01 04:35:28',1638333328,NULL),(1947011630,21427961,2,2090843,0,1,1,'B',1,0.900356,72,489764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 209, \"large_tick_hit\": 7, \"small_tick_hit\": 290, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',1.42274,195450191,185712,NULL,'2021-02-27 16:21:37',1614442897,NULL),(1946944418,21427961,2,919238,0,1,1,'B',1,0.928783,47,504246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 199, \"large_tick_hit\": 44, \"small_tick_hit\": 383, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 44, \"small_tick_hit\": 417}}',1.67553,195450300,158242,NULL,'2021-02-27 16:25:40',1614443140,NULL),(1946949146,21427961,2,1991692,0,1,1,'B',1,0.905429,52,459384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 200, \"small_tick_hit\": 317, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 354}}',1.91773,195466987,169914,NULL,'2021-02-28 03:08:11',1614481691,NULL),(1954189403,21427961,2,1337685,0,1,1,'A',1,0.967442,49,550128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 213, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 5, \"small_tick_hit\": 221}}',3.48636,204913579,215870,NULL,'2022-01-29 11:15:15',1643454915,NULL),(1947945320,21430915,2,1612940,0,1,1,'D',1,0.810063,25,310069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 320, \"large_tick_hit\": 16, \"small_tick_hit\": 308, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.154236,196751236,168456,NULL,'2021-04-08 14:31:08',1617892268,NULL),(1946978680,21431728,2,1996908,0,1,1,'C',1,0.8981,52,400760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 229, \"large_tick_hit\": 25, \"small_tick_hit\": 266, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',1.66027,195454996,233072,NULL,'2021-02-27 19:15:01',1614453301,NULL),(1949208948,21431783,2,2036865,0,1,1,'C',1,0.88375,29,368046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 337, \"large_tick_hit\": 9, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.509817,198367732,233586,NULL,'2021-05-25 14:09:32',1621951772,NULL),(1949105976,21431783,2,2024650,0,1,1,'C',1,0.856423,59,372977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 336, \"large_tick_hit\": 15, \"small_tick_hit\": 329, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.53622,198367906,395754,NULL,'2021-05-25 14:14:59',1621952099,NULL),(1949187299,21431783,2,1612940,0,1,1,'B',1,0.903145,55,404352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 340, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.969393,198367807,319620,NULL,'2021-05-25 14:11:56',1621951916,NULL),(1946946235,21431783,2,2158280,0,1,1,'B',1,0.919692,57,468680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 277, \"large_tick_hit\": 4, \"small_tick_hit\": 555, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',1.93406,195456267,260190,NULL,'2021-02-27 19:58:55',1614455935,NULL),(1946978009,21433009,2,2024650,0,1,1,'A',1,0.95466,60,482578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 373, \"large_tick_hit\": 15, \"small_tick_hit\": 370, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',3.04796,195457940,562960,NULL,'2021-02-27 20:59:33',1614459573,NULL),(1946994417,21434696,2,2158280,0,1,1,'D',1,0.790979,25,337486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 469, \"small_tick_miss\": 128}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',0.169794,195570068,169650,NULL,'2021-03-03 15:16:15',1614784575,NULL),(1946982003,21436207,2,1996908,0,1,1,'D',1,0.759931,22,311501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 200, \"large_tick_hit\": 23, \"small_tick_hit\": 217, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',0.129482,195460953,132346,NULL,'2021-02-27 22:52:31',1614466351,NULL),(1947035166,21437264,2,2032726,0,1,1,'D',1,0.830952,14,259402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 131, \"small_tick_hit\": 218, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.543574,195490609,58364,NULL,'2021-02-28 21:28:36',1614547716,NULL),(1946952032,21440833,2,2158280,0,1,1,'D',1,0.787679,21,343227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 252, \"large_tick_hit\": 3, \"small_tick_hit\": 461, \"small_tick_miss\": 136}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',0.168073,195466826,187718,NULL,'2021-02-28 03:00:40',1614481240,NULL),(1946940725,21447794,2,1829907,0,1,1,'B',1,0.928169,71,486317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 271, \"large_tick_hit\": 48, \"small_tick_hit\": 340, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 48, \"small_tick_hit\": 367}}',1.72117,195478142,212048,NULL,'2021-02-28 13:16:34',1614518194,NULL),(1946940707,21448697,2,1829907,0,1,1,'B',1,0.911268,56,450861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 271, \"large_tick_hit\": 48, \"small_tick_hit\": 328, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 48, \"small_tick_hit\": 367}}',1.28668,195477090,225376,NULL,'2021-02-28 12:28:06',1614515286,NULL),(1947091530,21449959,2,2158280,0,1,1,'D',1,0.728273,15,282359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 425, \"small_tick_miss\": 172}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 597}}',0.048215,195632592,148538,NULL,'2021-03-05 15:25:57',1614957957,NULL),(1946957504,21450885,2,2158280,0,1,1,'C',1,0.874587,83,504940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 289, \"large_tick_hit\": 2, \"small_tick_hit\": 504, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 597}}',2.68659,195480346,348464,NULL,'2021-02-28 14:48:16',1614523696,NULL),(1947458425,21453364,2,2024650,0,1,1,'C',1,0.853904,51,377862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 328, \"large_tick_hit\": 14, \"small_tick_hit\": 336, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.356967,196122926,364356,NULL,'2021-03-20 19:57:35',1616270255,NULL),(1947047378,21453364,2,1996908,0,1,1,'D',1,0.834197,31,320654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 209, \"large_tick_hit\": 27, \"small_tick_hit\": 247, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',0.422715,195576038,136922,NULL,'2021-03-03 19:10:30',1614798630,NULL),(1947560455,21453364,2,2158280,0,1,1,'C',1,0.851485,30,370516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 267, \"large_tick_hit\": 4, \"small_tick_hit\": 503, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',0.558633,196122836,204878,NULL,'2021-03-20 19:54:51',1616270091,NULL),(1947527305,21456022,2,1996862,0,1,1,'A',1,0.947658,58,561066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 433, \"small_tick_hit\": 943, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 1002}}',1.65757,196260174,436242,NULL,'2021-03-24 19:39:35',1616614775,NULL),(1946986180,21461648,2,2024650,0,1,1,'C',1,0.897985,69,431968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 354, \"large_tick_hit\": 14, \"small_tick_hit\": 345, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',1.32378,195495938,429602,NULL,'2021-03-01 01:30:08',1614562208,NULL),(1947080665,21462892,2,1997256,0,1,1,'D',1,0.814313,16,269209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 228, \"large_tick_hit\": 20, \"small_tick_hit\": 173, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 20, \"small_tick_hit\": 220}}',0.434427,195636122,129882,NULL,'2021-03-05 17:30:45',1614965445,NULL),(1947159247,21462892,2,1996908,0,1,1,'A',1,0.972366,79,586449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 252, \"large_tick_hit\": 27, \"small_tick_hit\": 284, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',7.69063,195716518,418316,NULL,'2021-03-08 04:06:35',1615176395,NULL),(1946965953,21464911,2,2158280,0,1,1,'C',1,0.851485,42,420062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 280, \"large_tick_hit\": 3, \"small_tick_hit\": 491, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',1.05382,195499968,237818,NULL,'2021-03-01 05:19:37',1614575977,NULL),(1946979157,21467570,2,2158280,0,1,1,'D',1,0.847085,36,395976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 279, \"large_tick_hit\": 2, \"small_tick_hit\": 489, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 597}}',0.851879,195535322,243458,NULL,'2021-03-02 11:32:25',1614684745,NULL),(1951343167,21467570,2,1612940,0,1,1,'A',1,0.968553,71,274324,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.04156,201195562,279250,NULL,'2021-08-28 17:50:32',1630173032,NULL),(1949346279,21467570,2,2018772,0,1,1,'A',1,0.948837,66,944750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 138, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',10.821,198525814,121360,NULL,'2021-05-30 04:54:50',1622350490,NULL),(1957853536,21467743,2,1996908,0,1,1,'B',1,0.905009,50,454308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 224, \"large_tick_hit\": 28, \"small_tick_hit\": 272, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',3.67227,209797963,211899,NULL,'2022-10-16 14:08:42',1665929322,NULL),(1946981956,21467743,2,2158280,0,1,1,'A',1,0.946095,95,621890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 300, \"large_tick_hit\": 3, \"small_tick_hit\": 557, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',6.64628,195541960,427222,NULL,'2021-03-02 16:16:00',1614701760,NULL),(1957853549,21467743,2,1996908,0,1,1,'S',1,0.982729,136,729024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 256, \"large_tick_hit\": 28, \"small_tick_hit\": 285, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',14.6607,209797991,643926,NULL,'2022-10-16 14:10:33',1665929433,NULL),(1950675457,21469436,2,2036865,0,1,1,'C',1,0.85875,67,412264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 328, \"large_tick_hit\": 8, \"small_tick_hit\": 351, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.627377,200354288,301806,NULL,'2021-07-30 14:03:36',1627653816,NULL),(1953185318,21469436,2,3024974,0,1,1,'A',1,0.946654,85,503556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 463, \"small_tick_hit\": 513, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 540}}',2.79375,203625067,628770,NULL,'2021-12-03 15:10:38',1638544238,NULL),(1950685238,21469436,2,1612940,0,1,1,'A',1,0.952201,90,521644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.87433,200354458,528800,NULL,'2021-07-30 14:11:50',1627654310,NULL),(1946971182,21475607,2,2158280,0,1,1,'D',1,0.676568,13,139632,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 206, \"large_tick_hit\": 3, \"small_tick_hit\": 406, \"small_tick_miss\": 191}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',0.009907,195513114,131874,NULL,'2021-03-01 16:28:01',1614616081,NULL),(1946992938,21479513,2,2024650,0,1,1,'C',1,0.887909,42,365679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 342, \"large_tick_hit\": 15, \"small_tick_hit\": 348, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.598234,195518691,347488,NULL,'2021-03-01 20:05:35',1614629135,NULL),(1947138677,21479540,2,1923482,0,1,1,'C',1,0.872605,240,626811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 416, \"large_tick_hit\": 33, \"small_tick_hit\": 1236, \"small_tick_miss\": 190}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 33, \"small_tick_hit\": 1426}}',0.436563,195667060,795348,NULL,'2021-03-06 16:09:23',1615046963,NULL),(1949602790,21486986,2,1996908,0,1,1,'B',1,0.915371,84,528156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 251, \"large_tick_hit\": 23, \"small_tick_hit\": 256, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',4.97581,198858844,351772,NULL,'2021-06-09 14:28:10',1623248890,NULL),(1948746468,21487737,2,1977510,0,1,1,'C',1,0.896429,102,548212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 208, \"large_tick_hit\": 21, \"small_tick_hit\": 273, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',3.7927,197842808,275966,NULL,'2021-05-10 09:39:25',1620639565,NULL),(1946976830,21489688,2,2158280,0,1,1,'D',1,0.790979,31,351502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 458, \"small_tick_miss\": 139}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',0.281949,195530352,189992,NULL,'2021-03-02 06:20:10',1614666010,NULL),(1947042692,21490053,2,1996908,0,1,1,'B',1,0.937824,44,454555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 244, \"large_tick_hit\": 26, \"small_tick_hit\": 273, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',3.00034,195531224,243646,NULL,'2021-03-02 07:24:41',1614669881,NULL),(1947005052,21492657,2,2158280,0,1,1,'C',1,0.855886,27,367943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 267, \"large_tick_hit\": 3, \"small_tick_hit\": 508, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',0.512395,195591659,193268,NULL,'2021-03-04 08:24:06',1614846246,NULL),(1947293230,21497067,2,2158280,0,1,1,'C',1,0.850385,90,495524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 265, \"large_tick_hit\": 3, \"small_tick_hit\": 505, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',1.21913,195879033,305694,NULL,'2021-03-13 10:54:55',1615632895,NULL),(1947100164,21499290,2,1996908,0,1,1,'D',1,0.772021,21,301140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 206, \"large_tick_hit\": 20, \"small_tick_hit\": 221, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 20, \"small_tick_hit\": 291}}',0.149085,195618124,132106,NULL,'2021-03-05 03:23:43',1614914623,NULL),(1946973892,21505630,2,1863204,0,1,1,'A',1,0.947598,69,541969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 201, \"large_tick_hit\": 46, \"small_tick_hit\": 404, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 46, \"small_tick_hit\": 426}}',2.65448,195550529,194044,NULL,'2021-03-02 21:40:30',1614721230,NULL),(1946943615,21507251,2,2003881,0,1,1,'B',1,0.902245,179,340658,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 264, \"large_tick_hit\": 30, \"small_tick_hit\": 952, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 30, \"small_tick_hit\": 1060}}',1.24991,195551885,323800,NULL,'2021-03-02 22:39:53',1614724793,NULL),(1946946365,21507251,2,2003882,0,1,1,'A',1,0.946809,110,234669,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 741, \"small_tick_hit\": 327, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 782, \"small_tick_hit\": 346}}',1.93533,195551966,708766,NULL,'2021-03-02 22:43:30',1614725010,NULL),(1947340846,21508124,2,2024650,0,1,1,'D',1,0.824937,25,335455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 322, \"large_tick_hit\": 12, \"small_tick_hit\": 321, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.130816,195998337,283442,NULL,'2021-03-16 23:55:50',1615938950,NULL),(1946969738,21509594,2,2022335,0,1,1,'D',1,0.830168,26,316460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 420, \"large_tick_hit\": 19, \"small_tick_hit\": 304, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 19, \"small_tick_hit\": 361}}',0.123181,195585189,322828,NULL,'2021-03-04 01:54:49',1614822889,NULL),(1947001096,21509594,2,2158280,0,1,1,'B',1,0.90209,67,575099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 299, \"large_tick_hit\": 4, \"small_tick_hit\": 517, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',3.86807,195584302,386226,NULL,'2021-03-04 01:14:33',1614820473,NULL),(1947047844,21509594,2,1996908,0,1,1,'A',1,0.948187,53,487769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 249, \"large_tick_hit\": 24, \"small_tick_hit\": 276, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',4.05288,195584451,274440,NULL,'2021-03-04 01:21:07',1614820867,NULL),(1947011343,21512478,2,2158280,0,1,1,'D',1,0.759076,13,323980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 236, \"large_tick_hit\": 4, \"small_tick_hit\": 450, \"small_tick_miss\": 147}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',0.05917,195605362,143032,NULL,'2021-03-04 18:13:05',1614881585,NULL),(1947223992,21512730,2,2024650,0,1,1,'D',1,0.816121,30,314825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 321, \"large_tick_hit\": 10, \"small_tick_hit\": 317, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 10, \"small_tick_hit\": 384}}',0.130214,195871976,269602,NULL,'2021-03-13 04:28:04',1615609684,NULL),(1947427652,21512730,2,2158280,0,1,1,'B',1,0.90429,42,446564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 285, \"large_tick_hit\": 1, \"small_tick_hit\": 536, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 597}}',1.60758,195963660,257840,NULL,'2021-03-15 21:07:41',1615842461,NULL),(1949799791,21519743,2,2011064,0,1,1,'B',1,0.924233,70,530776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 456, \"large_tick_hit\": 2, \"small_tick_hit\": 957, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 2, \"small_tick_hit\": 1049}}',1.29399,199249079,421202,NULL,'2021-06-22 15:04:38',1624374278,NULL),(1946970533,21519956,2,2792088,0,1,1,'C',1,0.860395,22,334691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 291, \"large_tick_hit\": 2, \"small_tick_hit\": 274, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 312}}',0.337873,195595216,169864,NULL,'2021-03-04 11:46:04',1614858364,NULL),(1947047300,21522729,2,1996908,0,1,1,'B',1,0.906736,35,401059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 239, \"large_tick_hit\": 25, \"small_tick_hit\": 261, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',1.7289,195572708,184650,NULL,'2021-03-03 17:04:39',1614791079,NULL),(1946937536,21523499,2,1509440,0,1,1,'C',1,0.881818,56,224381,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 185, \"large_tick_hit\": 14, \"small_tick_hit\": 286, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 14, \"small_tick_hit\": 329}}',1.14105,195571989,122070,NULL,'2021-03-03 16:33:22',1614789202,NULL),(1946996109,21524105,2,2158280,0,1,1,'D',1,0.811881,25,360845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 261, \"large_tick_hit\": 4, \"small_tick_hit\": 473, \"small_tick_miss\": 124}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',0.30949,195574217,180086,NULL,'2021-03-03 18:01:45',1614794505,NULL),(1947851297,21524417,2,1996908,0,1,1,'D',1,0.846287,26,318016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 207, \"large_tick_hit\": 27, \"small_tick_hit\": 256, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',0.373981,196730501,129136,NULL,'2021-04-07 20:36:52',1617827812,NULL),(1947104032,21525854,2,1996908,0,1,1,'C',1,0.879102,58,420029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 231, \"large_tick_hit\": 26, \"small_tick_hit\": 252, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',1.76495,195624751,238188,NULL,'2021-03-05 10:12:07',1614939127,NULL),(1947527865,21526138,2,2845743,0,1,1,'D',1,0.660098,10,188273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 52, \"large_tick_hit\": 5, \"small_tick_hit\": 77, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 5, \"small_tick_hit\": 114}}',0.219278,196196656,27262,NULL,'2021-03-22 22:44:42',1616453082,NULL),(1947532697,21526138,2,2848544,1,1,1,'D',1,0.801136,17,203074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 61, \"large_tick_hit\": 2, \"small_tick_hit\": 78, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',1.12648,196196596,39748,NULL,'2021-03-22 22:42:32',1616452952,NULL),(1948382204,21526879,2,1612939,0,1,1,'D',1,0.747788,17,152346,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 142, \"great\": 363, \"small_tick_hit\": 313, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.011164,197430971,136398,NULL,'2021-04-28 22:03:49',1619647429,NULL),(1950326760,21526879,2,2022335,0,1,1,'D',1,0.81229,33,317947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 423, \"large_tick_hit\": 17, \"small_tick_hit\": 287, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 17, \"small_tick_hit\": 361}}',0.136335,199858892,332666,NULL,'2021-07-13 08:05:12',1626163512,NULL),(1949885013,21526879,2,1762728,0,1,1,'D',1,0.752381,13,94163,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 109, \"small_tick_hit\": 49, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 59}}',0.882688,199365782,48494,NULL,'2021-06-26 11:43:19',1624707799,NULL),(1951068115,21526879,2,2024650,0,1,1,'A',1,0.976071,78,620941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 387, \"large_tick_hit\": 15, \"small_tick_hit\": 373, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',6.50636,200952550,861818,NULL,'2021-08-19 21:02:39',1629406959,NULL),(1947298344,21527274,2,2003950,0,1,1,'S',1,0.993651,161,818162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 230, \"large_tick_hit\": 10, \"small_tick_hit\": 386, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 10, \"small_tick_hit\": 388}}',10.4936,195848619,604140,NULL,'2021-03-12 14:24:22',1615559062,NULL),(1947296777,21527274,2,1655999,0,1,1,'S',1,0.993569,292,957453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 326, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',21.0465,195848901,1972596,NULL,'2021-03-12 14:32:41',1615559561,NULL),(1947767343,21530730,2,1929140,0,1,1,'B',1,0.921582,110,568314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 420, \"large_tick_hit\": 2, \"small_tick_hit\": 953, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}}',1.06066,196508490,600310,NULL,'2021-04-01 04:49:29',1617252569,NULL),(1952210232,21533132,2,2036865,0,1,1,'A',1,0.95875,82,546754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.92483,202430266,441100,NULL,'2021-10-16 18:30:39',1634409039,NULL),(1955148276,21533132,2,1971062,1,1,1,'A',1,0.944795,117,585133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 275, \"large_tick_hit\": 1, \"small_tick_hit\": 323, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',8.30859,206301732,477582,NULL,'2022-04-08 03:21:29',1649388089,NULL),(1955222862,21533132,2,1971059,1,1,1,'X',1,1,250,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',19.6793,206301698,1178824,NULL,'2022-04-08 03:18:10',1649387890,NULL),(1955245151,21533132,2,3277936,1,1,1,'S',1,0.993528,297,963551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 24, \"small_tick_hit\": 317, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 24, \"small_tick_hit\": 321}}',20.3106,206302124,1573434,NULL,'2022-04-08 03:56:18',1649390178,NULL),(1952263045,21533132,2,2032726,0,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',21.4008,202431679,473266,NULL,'2021-10-16 19:24:36',1634412276,NULL),(1957475600,21533132,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,209277652,3818184,NULL,'2022-09-11 15:33:04',1662910384,NULL),(1946933602,21534499,2,2653374,1,1,1,'A',1,0.969893,78,605968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 241, \"large_tick_hit\": 13, \"small_tick_hit\": 197, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 13, \"small_tick_hit\": 205}}',5.6607,195586016,434010,NULL,'2021-03-04 02:36:55',1614825415,NULL),(1947050135,21538172,2,2757284,1,1,1,'A',1,0.95,47,945394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 105, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',8.20644,195650844,78810,NULL,'2021-03-06 02:49:04',1614998944,NULL),(1946934383,21540894,2,1612940,0,1,1,'D',1,0.837736,44,354921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 324, \"large_tick_hit\": 13, \"small_tick_hit\": 329, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.300648,195593686,245742,NULL,'2021-03-04 10:19:26',1614853166,NULL),(1947007649,21543509,2,2158280,0,1,1,'B',1,0.908691,52,508798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 293, \"large_tick_hit\": 4, \"small_tick_hit\": 529, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',2.73831,195597657,301042,NULL,'2021-03-04 13:30:51',1614864651,NULL),(1947123588,21550419,2,2024650,0,1,1,'C',1,0.86398,52,383000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 340, \"large_tick_hit\": 13, \"small_tick_hit\": 333, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.540635,195634751,369174,NULL,'2021-03-05 16:44:31',1614962671,NULL),(1947428078,21550419,2,2158280,0,1,1,'C',1,0.89549,56,481328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 288, \"large_tick_hit\": 3, \"small_tick_hit\": 523, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',2.23308,196047252,312570,NULL,'2021-03-18 16:08:22',1616083702,NULL),(1947114746,21551139,2,1996908,0,1,1,'D',1,0.782383,25,329601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 199, \"large_tick_hit\": 24, \"small_tick_hit\": 230, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',0.168335,195643107,138776,NULL,'2021-03-05 21:29:00',1614979740,NULL),(1946930537,21552126,2,1996908,0,1,1,'D',1,0.810017,26,303179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 208, \"large_tick_hit\": 26, \"small_tick_hit\": 235, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',0.293915,195607264,144662,NULL,'2021-03-04 19:16:35',1614885395,NULL),(1948022247,21554544,2,2764348,0,1,1,'D',1,0.797376,21,323543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 221, \"large_tick_hit\": 17, \"small_tick_hit\": 309, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 17, \"small_tick_hit\": 383}}',0.110723,196937268,118054,NULL,'2021-04-14 03:32:50',1618371170,NULL),(1947098406,21558148,2,1996908,0,1,1,'D',1,0.753022,19,286986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 192, \"large_tick_hit\": 22, \"small_tick_hit\": 222, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 22, \"small_tick_hit\": 291}}',0.083254,195614337,116676,NULL,'2021-03-05 00:05:43',1614902743,NULL),(1947097678,21561032,2,2158280,0,1,1,'D',1,0.845985,30,374145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 500, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',0.507212,195643930,191840,NULL,'2021-03-05 21:57:05',1614981425,NULL),(1947106094,21561109,2,1996908,0,1,1,'C',1,0.872193,29,355030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 224, \"large_tick_hit\": 22, \"small_tick_hit\": 259, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 22, \"small_tick_hit\": 291}}',0.694309,195628641,140982,NULL,'2021-03-05 13:03:27',1614949407,NULL),(1947868155,21561435,2,1683483,0,1,1,'D',1,0.703063,16,287188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 118, \"large_tick_hit\": 73, \"small_tick_hit\": 337, \"small_tick_miss\": 135}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 73, \"small_tick_hit\": 472}}',0.02594,196768687,66486,NULL,'2021-04-09 01:56:26',1617933386,NULL),(1947887391,21561435,2,2639952,1,1,1,'C',1,0.861237,34,355999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 286, \"large_tick_hit\": 9, \"small_tick_hit\": 276, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 9, \"small_tick_hit\": 317}}',0.330294,196769389,212560,NULL,'2021-04-09 02:36:18',1617935778,NULL),(1947884038,21561435,2,2833798,0,1,1,'D',1,0.808917,24,314126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 156, \"large_tick_hit\": 20, \"small_tick_hit\": 205, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 250}}',0.393403,196769459,89322,NULL,'2021-04-09 02:40:36',1617936036,NULL),(1948043714,21561435,2,2778586,0,1,1,'C',1,0.879865,35,357176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 257, \"large_tick_hit\": 14, \"small_tick_hit\": 249, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 14, \"small_tick_hit\": 276}}',0.581676,196905648,157618,NULL,'2021-04-13 03:09:16',1618283356,NULL),(1948062194,21561435,2,2810039,0,1,1,'D',1,0.822496,48,207223,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 160, \"small_tick_hit\": 308, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',0.74409,196876357,79754,NULL,'2021-04-12 05:58:36',1618207116,NULL),(1948041186,21561435,2,1436948,0,1,1,'B',1,0.900322,45,409822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 325, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 3, \"small_tick_hit\": 359}}',1.92026,196936541,156274,NULL,'2021-04-14 02:55:01',1618368901,NULL),(1947986250,21561435,2,2356243,0,1,1,'B',1,0.90785,48,428708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 242, \"large_tick_hit\": 25, \"small_tick_hit\": 265, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 25, \"small_tick_hit\": 296}}',2.13485,196936707,190298,NULL,'2021-04-14 03:03:22',1618369402,NULL),(1948051455,21561435,2,848233,0,1,1,'A',1,0.951877,80,594080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 230, \"large_tick_hit\": 129, \"small_tick_hit\": 630, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 129, \"small_tick_hit\": 667}}',2.33571,196936459,243344,NULL,'2021-04-14 02:51:02',1618368662,NULL),(1948012559,21561435,2,1975973,0,1,1,'A',1,0.970822,88,762524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 121, \"large_tick_hit\": 6, \"small_tick_hit\": 239, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 248}}',9.32331,196936605,201170,NULL,'2021-04-14 02:58:24',1618369104,NULL),(1947085994,21563114,2,2158280,0,1,1,'C',1,0.872387,54,448321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 282, \"large_tick_hit\": 3, \"small_tick_hit\": 508, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',1.56483,195620714,268052,NULL,'2021-03-05 06:02:34',1614924154,NULL),(1947128748,21571635,2,2158280,0,1,1,'B',1,0.921892,44,477315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 289, \"large_tick_hit\": 3, \"small_tick_hit\": 546, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',2.22716,195666302,268764,NULL,'2021-03-06 15:39:50',1615045190,NULL),(1947117464,21577443,2,1996908,0,1,1,'D',1,0.842832,53,388373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 219, \"large_tick_hit\": 26, \"small_tick_hit\": 243, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',0.903719,195647974,203030,NULL,'2021-03-06 00:41:15',1614991275,NULL),(1947111530,21577482,2,1996908,0,1,1,'D',1,0.791019,40,325998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 206, \"large_tick_hit\": 19, \"small_tick_hit\": 233, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 19, \"small_tick_hit\": 291}}',0.276788,195637850,144534,NULL,'2021-03-05 18:32:48',1614969168,NULL),(1947094940,21578566,2,2158280,0,1,1,'B',1,0.921892,54,479736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 286, \"large_tick_hit\": 4, \"small_tick_hit\": 548, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',2.46859,195639601,259452,NULL,'2021-03-05 19:30:15',1614972615,NULL),(1960014515,21581951,2,1995048,0,1,1,'A',1,0.957164,120,666508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 282, \"large_tick_hit\": 40, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',7.91409,212617137,629648,NULL,'2023-05-13 17:54:03',1684000443,NULL),(1950628455,21582601,2,2835456,0,1,1,'C',1,0.898396,29,337477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 161, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 4, \"small_tick_hit\": 177}}',2.04082,200212332,111194,NULL,'2021-07-25 13:36:50',1627220210,NULL),(1947050782,21584578,2,476367,0,1,1,'B',1,0.916149,67,607946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 117, \"large_tick_hit\": 27, \"small_tick_hit\": 446, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 27, \"small_tick_hit\": 494}}',2.11423,195653615,127656,NULL,'2021-03-06 05:15:52',1615007752,NULL),(2594011578,21584626,2,111104,1,1,1,'D',1,0.806905,33,423938,'{\"mods\": [], \"statistics\": {\"miss\": 40, \"great\": 180, \"ignore_miss\": 85, \"large_bonus\": 4, \"large_tick_hit\": 189, \"small_tick_hit\": 262, \"large_tick_miss\": 45, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 220, \"ignore_hit\": 72, \"large_bonus\": 17, \"large_tick_hit\": 234, \"small_tick_hit\": 328}}',0.0537206,NULL,0,'2024-03-30 17:49:43','2024-03-30 17:52:08',1711821128,7477),(1947130505,21590318,2,2024650,0,1,1,'C',1,0.88539,34,360990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 348, \"large_tick_hit\": 14, \"small_tick_hit\": 341, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.579176,195653936,332690,NULL,'2021-03-06 05:37:40',1615009060,NULL),(1947765180,21590940,2,358259,0,1,1,'D',1,0.721116,13,238562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 31, \"large_tick_hit\": 8, \"small_tick_hit\": 142, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',0.183308,196481440,27212,NULL,'2021-03-31 10:32:24',1617186744,NULL),(1947770135,21590940,2,1933464,0,1,1,'B',1,0.901664,37,432048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 208, \"large_tick_hit\": 6, \"small_tick_hit\": 382, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 6, \"small_tick_hit\": 429}}',1.00164,196481508,131368,NULL,'2021-03-31 10:36:00',1617186960,NULL),(1947109733,21595230,2,2022335,0,1,1,'D',1,0.682682,17,158362,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 170, \"great\": 351, \"large_tick_hit\": 13, \"small_tick_hit\": 247, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 13, \"small_tick_hit\": 361}}',0.002716,195660034,221550,NULL,'2021-03-06 11:25:06',1615029906,NULL),(1947131282,21598106,2,1582810,0,1,1,'B',1,0.914579,56,490918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 317, \"large_tick_hit\": 55, \"small_tick_hit\": 1052, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 55, \"small_tick_hit\": 1152}}',0.528639,195663513,202884,NULL,'2021-03-06 13:53:11',1615038791,NULL),(1947128725,21600165,2,2158280,0,1,1,'D',1,0.831683,38,381916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 258, \"large_tick_hit\": 4, \"small_tick_hit\": 494, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',0.450813,195666258,204984,NULL,'2021-03-06 15:38:03',1615045083,NULL),(1950600085,21600165,2,1220323,0,1,1,'C',1,0.878378,18,294377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 53, \"large_tick_hit\": 7, \"small_tick_hit\": 135, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 7, \"small_tick_hit\": 153}}',1.82711,200308485,42894,NULL,'2021-07-28 21:09:21',1627506561,NULL),(1947130366,21602301,2,1996908,0,1,1,'C',1,0.870466,36,362895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 232, \"large_tick_hit\": 24, \"small_tick_hit\": 248, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',1.1072,195670594,205088,NULL,'2021-03-06 18:13:55',1615054435,NULL),(1951923831,21609232,2,2196925,1,1,1,'D',1,0.792227,37,378552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 253, \"large_tick_hit\": 27, \"small_tick_hit\": 250, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 27, \"small_tick_hit\": 316}}',0.143206,202057343,143037,NULL,'2021-10-01 21:04:15',1633122255,NULL),(1952065049,21609232,2,1831282,0,1,1,'C',1,0.887543,45,465515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 386, \"large_tick_hit\": 36, \"small_tick_hit\": 604, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 36, \"small_tick_hit\": 690}}',0.544827,202301222,268818,NULL,'2021-10-11 14:44:18',1633963458,NULL),(1952065000,21609232,2,1831279,0,1,1,'B',1,0.918985,40,521777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 302, \"large_tick_hit\": 48, \"small_tick_hit\": 773, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 48, \"small_tick_hit\": 846}}',0.930713,202301153,194609,NULL,'2021-10-11 14:41:27',1633963287,NULL),(1947129480,21609232,2,1582808,0,1,1,'A',1,0.950579,88,529106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 505, \"small_tick_hit\": 726, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 763}}',1.58943,195728424,563920,NULL,'2021-03-08 14:43:47',1615214627,NULL),(1954003141,21609232,2,1996908,0,1,1,'C',1,0.8981,42,400316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 232, \"large_tick_hit\": 27, \"small_tick_hit\": 261, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',1.62973,204732166,222370,NULL,'2022-01-21 16:11:23',1642781483,NULL),(1954486209,21609232,2,2158280,0,1,1,'C',1,0.892189,58,471332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 283, \"large_tick_hit\": 4, \"small_tick_hit\": 524, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',1.99234,205374593,329332,NULL,'2022-02-19 20:02:19',1645300939,NULL),(1948188165,21609232,2,1996862,0,1,1,'A',1,0.955234,71,583434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 435, \"small_tick_hit\": 952, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 1002}}',2.16377,197053423,549088,NULL,'2021-04-17 16:09:55',1618675795,NULL),(1951810538,21609232,2,1863204,0,1,1,'A',1,0.956332,49,526694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 202, \"large_tick_hit\": 47, \"small_tick_hit\": 408, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 47, \"small_tick_hit\": 426}}',2.25646,201909596,158520,NULL,'2021-09-25 19:12:49',1632597169,NULL),(1951923820,21609232,2,2196925,1,1,1,'B',1,0.919282,74,528395,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 295, \"large_tick_hit\": 34, \"small_tick_hit\": 286, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 34, \"small_tick_hit\": 316}}',2.32947,202057222,324460,NULL,'2021-10-01 20:58:06',1633121886,NULL),(1947086720,21609232,2,2003881,1,1,1,'A',1,0.949312,173,721719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 280, \"large_tick_hit\": 32, \"small_tick_hit\": 999, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 32, \"small_tick_hit\": 1060}}',3.26414,195758925,498722,NULL,'2021-03-09 15:46:54',1615304814,NULL),(1948184146,21609232,2,1649595,0,1,1,'A',1,0.973522,154,701109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 467, \"large_tick_hit\": 11, \"small_tick_hit\": 625, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 11, \"small_tick_hit\": 648}}',4.53483,197054200,1014358,NULL,'2021-04-17 16:40:38',1618677638,NULL),(1954548025,21609232,2,3292518,1,1,1,'A',1,0.972845,338,703070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 742, \"large_tick_hit\": 31, \"small_tick_hit\": 1484, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 31, \"small_tick_hit\": 1527}}',5.0198,205442850,2598004,NULL,'2022-02-23 00:29:02',1645576142,NULL),(1953445957,21609232,2,3017238,1,1,1,'A',1,0.972505,120,638666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 448, \"large_tick_hit\": 15, \"small_tick_hit\": 492, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 15, \"small_tick_hit\": 509}}',5.08284,203992102,761376,NULL,'2021-12-19 22:45:58',1639953958,NULL),(1954027927,21609232,2,3220527,1,1,1,'A',1,0.961577,176,675536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 458, \"large_tick_hit\": 45, \"small_tick_hit\": 448, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 45, \"small_tick_hit\": 477}}',5.54708,204848332,963776,NULL,'2022-01-26 16:56:04',1643216164,NULL),(1954733758,21609232,2,3445086,1,1,1,'S',1,0.989985,214,811210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 504, \"large_tick_hit\": 4, \"small_tick_hit\": 777, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 4, \"small_tick_hit\": 787}}',5.58999,205555803,1865854,NULL,'2022-02-28 16:33:15',1646065995,NULL),(1954652872,21609232,2,240093,0,1,1,'A',1,0.976945,123,749175,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 162, \"large_tick_hit\": 222, \"small_tick_hit\": 294, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 222, \"small_tick_hit\": 302}}',6.36052,205555654,271800,NULL,'2022-02-28 16:23:59',1646065439,NULL),(1954652881,21609232,2,240093,0,1,1,'A',1,0.9683,223,728644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 164, \"large_tick_hit\": 217, \"small_tick_hit\": 291, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 217, \"small_tick_hit\": 302}}',6.61073,205555687,368818,NULL,'2022-02-28 16:26:07',1646065567,NULL),(1947132328,21609232,2,1582810,1,1,1,'S',1,0.982017,262,833557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 340, \"large_tick_hit\": 62, \"small_tick_hit\": 1127, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 62, \"small_tick_hit\": 1152}}',6.69936,195728340,939686,NULL,'2021-03-08 14:40:10',1615214410,NULL),(1954707903,21609232,2,1991692,0,1,1,'A',1,0.968476,132,726262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 211, \"small_tick_hit\": 342, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 354}}',8.17985,205555733,416052,NULL,'2022-02-28 16:29:18',1646065758,NULL),(1954729288,21609232,2,525103,0,1,1,'S',1,0.992136,184,962558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 41, \"small_tick_hit\": 573, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 41, \"small_tick_hit\": 579}}',8.41385,205555437,397178,NULL,'2022-02-28 16:06:52',1646064412,NULL),(1954729274,21609232,2,525103,0,1,1,'X',1,1,184,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 41, \"small_tick_hit\": 579}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 41, \"small_tick_hit\": 579}}',8.78724,205541951,398338,NULL,'2022-02-27 20:21:51',1645993311,NULL),(1954709838,21609232,2,97603,0,1,1,'A',1,0.977117,119,756578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 201, \"large_tick_hit\": 79, \"small_tick_hit\": 147, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 79, \"small_tick_hit\": 152}}',8.92929,205555555,427832,NULL,'2022-02-28 16:16:13',1646064973,NULL),(2572680803,21609232,2,3648075,1,1,1,'S',1,0.989156,205,843330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 518, \"small_tick_hit\": 759, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 771}}',8.9638,216329766,1806786,NULL,'2024-03-26 20:57:53',1711486673,NULL),(1954526490,21609232,2,3122610,1,1,1,'S',1,0.998641,276,968097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 27, \"small_tick_hit\": 459, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 27, \"small_tick_hit\": 460}}',9.34565,205499121,954618,NULL,'2022-02-25 21:54:52',1645826092,NULL),(1954526501,21609232,2,3122610,1,1,1,'X',1,1,276,969216,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 27, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 27, \"small_tick_hit\": 460}}',9.4158,205524810,957928,NULL,'2022-02-27 01:41:27',1645926087,NULL),(1953929652,21609232,2,1793683,0,1,1,'A',1,0.969372,143,906896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 191, \"large_tick_hit\": 13, \"small_tick_hit\": 429, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',9.56187,204629046,505558,NULL,'2022-01-16 19:02:41',1642359761,NULL),(1954283691,21609232,2,1793683,0,1,1,'S',1,0.996937,206,961293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 445, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',10.5817,205188505,807922,NULL,'2022-02-11 04:03:40',1644552220,NULL),(1954572889,21609232,2,97467,0,1,1,'S',1,0.994334,154,967957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 34, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 34, \"small_tick_hit\": 199}}',10.6769,205442617,322026,NULL,'2022-02-23 00:09:28',1645574968,NULL),(1954690444,21609232,2,1793683,0,1,1,'X',1,1,206,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',10.7618,205666347,805742,NULL,'2022-03-06 13:38:36',1646573916,NULL),(1954551570,21609232,2,1831279,1,1,1,'S',1,0.998363,376,961645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 51, \"small_tick_hit\": 844, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 51, \"small_tick_hit\": 846}}',10.8227,205499990,1572496,NULL,'2022-02-25 22:51:02',1645829462,NULL),(1954653786,21609232,2,3102945,1,1,1,'A',1,0.959259,164,685028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 238, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 250}}',11.7602,205555934,780596,NULL,'2022-02-28 16:43:20',1646066600,NULL),(1954567039,21609232,2,893785,1,1,1,'X',1,1,240,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 35, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 35, \"small_tick_hit\": 298}}',12.3004,205459891,664980,NULL,'2022-02-23 20:39:17',1645648757,NULL),(1954550902,21609232,2,1829907,1,1,1,'S',1,0.985915,249,850606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 291, \"large_tick_hit\": 50, \"small_tick_hit\": 359, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 50, \"small_tick_hit\": 367}}',12.7929,205442279,1140298,NULL,'2022-02-22 23:45:09',1645573509,NULL),(2527846584,21609232,2,4009774,1,1,1,'S',1,0.995104,375,958120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"small_tick_hit\": 438, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 442}}',13.022,216243738,2627916,NULL,'2024-03-18 16:20:26',1710778826,NULL),(1954561268,21609232,2,1582592,1,1,1,'S',1,0.998018,423,961825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 115, \"small_tick_hit\": 584, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 115, \"small_tick_hit\": 586}}',13.3304,205524380,1660660,NULL,'2022-02-27 01:10:31',1645924231,NULL),(2527906950,21609232,2,4009774,1,1,1,'X',1,1,375,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 442}}',13.3783,216243862,2627956,NULL,'2024-03-18 16:33:53',1710779633,NULL),(2528951614,21609232,2,1831282,1,1,1,'S',1,0.99827,466,961034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 44, \"small_tick_hit\": 688, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 44, \"small_tick_hit\": 690}}',13.8277,216245706,3623796,NULL,'2024-03-18 20:23:57',1710793437,NULL),(1954531970,21609232,2,3130714,1,1,1,'S',1,0.997179,373,940009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 385, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 323}}',14.4774,205499293,3466648,NULL,'2022-02-25 22:05:27',1645826727,NULL),(1954573103,21609232,2,97603,0,1,1,'S',1,0.997712,285,966795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 80, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 80, \"small_tick_hit\": 152}}',14.8712,205442372,1146574,NULL,'2022-02-22 23:51:18',1645573878,NULL),(1954572898,21609232,2,97467,0,1,1,'X',1,1,154,1086155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 34, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 34, \"small_tick_hit\": 199}}',15.7596,205442703,345238,NULL,'2022-02-23 00:15:43',1645575343,NULL),(1953830458,21609232,2,2864815,1,1,1,'S',1,0.989198,315,948388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"large_tick_hit\": 24, \"small_tick_hit\": 323, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 24, \"small_tick_hit\": 329}}',16.0345,204496911,2265118,NULL,'2022-01-10 19:43:43',1641843823,NULL),(1958460716,21609232,2,1793683,1,1,1,'X',1,1,206,1077978,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',16.1483,210555668,895447,NULL,'2022-12-07 18:51:51',1670439111,NULL),(2518356051,21609232,2,240093,0,1,1,'X',1,1,392,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}}',17.3257,216225403,873752,NULL,'2024-03-16 20:44:01',1710621841,NULL),(1954174599,21609232,2,2648382,1,1,1,'S',1,0.992013,307,959208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 4, \"small_tick_hit\": 314, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',18.3502,204986965,2330040,NULL,'2022-02-01 18:22:21',1643739741,NULL),(1954169449,21609232,2,1829199,0,1,1,'S',1,0.996845,331,958741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 24, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 24, \"small_tick_hit\": 303}}',19.8528,204986915,1954894,NULL,'2022-02-01 18:19:19',1643739559,NULL),(1954630896,21609232,2,2196925,1,1,1,'S',1,0.998505,353,961886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 38, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 38, \"small_tick_hit\": 316}}',19.862,205542084,2143522,NULL,'2022-02-27 20:29:08',1645993748,NULL),(1955151378,21609232,2,2196925,1,1,1,'X',1,1,353,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 38, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 38, \"small_tick_hit\": 316}}',20.0261,206216881,2143532,NULL,'2022-04-03 15:02:54',1648998174,NULL),(1954709713,21609232,2,1829199,1,1,1,'X',1,1,331,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 24, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 24, \"small_tick_hit\": 303}}',20.2008,205666213,1954914,NULL,'2022-03-06 13:29:15',1646573355,NULL),(1954653546,21609232,2,240192,0,1,1,'S',1,0.993232,362,960686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',21.3095,205555598,1617482,NULL,'2022-02-28 16:19:05',1646065145,NULL),(1954653724,21609232,2,240192,0,1,1,'X',1,1,362,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',22.1205,205666170,1620822,NULL,'2022-03-06 13:26:47',1646573207,NULL),(1947428376,21609563,2,2158280,0,1,1,'C',1,0.866887,65,450794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 269, \"large_tick_hit\": 4, \"small_tick_hit\": 515, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',1.21629,196064945,255018,NULL,'2021-03-19 04:18:52',1616127532,NULL),(1947155075,21611990,2,2158280,0,1,1,'B',1,0.929593,43,463554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 286, \"large_tick_hit\": 3, \"small_tick_hit\": 556, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',2.08905,195717741,251248,NULL,'2021-03-08 05:32:48',1615181568,NULL),(1947151965,21611990,2,2024650,0,1,1,'B',1,0.924433,78,470685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 366, \"large_tick_hit\": 15, \"small_tick_hit\": 353, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',2.54515,195718136,497810,NULL,'2021-03-08 06:00:22',1615183222,NULL),(1947159999,21611990,2,1996908,0,1,1,'B',1,0.929188,82,499446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 241, \"large_tick_hit\": 26, \"small_tick_hit\": 271, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',4.28232,195717772,301658,NULL,'2021-03-08 05:35:08',1615181708,NULL),(1951898241,21611990,2,117432,0,1,1,'S',1,0.984605,192,798388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 242, \"large_tick_hit\": 303, \"small_tick_hit\": 990, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 303, \"small_tick_hit\": 1010}}',6.08563,201893404,527996,NULL,'2021-09-25 07:26:28',1632554788,NULL),(1950216272,21613791,2,1896734,0,1,1,'S',1,0.99729,294,958903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 38, \"small_tick_hit\": 442, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 38, \"small_tick_hit\": 444}}',14.3117,199732046,1421088,NULL,'2021-07-09 00:53:41',1625792021,NULL),(1951969934,21615255,2,2036865,0,1,1,'C',1,0.8675,28,337608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 316, \"large_tick_hit\": 10, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.243404,202043223,216068,NULL,'2021-10-01 10:29:53',1633084193,NULL),(1951964611,21615255,2,1612940,0,1,1,'C',1,0.891824,48,403816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 342, \"large_tick_hit\": 15, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.836182,202043803,270676,NULL,'2021-10-01 11:09:42',1633086582,NULL),(1951935491,21615255,2,1995048,0,1,1,'B',1,0.927622,43,439590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 264, \"large_tick_hit\": 39, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.64289,202041959,291710,NULL,'2021-10-01 08:45:35',1633077935,NULL),(1949840718,21615992,2,2024650,0,1,1,'D',1,0.81864,31,326585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 313, \"large_tick_hit\": 15, \"small_tick_hit\": 322, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.124087,199336819,320280,NULL,'2021-06-25 13:38:40',1624628320,NULL),(1947178533,21615992,2,2158280,0,1,1,'D',1,0.831683,21,351572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 498, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 597}}',0.248332,195936769,178868,NULL,'2021-03-15 00:01:19',1615766479,NULL),(1949752872,21615992,2,1996908,0,1,1,'C',1,0.851468,38,357618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 227, \"large_tick_hit\": 23, \"small_tick_hit\": 243, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',0.852962,199336740,154206,NULL,'2021-06-25 13:35:39',1624628139,NULL),(1952199516,21615992,2,2956772,0,1,1,'B',1,0.92668,49,499629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 255, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 4, \"small_tick_hit\": 281}}',3.83104,202426400,178546,NULL,'2021-10-16 16:07:44',1634400464,NULL),(1947142794,21617385,2,2024650,0,1,1,'A',1,0.948363,71,513844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 376, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',3.79839,195688066,635098,NULL,'2021-03-07 06:56:21',1615100181,NULL),(1947143621,21617552,2,1996908,0,1,1,'D',1,0.74266,14,251217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 198, \"large_tick_hit\": 20, \"small_tick_hit\": 212, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 20, \"small_tick_hit\": 291}}',0.068253,195688678,110864,NULL,'2021-03-07 07:34:50',1615102490,NULL),(1947052272,21617552,2,2158280,0,1,1,'D',1,0.815181,34,362526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 259, \"large_tick_hit\": 4, \"small_tick_hit\": 478, \"small_tick_miss\": 119}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',0.380813,195779034,190528,NULL,'2021-03-10 06:58:30',1615359510,NULL),(1959362174,21617940,2,1971059,0,1,1,'B',1,0.918301,46,532283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 235, \"large_tick_hit\": 7, \"small_tick_hit\": 320, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.49146,211769047,245008,NULL,'2023-03-09 06:00:40',1678341640,NULL),(1959362282,21617940,2,1612940,0,1,1,'A',1,0.954717,142,605606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.00702,211769068,741426,NULL,'2023-03-09 06:03:43',1678341823,NULL),(1955477523,21618875,2,2158280,0,1,1,'A',1,0.952695,87,675248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 303, \"large_tick_hit\": 4, \"small_tick_hit\": 559, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',7.27001,206625679,518686,NULL,'2022-04-23 13:22:45',1650720165,NULL),(1955271104,21618875,2,2024650,0,1,1,'S',1,0.981108,123,670921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 387, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',9.93371,206508564,1024340,NULL,'2022-04-17 16:18:11',1650212291,NULL),(1955418050,21618875,2,1996908,0,1,1,'S',1,0.986183,83,712967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 257, \"large_tick_hit\": 28, \"small_tick_hit\": 286, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',10.3799,206625715,545028,NULL,'2022-04-23 13:24:31',1650720271,NULL),(1947072394,21621353,2,1996908,0,1,1,'A',1,0.956822,75,543711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 249, \"large_tick_hit\": 27, \"small_tick_hit\": 278, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',6.16215,195769691,393960,NULL,'2021-03-09 22:03:57',1615327437,NULL),(1947146323,21622220,2,1996908,0,1,1,'C',1,0.882556,67,448271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 237, \"large_tick_hit\": 24, \"small_tick_hit\": 250, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',2.28629,195694392,276904,NULL,'2021-03-07 12:28:40',1615120120,NULL),(1960131850,21622577,2,1442771,0,1,1,'B',1,0.900641,38,430702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 141, \"large_tick_hit\": 30, \"small_tick_hit\": 391, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 30, \"small_tick_hit\": 433}}',0.731721,212800632,85350,NULL,'2023-05-28 03:41:08',1685245268,NULL),(1947842356,21623838,2,1996908,0,1,1,'D',1,0.837651,28,328177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 206, \"large_tick_hit\": 26, \"small_tick_hit\": 253, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',0.352892,196651672,137862,NULL,'2021-04-05 12:07:39',1617624459,NULL),(1947151362,21628125,2,1996908,0,1,1,'D',1,0.780656,23,289126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 210, \"large_tick_hit\": 22, \"small_tick_hit\": 220, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 22, \"small_tick_hit\": 291}}',0.204635,195702971,139132,NULL,'2021-03-07 18:03:48',1615140228,NULL),(1947148800,21628125,2,2158280,0,1,1,'C',1,0.870187,29,389380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 270, \"large_tick_hit\": 4, \"small_tick_hit\": 517, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',0.671318,195703714,224258,NULL,'2021-03-07 18:28:55',1615141735,NULL),(1950397211,21628422,2,2649085,1,1,1,'D',1,0.758186,21,291150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 177, \"great\": 589, \"large_tick_hit\": 8, \"small_tick_hit\": 306, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 8, \"small_tick_hit\": 417}}',0.003799,200077537,297420,NULL,'2021-07-20 18:47:19',1626806839,NULL),(1952561805,21628422,2,2516690,0,1,1,'D',1,0.793155,25,299297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 282, \"large_tick_hit\": 22, \"small_tick_hit\": 229, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 22, \"small_tick_hit\": 289}}',0.152553,202946755,160326,NULL,'2021-11-05 18:33:32',1636137212,NULL),(1947203748,21628422,2,1236583,0,1,1,'A',1,0.942486,161,696121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 247, \"large_tick_hit\": 4, \"small_tick_hit\": 257, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',5.28779,195867150,586830,NULL,'2021-03-13 00:57:10',1615597030,NULL),(1947195814,21628422,2,1928891,0,1,1,'B',1,0.939759,146,642756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 273, \"large_tick_hit\": 4, \"small_tick_hit\": 269, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',5.44605,195866876,704086,NULL,'2021-03-13 00:45:03',1615596303,NULL),(1947215149,21628422,2,1612940,0,1,1,'A',1,0.974843,99,585871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.25889,195867725,602726,NULL,'2021-03-13 01:22:05',1615598525,NULL),(1947188654,21628422,2,2169464,0,1,1,'A',1,0.972098,152,646661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 395, \"large_tick_hit\": 28, \"small_tick_hit\": 448, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 28, \"small_tick_hit\": 462}}',7.08896,195908487,1132296,NULL,'2021-03-14 04:06:55',1615694815,NULL),(1947218443,21628422,2,1951736,0,1,1,'A',1,0.977935,176,820945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 293, \"large_tick_hit\": 22, \"small_tick_hit\": 926, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 22, \"small_tick_hit\": 952}}',7.6784,195867875,560088,NULL,'2021-03-13 01:28:00',1615598880,NULL),(1947248288,21628422,2,2124069,0,1,1,'A',1,0.969118,159,684421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 338, \"large_tick_hit\": 9, \"small_tick_hit\": 312, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 9, \"small_tick_hit\": 326}}',8.78381,195867642,858748,NULL,'2021-03-13 01:18:45',1615598325,NULL),(1947228592,21628422,2,2100418,0,1,1,'S',1,0.985976,278,902461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 136, \"small_tick_hit\": 586, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 136, \"small_tick_hit\": 598}}',12.9569,195868231,611812,NULL,'2021-03-13 01:44:06',1615599846,NULL),(1947260151,21628422,2,1582620,0,1,1,'S',1,0.988554,603,890803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 673, \"large_tick_hit\": 59, \"small_tick_hit\": 909, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 59, \"small_tick_hit\": 925}}',13.7714,195930470,6359554,NULL,'2021-03-14 19:37:07',1615750627,NULL),(1947148036,21629055,2,2024650,0,1,1,'C',1,0.861461,35,360786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 345, \"large_tick_hit\": 14, \"small_tick_hit\": 325, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.46532,195704794,370474,NULL,'2021-03-07 19:02:44',1615143764,NULL),(1947153374,21629055,2,1996908,0,1,1,'A',1,0.953368,95,597279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 251, \"large_tick_hit\": 28, \"small_tick_hit\": 273, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',7.99665,195706324,450990,NULL,'2021-03-07 20:00:20',1615147220,NULL),(1947152211,21633357,2,2158280,0,1,1,'C',1,0.871287,28,393165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 276, \"large_tick_hit\": 3, \"small_tick_hit\": 513, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',0.765412,195710473,206218,NULL,'2021-03-07 22:55:17',1615157717,NULL),(1947157288,21633890,2,1996908,0,1,1,'C',1,0.858377,26,166212,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 256, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',0.450373,195713569,116612,NULL,'2021-03-08 01:24:18',1615166658,NULL),(1947158484,21637600,2,1996908,0,1,1,'D',1,0.782383,24,314191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 206, \"large_tick_hit\": 20, \"small_tick_hit\": 227, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 20, \"small_tick_hit\": 291}}',0.178516,195715522,127858,NULL,'2021-03-08 03:11:27',1615173087,NULL),(1947083066,21640583,2,1997256,0,1,1,'D',1,0.762089,17,264438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 217, \"large_tick_hit\": 17, \"small_tick_hit\": 160, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 17, \"small_tick_hit\": 220}}',0.206758,195725378,117648,NULL,'2021-03-08 12:39:32',1615207172,NULL),(1947164560,21640583,2,1996908,0,1,1,'B',1,0.932642,48,457247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 241, \"large_tick_hit\": 27, \"small_tick_hit\": 272, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',2.9357,195725332,240692,NULL,'2021-03-08 12:37:52',1615207072,NULL),(1949604125,21643031,2,1996908,0,1,1,'D',1,0.587219,16,145590,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 161, \"large_tick_hit\": 16, \"small_tick_hit\": 163, \"small_tick_miss\": 128}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 16, \"small_tick_hit\": 291}}',0.005388,198922929,75114,NULL,'2021-06-11 17:00:24',1623430824,NULL),(1951953549,21643031,2,1629508,1,1,1,'B',1,0.92752,50,484266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 318, \"large_tick_hit\": 41, \"small_tick_hit\": 460, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 41, \"small_tick_hit\": 503}}',1.10915,202099283,296768,NULL,'2021-10-03 10:51:21',1633258281,NULL),(1947152821,21643125,2,2084652,1,1,1,'B',1,0.939609,71,422852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 866, \"large_tick_hit\": 199, \"small_tick_hit\": 522, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 199, \"small_tick_hit\": 547}}',0.2636,195751912,925624,NULL,'2021-03-09 10:25:21',1615285521,NULL),(1947068302,21643125,2,2636886,1,1,1,'A',1,0.957647,62,673532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 102, \"large_tick_hit\": 6, \"small_tick_hit\": 299, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',3.56315,195751825,135094,NULL,'2021-03-09 10:20:55',1615285255,NULL),(1947157858,21643611,2,2158280,0,1,1,'D',1,0.849285,35,386638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 266, \"large_tick_hit\": 3, \"small_tick_hit\": 503, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',0.586202,195722530,193214,NULL,'2021-03-08 10:32:10',1615199530,NULL),(1947167451,21648706,2,1996908,0,1,1,'A',1,0.97582,120,711213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 257, \"large_tick_hit\": 27, \"small_tick_hit\": 281, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',12.759,195728926,732646,NULL,'2021-03-08 15:03:44',1615215824,NULL),(1951862267,21659210,2,1918028,1,1,1,'C',1,0.867133,25,341291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 332, \"large_tick_hit\": 12, \"small_tick_hit\": 276, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 12, \"small_tick_hit\": 319}}',0.381421,201954643,194664,NULL,'2021-09-27 13:55:22',1632750922,NULL),(1951118445,21659210,2,1996908,0,1,1,'D',1,0.822107,33,340128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 218, \"large_tick_hit\": 22, \"small_tick_hit\": 236, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 22, \"small_tick_hit\": 291}}',0.463246,200872691,165924,NULL,'2021-08-16 22:20:35',1629152435,NULL),(1947057726,21659645,2,1996908,0,1,1,'D',1,0.794473,25,296546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 212, \"large_tick_hit\": 21, \"small_tick_hit\": 227, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 21, \"small_tick_hit\": 291}}',0.248362,195743217,143390,NULL,'2021-03-09 00:51:17',1615251077,NULL),(1948369938,21659645,2,2158280,0,1,1,'D',1,0.848185,26,360740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 268, \"large_tick_hit\": 3, \"small_tick_hit\": 500, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',0.487677,197337128,199868,NULL,'2021-04-26 02:02:14',1619402534,NULL),(1947408064,21660417,2,414351,0,1,1,'S',1,0.983094,244,898249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"large_tick_hit\": 35, \"small_tick_hit\": 874, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 35, \"small_tick_hit\": 893}}',7.83826,196063505,793060,NULL,'2021-03-19 02:56:10',1616122570,NULL),(1947406560,21660417,2,2738242,1,1,1,'S',1,0.995283,157,958124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 22, \"small_tick_hit\": 476, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 22, \"small_tick_hit\": 479}}',9.43194,196083098,297084,NULL,'2021-03-19 18:09:46',1616177386,NULL),(1947078442,21663572,2,1255200,1,1,1,'C',1,0.851136,48,427879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 237, \"large_tick_hit\": 11, \"small_tick_hit\": 501, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 11, \"small_tick_hit\": 600}}',0.653461,195747154,176570,NULL,'2021-03-09 05:02:00',1615266120,NULL),(1947668346,21665658,2,2605130,0,1,1,'A',1,0.946452,58,526717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 283, \"large_tick_hit\": 8, \"small_tick_hit\": 416, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',3.82364,196455286,250340,NULL,'2021-03-30 14:17:20',1617113840,NULL),(1947084377,21667371,2,1997256,0,1,1,'D',1,0.765957,17,281638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 213, \"large_tick_hit\": 17, \"small_tick_hit\": 166, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 17, \"small_tick_hit\": 220}}',0.18821,195778951,113492,NULL,'2021-03-10 06:51:30',1615359090,NULL),(1947272331,21667371,2,1996908,0,1,1,'A',1,0.946459,103,573947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 246, \"large_tick_hit\": 28, \"small_tick_hit\": 274, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',7.03859,195782373,429520,NULL,'2021-03-10 11:06:00',1615374360,NULL),(1947286386,21667397,2,2158280,0,1,1,'D',1,0.839384,24,368394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 261, \"large_tick_hit\": 4, \"small_tick_hit\": 498, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',0.359781,195836313,181512,NULL,'2021-03-12 02:57:15',1615517835,NULL),(1947315037,21667397,2,534478,1,1,1,'S',1,0.991011,151,958276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 63, \"small_tick_hit\": 290, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 63, \"small_tick_hit\": 294}}',4.65237,195976954,208928,NULL,'2021-03-16 09:35:49',1615887349,NULL),(1947561633,21667887,2,1996908,0,1,1,'D',1,0.759931,19,281093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 224, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 18, \"small_tick_hit\": 291}}',0.093042,196391283,121096,NULL,'2021-03-28 14:47:36',1616942856,NULL),(1961999953,21667942,2,1612940,0,1,1,'A',1,0.945912,90,264738,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.68379,215002276,308268,NULL,'2023-11-29 04:42:08',1701232928,NULL),(1961999981,21667942,2,1612940,0,1,1,'S',1,0.984906,121,671728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.33506,215002316,766642,NULL,'2023-11-29 04:52:21',1701233541,NULL),(1961981590,21667942,2,1612939,0,1,1,'A',1,0.957965,211,615370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 482, \"small_tick_hit\": 384, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',13.6289,215096692,1375384,NULL,'2023-12-08 07:13:07',1702019587,NULL),(1947217572,21670282,2,2089188,0,1,1,'C',1,0.867647,38,370275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 526, \"large_tick_hit\": 18, \"small_tick_hit\": 636, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 18, \"small_tick_hit\": 725}}',0.126639,195848776,315196,NULL,'2021-03-12 14:29:01',1615559341,NULL),(1947064624,21671275,2,1996908,0,1,1,'A',1,0.962003,83,582259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 255, \"large_tick_hit\": 24, \"small_tick_hit\": 278, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',7.54276,195755580,430508,NULL,'2021-03-09 13:26:12',1615296372,NULL),(1947169417,21676089,2,2158280,0,1,1,'D',1,0.825082,29,360373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 489, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 597}}',0.337153,195762453,198022,NULL,'2021-03-09 17:49:02',1615312142,NULL),(1947069257,21676089,2,1996908,0,1,1,'B',1,0.915371,49,415963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 238, \"large_tick_hit\": 23, \"small_tick_hit\": 269, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',2.17585,195762498,229826,NULL,'2021-03-09 17:50:43',1615312243,NULL),(1948462469,21676089,2,2060805,1,1,1,'S',1,0.984344,220,953278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 54, \"small_tick_hit\": 283, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 54, \"small_tick_hit\": 291}}',5.94612,197603059,492982,NULL,'2021-05-03 17:46:24',1620063984,NULL),(1947100446,21676377,2,42019,0,1,1,'D',1,0.812337,47,393141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 258, \"large_tick_hit\": 121, \"small_tick_hit\": 556, \"small_tick_miss\": 156}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 121, \"small_tick_hit\": 712}}',0.191338,195763308,200340,NULL,'2021-03-09 18:19:23',1615313963,NULL),(1947245260,21677171,2,2810420,1,1,1,'D',1,0.420322,6,30940,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 518, \"great\": 359, \"small_tick_hit\": 216, \"small_tick_miss\": 275}, \"maximum_statistics\": {\"great\": 877, \"small_tick_hit\": 491}}',0,195870999,126296,NULL,'2021-03-13 03:45:56',1615607156,NULL),(1947257363,21677171,2,1995048,0,1,1,'D',1,0.797637,19,313932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 232, \"large_tick_hit\": 37, \"small_tick_hit\": 271, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.132271,195823320,192118,NULL,'2021-03-11 17:50:50',1615485050,NULL),(1947437176,21677171,2,4008,0,1,1,'D',1,0.835821,24,344061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 237, \"large_tick_hit\": 80, \"small_tick_hit\": 299, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 80, \"small_tick_hit\": 364}}',0.160538,196197390,162678,NULL,'2021-03-22 23:12:25',1616454745,NULL),(1947471863,21677171,2,1732894,1,1,1,'C',1,0.87969,38,405408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 460, \"large_tick_hit\": 27, \"small_tick_hit\": 873, \"small_tick_miss\": 119}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 27, \"small_tick_hit\": 992}}',0.169743,196197505,254442,NULL,'2021-03-22 23:17:00',1616455020,NULL),(1947219090,21677171,2,1518710,1,1,1,'D',1,0.829921,27,332249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 261, \"small_tick_hit\": 266, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 318}}',0.210369,195851581,144316,NULL,'2021-03-12 16:06:13',1615565173,NULL),(1947237143,21677171,2,48135,0,1,1,'D',1,0.815466,35,353837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 205, \"large_tick_hit\": 11, \"small_tick_hit\": 248, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 11, \"small_tick_hit\": 309}}',0.331606,195852081,121284,NULL,'2021-03-12 16:20:42',1615566042,NULL),(1947237305,21677171,2,1562307,0,1,1,'C',1,0.850575,42,375434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 190, \"large_tick_hit\": 22, \"small_tick_hit\": 232, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 22, \"small_tick_hit\": 280}}',0.605486,195851434,128272,NULL,'2021-03-12 16:01:46',1615564906,NULL),(1947215240,21677171,2,2229634,1,1,1,'C',1,0.859406,38,381759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 174, \"large_tick_hit\": 23, \"small_tick_hit\": 237, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 23, \"small_tick_hit\": 277}}',0.618511,195851998,108458,NULL,'2021-03-12 16:18:28',1615565908,NULL),(1947208346,21677171,2,1501473,0,1,1,'C',1,0.890313,41,402069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 239, \"large_tick_hit\": 24, \"small_tick_hit\": 362, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 24, \"small_tick_hit\": 406}}',0.648326,195851688,157184,NULL,'2021-03-12 16:09:25',1615565365,NULL),(1947502461,21677171,2,2285988,1,1,1,'C',1,0.892916,36,391192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 186, \"large_tick_hit\": 18, \"small_tick_hit\": 338, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 18, \"small_tick_hit\": 374}}',0.801446,196197262,104080,NULL,'2021-03-22 23:07:33',1616454453,NULL),(1948814155,21677171,2,457727,0,1,1,'B',1,0.930398,54,459537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 293, \"large_tick_hit\": 37, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.2576,197955237,272658,NULL,'2021-05-13 15:51:55',1620921115,NULL),(1947270764,21677171,2,800263,0,1,1,'B',1,0.919048,50,526058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 149, \"large_tick_hit\": 34, \"small_tick_hit\": 589, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 34, \"small_tick_hit\": 645}}',1.27936,195851837,130118,NULL,'2021-03-12 16:13:50',1615565630,NULL),(1947266116,21677171,2,786333,0,1,1,'B',1,0.931694,41,480683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 111, \"large_tick_hit\": 22, \"small_tick_hit\": 208, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 22, \"small_tick_hit\": 225}}',2.259,195851911,78084,NULL,'2021-03-12 16:15:52',1615565752,NULL),(1947201259,21677171,2,1714573,0,1,1,'A',1,0.969072,40,558073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 71, \"large_tick_hit\": 30, \"small_tick_hit\": 181, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 30, \"small_tick_hit\": 186}}',2.76992,195851285,61550,NULL,'2021-03-12 15:57:03',1615564623,NULL);
INSERT INTO `scores` VALUES (1947294237,21677171,2,1655718,0,1,1,'B',1,0.925424,62,912264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 62, \"large_tick_hit\": 1, \"small_tick_hit\": 210, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',3.80675,195851350,63304,NULL,'2021-03-12 15:59:03',1615564743,NULL),(1947051386,21678539,2,2024650,0,1,1,'C',1,0.858942,34,337919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 332, \"large_tick_hit\": 14, \"small_tick_hit\": 336, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.301105,195764750,302248,NULL,'2021-03-09 19:08:15',1615316895,NULL),(1947195057,21682467,2,163890,0,1,1,'D',1,0.848797,43,503103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 75, \"large_tick_hit\": 7, \"small_tick_hit\": 165, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 7, \"small_tick_hit\": 196}}',3.50346,195793664,60538,NULL,'2021-03-10 18:33:43',1615401223,NULL),(1947180191,21683593,2,2158849,1,1,1,'D',1,0.441913,13,31232,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 316, \"great\": 260, \"small_tick_hit\": 128, \"small_tick_miss\": 174}, \"maximum_statistics\": {\"great\": 576, \"small_tick_hit\": 302}}',0.000003,195899824,117228,NULL,'2021-03-13 22:15:19',1615673719,NULL),(1949490067,21683593,2,2005438,0,1,1,'D',1,0.798808,58,372159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 267, \"large_tick_hit\": 19, \"small_tick_hit\": 250, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.299965,198878830,267400,NULL,'2021-06-10 04:24:32',1623299072,NULL),(1947170367,21684355,2,2158280,0,1,1,'D',1,0.79648,27,350526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 465, \"small_tick_miss\": 132}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',0.246756,195771845,183114,NULL,'2021-03-09 23:55:25',1615334125,NULL),(1961582583,21684722,2,1738914,1,1,1,'B',1,0.925569,118,453973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 797, \"large_tick_hit\": 7, \"small_tick_hit\": 539, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 7, \"small_tick_hit\": 589}}',NULL,214588075,1141938,NULL,'2023-10-22 23:08:53',1698016133,NULL),(1947197231,21684722,2,1220324,0,1,1,'D',1,0.840467,10,207937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 75, \"large_tick_hit\": 4, \"small_tick_hit\": 137, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',2.19626,195788607,36018,NULL,'2021-03-10 15:34:33',1615390473,NULL),(1947113481,21684722,2,2260856,0,1,1,'B',1,0.918843,86,507291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 417, \"large_tick_hit\": 31, \"small_tick_hit\": 854, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 31, \"small_tick_hit\": 934}}',2.49712,195777739,366460,NULL,'2021-03-10 05:14:27',1615353267,NULL),(1947193811,21684722,2,1220323,0,1,1,'A',1,0.963964,50,725682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 56, \"large_tick_hit\": 11, \"small_tick_hit\": 147, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',8.53899,195788767,90874,NULL,'2021-03-10 15:39:43',1615390783,NULL),(1947267985,21684722,2,2158280,0,1,1,'A',1,0.969197,114,718046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 304, \"large_tick_hit\": 4, \"small_tick_hit\": 573, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',10.2257,195786624,555562,NULL,'2021-03-10 14:26:47',1615386407,NULL),(1947321398,21684722,2,1996908,0,1,1,'S',1,0.986183,148,793315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 259, \"large_tick_hit\": 27, \"small_tick_hit\": 285, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',16.9969,195998387,959314,NULL,'2021-03-16 23:58:53',1615939133,NULL),(1949939615,21685043,2,2158280,0,1,1,'C',1,0.858086,30,382118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 272, \"large_tick_hit\": 4, \"small_tick_hit\": 504, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',0.678755,199388237,204252,NULL,'2021-06-27 03:14:19',1624763659,NULL),(1950082262,21685043,2,1442774,0,1,1,'B',1,0.913681,51,458744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 335, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',1.17769,199629740,184114,NULL,'2021-07-05 12:44:07',1625489047,NULL),(1951255848,21685043,2,1951847,0,1,1,'A',1,0.964481,77,611238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 258, \"large_tick_hit\": 94, \"small_tick_hit\": 1060, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 94, \"small_tick_hit\": 1099}}',1.37784,201091284,227960,NULL,'2021-08-25 00:04:14',1629849854,NULL),(1947054705,21686600,2,2024650,0,1,1,'B',1,0.926952,54,216979,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.37644,195775003,360114,NULL,'2021-03-10 02:42:40',1615344160,NULL),(1948261519,21688343,2,1064692,1,1,1,'D',1,0.740413,10,283088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 54, \"large_tick_hit\": 4, \"small_tick_hit\": 193, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 4, \"small_tick_hit\": 259}}',0.374554,197226865,29001,NULL,'2021-04-22 22:58:15',1619132295,NULL),(1948280603,21688343,2,1119784,0,1,1,'C',1,0.893701,49,534198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 77, \"large_tick_hit\": 14, \"small_tick_hit\": 136, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 14, \"small_tick_hit\": 155}}',2.11411,197226836,68780,NULL,'2021-04-22 22:56:49',1619132209,NULL),(1948072323,21694332,2,2905228,0,1,1,'D',1,0.621951,10,219194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 40, \"small_tick_hit\": 113, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',0.135469,196892653,15110,NULL,'2021-04-12 17:51:00',1618249860,NULL),(1947270725,21694843,2,2158280,0,1,1,'B',1,0.935094,51,488200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 288, \"large_tick_hit\": 3, \"small_tick_hit\": 559, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',2.62893,195790683,313114,NULL,'2021-03-10 16:46:16',1615394776,NULL),(1947253999,21694843,2,1829907,1,1,1,'A',1,0.971831,134,665977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 287, \"large_tick_hit\": 48, \"small_tick_hit\": 355, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 48, \"small_tick_hit\": 367}}',5.99727,195784974,505938,NULL,'2021-03-10 13:14:00',1615382040,NULL),(1959385088,21695572,2,1829907,0,1,1,'C',1,0.884507,29,373890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 261, \"large_tick_hit\": 46, \"small_tick_hit\": 321, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 46, \"small_tick_hit\": 367}}',0.447616,211707915,148546,NULL,'2023-03-04 14:34:27',1677940467,NULL),(1947276325,21697003,2,1863227,0,1,1,'S',1,0.996058,152,405959,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 218, \"large_tick_hit\": 76, \"small_tick_hit\": 464, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 76, \"small_tick_hit\": 465}}',4.82711,195786050,258032,NULL,'2021-03-10 14:01:15',1615384875,NULL),(1947276082,21697804,2,2158280,0,1,1,'C',1,0.884488,38,413970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 270, \"large_tick_hit\": 4, \"small_tick_hit\": 530, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',0.911537,195800927,221340,NULL,'2021-03-10 23:18:31',1615418311,NULL),(1947193826,21697804,2,2024650,0,1,1,'B',1,0.933249,67,479104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 371, \"large_tick_hit\": 15, \"small_tick_hit\": 355, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',2.7651,195801112,524122,NULL,'2021-03-10 23:28:04',1615418884,NULL),(1947186239,21697804,2,1906398,0,1,1,'A',1,0.944882,116,575047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 277, \"large_tick_hit\": 10, \"small_tick_hit\": 313, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 10, \"small_tick_hit\": 330}}',3.2684,195801982,395954,NULL,'2021-03-11 00:10:32',1615421432,NULL),(1947287246,21697804,2,1996908,0,1,1,'B',1,0.927461,68,491702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 242, \"large_tick_hit\": 28, \"small_tick_hit\": 267, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',3.9983,195800974,272150,NULL,'2021-03-10 23:21:06',1615418466,NULL),(1947201400,21697804,2,1489602,1,1,1,'A',1,0.977578,95,1193260,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 10, \"small_tick_hit\": 559, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 10, \"small_tick_hit\": 574}}',6.29868,195802153,149491,NULL,'2021-03-11 00:17:16',1615421836,NULL),(1947264596,21697804,2,1582810,1,1,1,'S',1,0.987155,405,956748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 62, \"small_tick_hit\": 1132, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 62, \"small_tick_hit\": 1152}}',10.703,195863892,1782548,NULL,'2021-03-12 22:45:04',1615589104,NULL),(1947515126,21698318,2,1996908,0,1,1,'B',1,0.93437,43,438700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 238, \"large_tick_hit\": 28, \"small_tick_hit\": 275, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',2.55539,196257214,239082,NULL,'2021-03-24 18:04:57',1616609097,NULL),(1947436770,21698318,2,2158280,0,1,1,'A',1,0.942794,51,496058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 289, \"large_tick_hit\": 4, \"small_tick_hit\": 564, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',2.92298,196257313,291972,NULL,'2021-03-24 18:08:03',1616609283,NULL),(1951383318,21698318,2,3048547,1,1,1,'A',1,0.975708,121,680974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 382, \"large_tick_hit\": 34, \"small_tick_hit\": 548, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 34, \"small_tick_hit\": 565}}',7.49744,201203200,707216,NULL,'2021-08-28 23:24:16',1630193056,NULL),(1951257399,21698318,2,3024974,1,1,1,'S',1,0.981571,208,712976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 482, \"large_tick_hit\": 1, \"small_tick_hit\": 529, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 1, \"small_tick_hit\": 540}}',12.8288,201108822,1561026,NULL,'2021-08-25 17:18:33',1629911913,NULL),(1947423416,21703331,2,1612940,0,1,1,'A',1,0.945912,74,483367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.82778,195984286,497934,NULL,'2021-03-16 15:11:46',1615907506,NULL),(1951232965,21706125,2,1442771,0,1,1,'A',1,0.958333,116,736175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 155, \"large_tick_hit\": 32, \"small_tick_hit\": 411, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',4.09302,201180696,241586,NULL,'2021-08-28 05:16:47',1630127807,NULL),(1947679796,21707473,2,2640147,1,1,1,'S',1,0.991763,284,898539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 269, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',14.8826,196448404,2043602,NULL,'2021-03-30 09:22:20',1617096140,NULL),(1947603602,21709263,2,36966,0,1,1,'D',1,0.801653,28,361300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 231, \"large_tick_hit\": 12, \"small_tick_hit\": 436, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 12, \"small_tick_hit\": 537}}',0.152581,196302404,136808,NULL,'2021-03-26 00:05:04',1616717104,NULL),(1947298850,21709263,2,1442771,0,1,1,'C',1,0.876603,41,421554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 140, \"large_tick_hit\": 29, \"small_tick_hit\": 378, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 29, \"small_tick_hit\": 433}}',0.630478,195897888,94548,NULL,'2021-03-13 21:13:14',1615669994,NULL),(1947665750,21709731,2,1612940,0,1,1,'C',1,0.856604,28,351074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 313, \"large_tick_hit\": 16, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.185523,196323210,172748,NULL,'2021-03-26 16:21:05',1616775665,NULL),(1947230294,21709922,2,1996908,0,1,1,'D',1,0.768566,18,297949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 191, \"large_tick_hit\": 21, \"small_tick_hit\": 233, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 21, \"small_tick_hit\": 291}}',0.08394,195899990,105826,NULL,'2021-03-13 22:20:48',1615674048,NULL),(1954726747,21710743,2,1858077,0,1,1,'C',1,0.897991,41,368979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 356, \"small_tick_hit\": 225, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 255}}',0.817496,205586106,304774,NULL,'2022-03-02 10:00:58',1646215258,NULL),(1954718636,21710743,2,900056,0,1,1,'B',1,0.93254,52,469325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 454, \"large_tick_hit\": 47, \"small_tick_hit\": 674, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 47, \"small_tick_hit\": 724}}',0.858362,205585846,360168,NULL,'2022-03-02 09:34:00',1646213640,NULL),(1954624478,21710743,2,1348194,1,1,1,'A',1,0.950488,75,526167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 668, \"large_tick_hit\": 39, \"small_tick_hit\": 656, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 39, \"small_tick_hit\": 699}}',1.07298,205585798,916448,NULL,'2022-03-02 09:28:33',1646213313,NULL),(1954690137,21710743,2,1498876,1,1,1,'B',1,0.934286,59,484149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 295, \"large_tick_hit\": 69, \"small_tick_hit\": 290, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 69, \"small_tick_hit\": 316}}',2.3441,205585985,276248,NULL,'2022-03-02 09:51:08',1646214668,NULL),(1947223640,21713376,2,2024650,0,1,1,'B',1,0.937028,86,491086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 370, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',3.34867,195870513,556342,NULL,'2021-03-13 03:23:55',1615605835,NULL),(1958635931,21715514,2,2024650,0,1,1,'D',1,0.848867,42,361597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 340, \"large_tick_hit\": 12, \"small_tick_hit\": 322, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.401162,210868407,385040,NULL,'2022-12-30 06:02:09',1672380129,NULL),(1958815952,21715514,2,1612940,0,1,1,'B',1,0.903145,61,422114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 347, \"large_tick_hit\": 14, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.22635,210900100,330638,NULL,'2023-01-01 12:26:57',1672576017,NULL),(1958597845,21715514,2,1996908,0,1,1,'C',1,0.899827,37,398861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 236, \"large_tick_hit\": 25, \"small_tick_hit\": 260, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',1.5817,210868374,204420,NULL,'2022-12-30 05:57:35',1672379855,NULL),(1947299340,21716158,2,1612940,0,1,1,'D',1,0.836478,41,346268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 324, \"large_tick_hit\": 14, \"small_tick_hit\": 327, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.290511,195809473,222590,NULL,'2021-03-11 07:41:40',1615448500,NULL),(1947180394,21718443,2,1612940,0,1,1,'C',1,0.869182,41,368957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 332, \"large_tick_hit\": 13, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.443988,195816579,207416,NULL,'2021-03-11 13:48:49',1615470529,NULL),(1948466819,21718443,2,1996908,0,1,1,'C',1,0.892919,40,391612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 258, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',1.51826,197489372,209512,NULL,'2021-04-30 15:48:30',1619797710,NULL),(1948751042,21719944,2,2605130,0,1,1,'A',1,0.958501,99,626441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 288, \"large_tick_hit\": 8, \"small_tick_hit\": 420, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',7.32147,197953833,420288,NULL,'2021-05-13 15:13:39',1620918819,NULL),(1948073052,21720485,2,2905380,0,1,1,'D',1,0.828283,10,198521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 104, \"small_tick_hit\": 142, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 168}}',1.17585,196945475,42652,NULL,'2021-04-14 11:37:29',1618400249,NULL),(1948072556,21720485,2,2905228,0,1,1,'B',1,0.926829,37,553568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 69, \"small_tick_hit\": 159, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',8.37257,196942677,49470,NULL,'2021-04-14 09:08:22',1618391302,NULL),(1947977781,21720485,2,2339027,0,1,1,'A',1,0.978836,64,970515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 121, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',14.9501,196945917,169206,NULL,'2021-04-14 11:58:07',1618401487,NULL),(1947199768,21721247,2,1612940,0,1,1,'D',1,0.826415,57,378431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 324, \"large_tick_hit\": 12, \"small_tick_hit\": 321, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.332866,195844404,232074,NULL,'2021-03-12 11:38:50',1615549130,NULL),(1947661347,21722110,2,2035767,0,1,1,'C',1,0.887456,45,393052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 352, \"large_tick_hit\": 26, \"small_tick_hit\": 379, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.709316,196404352,301666,NULL,'2021-03-28 22:19:49',1616969989,NULL),(1947180662,21722198,2,1612940,0,1,1,'B',1,0.90566,83,446496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 343, \"large_tick_hit\": 17, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.54536,195817132,374840,NULL,'2021-03-11 14:09:42',1615471782,NULL),(1948077992,21722378,2,1996908,0,1,1,'C',1,0.854922,31,334023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 219, \"large_tick_hit\": 25, \"small_tick_hit\": 251, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',0.617296,197068664,157690,NULL,'2021-04-18 01:29:34',1618709374,NULL),(1948849488,21722378,2,2601022,0,1,1,'B',1,0.901354,35,421643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 216, \"large_tick_hit\": 6, \"small_tick_hit\": 244, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 6, \"small_tick_hit\": 278}}',1.87777,198117905,151740,NULL,'2021-05-18 03:50:11',1621309811,NULL),(1947198365,21722766,2,1996908,0,1,1,'D',1,0.801382,29,304037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 214, \"large_tick_hit\": 21, \"small_tick_hit\": 229, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 21, \"small_tick_hit\": 291}}',0.311737,195849495,140810,NULL,'2021-03-12 14:53:20',1615560800,NULL),(1947222545,21722766,2,1612940,0,1,1,'B',1,0.930818,33,413970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 352, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.13,195879811,268018,NULL,'2021-03-13 11:30:37',1615635037,NULL),(1947202132,21723482,2,2024650,0,1,1,'D',1,0.759446,22,289774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 297, \"large_tick_hit\": 11, \"small_tick_hit\": 295, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 11, \"small_tick_hit\": 384}}',0.033941,195819786,244458,NULL,'2021-03-11 15:44:39',1615477479,NULL),(1949484574,21725857,2,1492007,0,1,1,'D',1,0.821549,14,277224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 53, \"small_tick_hit\": 191, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 231}}',0.392357,198926375,22850,NULL,'2021-06-11 18:59:48',1623437988,NULL),(1949378978,21727396,2,2003881,0,1,1,'S',1,0.985518,128,774034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 285, \"large_tick_hit\": 33, \"small_tick_hit\": 1043, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 33, \"small_tick_hit\": 1060}}',3.78333,198800260,480026,NULL,'2021-06-07 15:33:54',1623080034,NULL),(1949601624,21727396,2,1996862,1,1,1,'S',1,0.986226,158,679811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 439, \"small_tick_hit\": 993, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 1002}}',5.52471,198862298,952830,NULL,'2021-06-09 16:32:18',1623256338,NULL),(1949405294,21727396,2,1582810,0,1,1,'S',1,0.998073,212,891352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 342, \"large_tick_hit\": 62, \"small_tick_hit\": 1150, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 62, \"small_tick_hit\": 1152}}',6.57139,198802619,960568,NULL,'2021-06-07 16:59:16',1623085156,NULL),(1949439113,21727396,2,1442774,0,1,1,'S',1,0.986971,169,807504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 239, \"large_tick_hit\": 2, \"small_tick_hit\": 365, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',7.41333,198800164,612778,NULL,'2021-06-07 15:30:16',1623079816,NULL),(1949389112,21727396,2,1582592,0,1,1,'S',1,0.99108,231,842052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 307, \"large_tick_hit\": 114, \"small_tick_hit\": 579, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 114, \"small_tick_hit\": 586}}',7.43946,198801668,747470,NULL,'2021-06-07 16:25:58',1623083158,NULL),(1949497821,21727396,2,1256135,0,1,1,'X',1,1,221,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',8.54582,198873746,587216,NULL,'2021-06-10 00:02:28',1623283348,NULL),(1949568168,21727396,2,1442771,0,1,1,'X',1,1,191,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.70715,198836060,436246,NULL,'2021-06-08 19:02:32',1623178952,NULL),(1949381191,21727396,2,1951736,0,1,1,'S',1,0.987392,189,872260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"large_tick_hit\": 22, \"small_tick_hit\": 937, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 22, \"small_tick_hit\": 952}}',8.83577,198802214,647306,NULL,'2021-06-07 16:44:34',1623084274,NULL),(1949371089,21727396,2,1760344,1,1,1,'A',1,0.973046,145,641220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 384, \"large_tick_hit\": 23, \"small_tick_hit\": 315, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 23, \"small_tick_hit\": 325}}',8.85974,198804404,917102,NULL,'2021-06-07 17:55:44',1623088544,NULL),(1949603626,21727396,2,1996908,0,1,1,'A',1,0.962003,113,608065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 250, \"large_tick_hit\": 27, \"small_tick_hit\": 280, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',9.08394,198890297,502072,NULL,'2021-06-10 15:00:45',1623337245,NULL),(1949490797,21727396,2,1690783,0,1,1,'S',1,0.987226,119,712536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 243, \"large_tick_hit\": 17, \"small_tick_hit\": 281, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 17, \"small_tick_hit\": 284}}',9.70554,198862185,436686,NULL,'2021-06-09 16:28:41',1623256121,NULL),(1949544000,21727396,2,2396071,0,1,1,'X',1,1,203,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}}',9.91081,198860739,450014,NULL,'2021-06-09 15:37:33',1623253053,NULL),(1949592301,21727396,2,1466169,0,1,1,'S',1,0.994065,144,852730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 216, \"large_tick_hit\": 56, \"small_tick_hit\": 398, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 56, \"small_tick_hit\": 401}}',10.0748,198890487,428140,NULL,'2021-06-10 15:07:30',1623337650,NULL),(1949492305,21727396,2,1612940,0,1,1,'S',1,0.98239,136,673967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.1067,198890234,981614,NULL,'2021-06-10 14:58:43',1623337123,NULL),(1949496200,21727396,2,906953,0,1,1,'S',1,0.992995,204,871298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',12.6435,198890631,1195742,NULL,'2021-06-10 15:12:12',1623337932,NULL),(1949550082,21727396,2,2124068,0,1,1,'S',1,0.993517,241,958825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 49, \"small_tick_hit\": 372, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 49, \"small_tick_hit\": 376}}',13.0476,198862419,606812,NULL,'2021-06-09 16:35:52',1623256552,NULL),(1949489393,21727396,2,892534,0,1,1,'X',1,1,257,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',13.6531,198859859,695868,NULL,'2021-06-09 15:07:03',1623251223,NULL),(1949550310,21727396,2,2124069,1,1,1,'S',1,0.998529,207,871537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 343, \"large_tick_hit\": 10, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 10, \"small_tick_hit\": 326}}',15.3506,198890724,1587788,NULL,'2021-06-10 15:15:09',1623338109,NULL),(1949373990,21727396,2,2100418,1,1,1,'S',1,0.993528,329,959953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 137, \"small_tick_hit\": 592, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 137, \"small_tick_hit\": 598}}',15.9395,198801851,804240,NULL,'2021-06-07 16:32:07',1623083527,NULL),(1949535300,21727396,2,240202,0,1,1,'S',1,0.992401,257,954956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 166, \"large_tick_hit\": 91, \"small_tick_hit\": 396, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 91, \"small_tick_hit\": 400}}',16.2076,198862793,591564,NULL,'2021-06-09 16:49:48',1623257388,NULL),(1949535490,21727396,2,240357,0,1,1,'S',1,0.989345,217,869958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 202, \"large_tick_hit\": 60, \"small_tick_hit\": 388, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 60, \"small_tick_hit\": 393}}',16.3356,198862977,706120,NULL,'2021-06-09 16:55:19',1623257719,NULL),(1949562743,21727396,2,1829907,1,1,1,'S',1,0.998592,341,957097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 292, \"large_tick_hit\": 50, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 50, \"small_tick_hit\": 367}}',18.1951,198862526,1895374,NULL,'2021-06-09 16:39:23',1623256763,NULL),(1947228287,21730177,2,2100418,0,1,1,'C',1,0.854369,24,388903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 172, \"large_tick_hit\": 118, \"small_tick_hit\": 502, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 118, \"small_tick_hit\": 598}}',0.260943,195857557,109076,NULL,'2021-03-12 19:13:27',1615576407,NULL),(1947221485,21730177,2,1612940,0,1,1,'B',1,0.909434,32,399286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 350, \"large_tick_hit\": 15, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.858935,195878333,249712,NULL,'2021-03-13 10:23:33',1615631013,NULL),(1947210675,21730465,2,2024650,0,1,1,'D',1,0.833753,32,348194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 323, \"large_tick_hit\": 13, \"small_tick_hit\": 326, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.179588,195839020,318392,NULL,'2021-03-12 06:09:36',1615529376,NULL),(1947192841,21730465,2,1996908,0,1,1,'C',1,0.8981,38,380750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 222, \"large_tick_hit\": 27, \"small_tick_hit\": 271, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',1.10933,195840579,169966,NULL,'2021-03-12 07:56:26',1615535786,NULL),(1947212115,21731107,2,2024650,0,1,1,'C',1,0.857683,36,347164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 340, \"large_tick_hit\": 15, \"small_tick_hit\": 326, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.41127,195842336,355788,NULL,'2021-03-12 09:46:15',1615542375,NULL),(1947724352,21731107,2,1996908,0,1,1,'A',1,0.970639,147,674783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 250, \"large_tick_hit\": 28, \"small_tick_hit\": 284, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',12.1406,196527956,624084,NULL,'2021-04-01 19:27:05',1617305225,NULL),(1947259023,21731830,2,2553929,0,1,1,'C',1,0.854938,27,326544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 107, \"large_tick_hit\": 3, \"small_tick_hit\": 167, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',1.58914,195855791,85502,NULL,'2021-03-12 18:14:51',1615572891,NULL),(1951032228,21731931,2,1220323,0,1,1,'D',1,0.833333,15,246420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 124, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 8, \"small_tick_hit\": 153}}',1.21872,200951349,50636,NULL,'2021-08-19 20:12:33',1629403953,NULL),(1951034223,21731931,2,1220325,0,1,1,'D',1,0.812261,15,251285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 61, \"large_tick_hit\": 2, \"small_tick_hit\": 149, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',1.26388,200951377,28762,NULL,'2021-08-19 20:13:30',1629404010,NULL),(1952034970,21731931,2,3184366,0,1,1,'B',1,0.902208,58,453137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 157, \"small_tick_hit\": 129, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 144}}',3.29345,202135670,187282,NULL,'2021-10-04 21:18:59',1633382339,NULL),(1954343575,21732196,2,3161952,0,1,1,'A',1,0.946809,45,469224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 197, \"small_tick_hit\": 426, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 444}}',3.0182,205111233,141156,NULL,'2022-02-07 07:37:09',1644219429,NULL),(1955367255,21732196,2,3127205,1,1,1,'A',1,0.957895,218,683274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 422, \"large_tick_hit\": 81, \"small_tick_hit\": 589, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 81, \"small_tick_hit\": 625}}',9.82441,206460164,1058554,NULL,'2022-04-15 15:13:52',1650035632,NULL),(1947193849,21733684,2,1612940,0,1,1,'A',1,0.952201,72,524529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.77407,195837803,432234,NULL,'2021-03-12 04:32:16',1615523536,NULL),(1949070340,21737561,2,1736317,0,1,1,'B',1,0.908951,42,392561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 322, \"large_tick_hit\": 7, \"small_tick_hit\": 260, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 7, \"small_tick_hit\": 284}}',1.1567,198319137,326432,NULL,'2021-05-24 00:11:27',1621815087,NULL),(1947286094,21737671,2,1645699,0,1,1,'D',1,0.595491,16,160966,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 204, \"great\": 287, \"small_tick_hit\": 162, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 263}}',0.000645,195937235,98832,NULL,'2021-03-15 00:24:34',1615767874,NULL),(1947191241,21737671,2,2172170,0,1,1,'C',1,0.875957,27,345776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 291, \"large_tick_hit\": 5, \"small_tick_hit\": 276, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 5, \"small_tick_hit\": 316}}',0.458725,195937140,198060,NULL,'2021-03-15 00:19:33',1615767573,NULL),(1947195968,21737671,2,1928891,0,1,1,'C',1,0.881239,35,369376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 250, \"large_tick_hit\": 4, \"small_tick_hit\": 258, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',0.605382,195874007,176388,NULL,'2021-03-13 06:18:43',1615616323,NULL),(1947198154,21737671,2,165725,0,1,1,'B',1,0.913732,43,438924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 212, \"large_tick_hit\": 32, \"small_tick_hit\": 275, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 32, \"small_tick_hit\": 305}}',1.43502,195937184,172626,NULL,'2021-03-15 00:21:35',1615767695,NULL),(1947253431,21737671,2,305668,0,1,1,'B',1,0.926214,78,266584,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 122, \"large_tick_hit\": 127, \"small_tick_hit\": 228, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 127, \"small_tick_hit\": 250}}',1.78856,195937279,107716,NULL,'2021-03-15 00:26:26',1615767986,NULL),(1947203506,21737671,2,1716689,1,1,1,'A',1,0.956419,68,651011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 136, \"large_tick_hit\": 42, \"small_tick_hit\": 634, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 42, \"small_tick_hit\": 666}}',2.32197,195874578,130444,NULL,'2021-03-13 06:52:30',1615618350,NULL),(1947263102,21737671,2,2823270,1,1,1,'S',1,0.992021,117,959811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 259}}',7.1661,195909542,294280,NULL,'2021-03-14 04:51:40',1615697500,NULL),(1947369297,21737671,2,1582810,0,1,1,'S',1,0.98587,265,889971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 342, \"large_tick_hit\": 62, \"small_tick_hit\": 1131, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 62, \"small_tick_hit\": 1152}}',7.34176,196033267,1012930,NULL,'2021-03-18 04:29:13',1616041753,NULL),(1953066802,21737821,2,3181728,1,1,1,'D',1,0.798611,32,292140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 195, \"small_tick_hit\": 150, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 194}}',0.68127,203462644,111840,NULL,'2021-11-26 14:31:24',1637937084,NULL),(1952670894,21737821,2,1612940,0,1,1,'B',1,0.932076,77,475996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 356, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.53279,202983263,422980,NULL,'2021-11-07 01:58:34',1636250314,NULL),(1947291907,21738678,2,1997256,0,1,1,'D',1,0.756286,24,298783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 210, \"large_tick_hit\": 20, \"small_tick_hit\": 161, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 20, \"small_tick_hit\": 220}}',0.231261,195902739,126606,NULL,'2021-03-13 23:57:22',1615679842,NULL),(1947192532,21738678,2,1612940,0,1,1,'B',1,0.916981,67,448007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 353, \"large_tick_hit\": 17, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.89052,195836365,314326,NULL,'2021-03-12 03:00:03',1615518003,NULL),(1947189825,21738678,2,1996908,0,1,1,'B',1,0.911917,76,490543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 240, \"large_tick_hit\": 27, \"small_tick_hit\": 261, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',3.63465,195836396,314298,NULL,'2021-03-12 03:01:45',1615518105,NULL),(1947270281,21740373,2,2339028,0,1,1,'D',1,0.833333,9,150069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 77, \"small_tick_hit\": 68, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',1.12381,195873295,112180,NULL,'2021-03-13 05:33:59',1615613639,NULL),(1947213288,21740373,2,2024650,0,1,1,'A',1,0.947103,53,472944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',2.5627,195846086,509430,NULL,'2021-03-12 12:52:42',1615553562,NULL),(1947303162,21743307,2,2757120,0,1,1,'D',1,0.640212,6,166603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 39, \"small_tick_hit\": 82, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',0.227854,195920995,31236,NULL,'2021-03-14 13:53:55',1615730035,NULL),(1947213092,21747148,2,2024650,0,1,1,'D',1,0.767003,28,297686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 299, \"large_tick_hit\": 12, \"small_tick_hit\": 298, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.047627,195845213,246548,NULL,'2021-03-12 12:14:46',1615551286,NULL),(1947196166,21747148,2,1996908,0,1,1,'D',1,0.837651,27,326366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 216, \"large_tick_hit\": 25, \"small_tick_hit\": 244, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',0.45088,195845607,165088,NULL,'2021-03-12 12:32:12',1615552332,NULL),(1947198094,21749638,2,1996908,0,1,1,'B',1,0.901554,60,446691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 240, \"large_tick_hit\": 23, \"small_tick_hit\": 259, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',2.50104,195848647,326074,NULL,'2021-03-12 14:25:23',1615559123,NULL),(1947216950,21753875,2,2024650,0,1,1,'B',1,0.916877,86,480141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 367, \"large_tick_hit\": 14, \"small_tick_hit\": 347, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',2.63046,195854176,578026,NULL,'2021-03-12 17:22:32',1615569752,NULL),(1947208465,21757261,2,1612940,0,1,1,'B',1,0.92956,49,458130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 359, \"large_tick_hit\": 17, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.90455,195857415,368006,NULL,'2021-03-12 19:08:39',1615576119,NULL),(1955296032,21757263,2,1995048,0,1,1,'C',1,0.899557,38,410789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 265, \"large_tick_hit\": 35, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.14708,206405888,275390,NULL,'2022-04-12 23:12:58',1649805178,NULL),(1955458103,21757263,2,1971059,0,1,1,'A',1,0.941176,73,583822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 235, \"large_tick_hit\": 7, \"small_tick_hit\": 334, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.12744,206681372,290384,NULL,'2022-04-26 04:43:25',1650948205,NULL),(1947234514,21758158,2,2024650,0,1,1,'D',1,0.819899,44,350543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 331, \"large_tick_hit\": 11, \"small_tick_hit\": 309, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 11, \"small_tick_hit\": 384}}',0.253668,195898097,366050,NULL,'2021-03-13 21:19:09',1615670349,NULL),(1947771934,21758158,2,1612940,0,1,1,'C',1,0.885535,67,408288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 335, \"large_tick_hit\": 17, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.901824,196472309,285864,NULL,'2021-03-31 01:28:14',1617154094,NULL),(1949031227,21759874,2,2831947,0,1,1,'D',1,0.778125,18,252553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 104, \"large_tick_hit\": 9, \"small_tick_hit\": 136, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 9, \"small_tick_hit\": 179}}',0.561567,198279000,102804,NULL,'2021-05-22 20:50:51',1621716651,NULL),(1947251246,21760298,2,302056,0,1,1,'B',1,0.931035,33,491537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 77, \"large_tick_hit\": 14, \"small_tick_hit\": 152, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 14, \"small_tick_hit\": 166}}',3.97082,195900892,54856,NULL,'2021-03-13 22:51:43',1615675903,NULL),(1947219854,21761540,2,1996908,0,1,1,'A',1,0.977547,107,641491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 253, \"large_tick_hit\": 28, \"small_tick_hit\": 285, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',10.728,195882350,600322,NULL,'2021-03-13 13:15:36',1615641336,NULL),(1947251282,21761540,2,1612940,0,1,1,'S',1,0.996226,206,879580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',18.2663,195922340,1955368,NULL,'2021-03-14 14:39:51',1615732791,NULL),(1947212736,21767969,2,1996908,0,1,1,'C',1,0.856649,30,355690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 229, \"large_tick_hit\": 23, \"small_tick_hit\": 244, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',0.775796,195870979,184272,NULL,'2021-03-13 03:45:01',1615607101,NULL),(1947853272,21768173,2,1996908,0,1,1,'C',1,0.875648,33,366821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 254, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',0.973833,196748589,207012,NULL,'2021-04-08 12:50:58',1617886258,NULL),(1947240758,21768801,2,1297906,0,1,1,'B',1,0.922175,69,391832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 479, \"large_tick_hit\": 188, \"small_tick_hit\": 198, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 188, \"small_tick_hit\": 215}}',NULL,195874405,520604,NULL,'2021-03-13 06:43:32',1615617812,NULL),(1947256971,21768801,2,1058510,1,1,1,'B',1,0.90227,66,387161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 849, \"large_tick_hit\": 1, \"small_tick_hit\": 581, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 1, \"small_tick_hit\": 648}}',0.232088,195942081,743970,NULL,'2021-03-15 04:56:43',1615784203,NULL),(1947375591,21768801,2,752331,0,1,1,'B',1,0.920537,63,489281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 401, \"small_tick_hit\": 491, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 544}}',2.2946,196030247,516734,NULL,'2021-03-18 01:44:31',1616031871,NULL),(1947315179,21768801,2,163117,0,1,1,'A',1,0.967953,117,544381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 792, \"large_tick_hit\": 136, \"small_tick_hit\": 401, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 136, \"small_tick_hit\": 417}}',2.43266,195962405,1518926,NULL,'2021-03-15 20:24:09',1615839849,NULL),(1947239545,21768801,2,2275682,0,1,1,'A',1,0.961538,15,285197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 49, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',2.46371,195872251,61140,NULL,'2021-03-13 04:40:30',1615610430,NULL),(1947182185,21768801,2,1897912,0,1,1,'B',1,0.923767,16,284564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 74, \"small_tick_hit\": 132, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 140}}',3.56725,195872276,34860,NULL,'2021-03-13 04:41:47',1615610507,NULL),(1947288402,21768801,2,1878335,0,1,1,'A',1,0.962479,147,631672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 555, \"large_tick_hit\": 4, \"small_tick_hit\": 1134, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 4, \"small_tick_hit\": 1183}}',3.64493,195874301,896520,NULL,'2021-03-13 06:37:24',1615617444,NULL),(1947297755,21768801,2,2003881,0,1,1,'A',1,0.97538,210,838913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 286, \"large_tick_hit\": 33, \"small_tick_hit\": 1028, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 33, \"small_tick_hit\": 1060}}',5.47536,195941477,672684,NULL,'2021-03-15 04:18:46',1615781926,NULL),(1947358858,21768801,2,1772634,1,1,1,'A',1,0.959442,130,561305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 441, \"large_tick_hit\": 37, \"small_tick_hit\": 279, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 37, \"small_tick_hit\": 293}}',5.7188,195962779,799078,NULL,'2021-03-15 20:37:06',1615840626,NULL),(1947420374,21768801,2,128320,0,1,1,'S',1,0.995556,407,974139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 489, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}}',10.1917,195961744,2014810,NULL,'2021-03-15 20:01:33',1615838493,NULL),(1947332690,21768801,2,2496333,0,1,1,'A',1,0.968045,149,703240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 248, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 259}}',11.1855,195962093,570532,NULL,'2021-03-15 20:13:46',1615839226,NULL),(1962133466,21771473,2,1612940,0,1,1,'A',1,0.976101,143,638235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 374, \"large_tick_hit\": 16, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',8.99072,215117136,848988,NULL,'2023-12-09 20:13:37',1702152817,NULL),(1947869035,21772952,2,2757284,0,1,1,'B',1,0.91875,17,346917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 42, \"small_tick_hit\": 105, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',2.59896,196714545,51182,NULL,'2021-04-07 10:48:30',1617792510,NULL),(1947671183,21775855,2,1996908,0,1,1,'D',1,0.842832,52,385784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 212, \"large_tick_hit\": 24, \"small_tick_hit\": 252, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',0.676645,196355728,167768,NULL,'2021-03-27 14:39:50',1616855990,NULL),(1947577625,21775855,2,1612940,0,1,1,'C',1,0.899371,71,425105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 345, \"large_tick_hit\": 14, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.27321,196355580,346684,NULL,'2021-03-27 14:35:27',1616855727,NULL),(1947219871,21776562,2,1996908,0,1,1,'D',1,0.811744,38,329929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 222, \"large_tick_hit\": 24, \"small_tick_hit\": 224, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',0.580627,195882493,173276,NULL,'2021-03-13 13:20:25',1615641625,NULL),(1950064575,21777008,2,2036865,0,1,1,'A',1,0.95625,86,558295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.27158,199631803,616192,NULL,'2021-07-05 14:19:11',1625494751,NULL),(1950093534,21777008,2,2238066,0,1,1,'S',1,0.988372,140,844608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"small_tick_hit\": 438, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 445}}',6.97233,199631952,615056,NULL,'2021-07-05 14:25:37',1625495137,NULL),(1960331861,21777008,2,2032726,0,1,1,'A',1,0.969048,148,918162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 253, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',16.8285,212890605,435406,NULL,'2023-06-03 18:21:25',1685816485,NULL),(1948783602,21782552,2,1612939,0,1,1,'D',1,0.847345,32,326972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 421, \"small_tick_hit\": 345, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.23941,197987188,227742,NULL,'2021-05-14 13:58:44',1621000724,NULL),(1950132323,21782552,2,1317542,0,1,1,'B',1,0.907716,46,329099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 433, \"large_tick_hit\": 1, \"small_tick_hit\": 166, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',1.50684,199815104,338292,NULL,'2021-07-11 19:15:07',1626030907,NULL),(1950600767,21782552,2,2805140,1,1,1,'A',1,0.967248,177,556536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1184, \"small_tick_hit\": 647, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1221, \"small_tick_hit\": 672}}',3.07349,200234177,2214854,NULL,'2021-07-26 06:58:42',1627282722,NULL),(1949528556,21782552,2,1323359,0,1,1,'A',1,0.973684,113,598567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 216, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 1, \"small_tick_hit\": 222}}',7.05922,198853379,731992,NULL,'2021-06-09 10:22:03',1623234123,NULL),(1947246925,21782552,2,1612940,0,1,1,'A',1,0.961006,280,776654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.5631,195916345,1949982,NULL,'2021-03-14 10:35:50',1615718150,NULL),(1947315135,21784662,2,2022335,0,1,1,'D',1,0.827933,29,325929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 418, \"large_tick_hit\": 18, \"small_tick_hit\": 305, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 18, \"small_tick_hit\": 361}}',0.120882,195957438,310750,NULL,'2021-03-15 17:29:18',1615829358,NULL),(1947308954,21784662,2,902111,0,1,1,'C',1,0.86202,30,352672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 322, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 1, \"small_tick_hit\": 359}}',0.611969,195959437,155884,NULL,'2021-03-15 18:42:24',1615833744,NULL),(1947312419,21784662,2,1874088,0,1,1,'C',1,0.856361,24,344903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 286, \"large_tick_hit\": 8, \"small_tick_hit\": 332, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 8, \"small_tick_hit\": 386}}',0.633395,195987126,166364,NULL,'2021-03-16 16:54:21',1615913661,NULL),(1947403511,21784662,2,1997256,0,1,1,'D',1,0.810445,40,321772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 228, \"large_tick_hit\": 14, \"small_tick_hit\": 177, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 14, \"small_tick_hit\": 220}}',0.733711,195958561,151590,NULL,'2021-03-15 18:11:23',1615831883,NULL),(1950607966,21784662,2,1246824,0,1,1,'A',1,0.955963,99,494553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 726, \"large_tick_hit\": 252, \"small_tick_hit\": 585, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 252, \"small_tick_hit\": 606}}',1.4049,200200453,1095634,NULL,'2021-07-25 01:48:07',1627177687,NULL),(1952550943,21784662,2,2072403,1,1,1,'A',1,0.953307,73,476108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 708, \"large_tick_hit\": 6, \"small_tick_hit\": 511, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 6, \"small_tick_hit\": 532}}',2.32386,202859462,846322,NULL,'2021-11-02 02:16:27',1635819387,NULL),(1947388511,21784662,2,1826010,0,1,1,'B',1,0.931319,35,421911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 238, \"large_tick_hit\": 1, \"small_tick_hit\": 439, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 1, \"small_tick_hit\": 462}}',2.56331,195959096,160770,NULL,'2021-03-15 18:29:20',1615832960,NULL),(1947323202,21784662,2,2024650,0,1,1,'A',1,0.958438,73,525025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 378, \"large_tick_hit\": 15, \"small_tick_hit\": 368, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',4.24349,195957369,553644,NULL,'2021-03-15 17:26:43',1615829203,NULL),(1947418009,21784662,2,457372,0,1,1,'C',1,0.852564,23,228275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 83, \"small_tick_hit\": 50, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 57}}',4.44725,195959148,60300,NULL,'2021-03-15 18:31:03',1615833063,NULL),(1948047641,21784662,2,2047101,0,1,1,'A',1,0.942511,47,466754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 206, \"large_tick_hit\": 7, \"small_tick_hit\": 410, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',4.73861,196929247,161476,NULL,'2021-04-13 21:08:23',1618348103,NULL),(1947235269,21784662,2,1996908,0,1,1,'A',1,0.943005,67,507679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 246, \"large_tick_hit\": 27, \"small_tick_hit\": 273, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',4.74367,195909736,354538,NULL,'2021-03-14 05:00:32',1615698032,NULL),(1948072474,21784662,2,2905228,0,1,1,'C',1,0.890244,29,435742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 68, \"small_tick_hit\": 151, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',5.35535,196929357,46678,NULL,'2021-04-13 21:13:27',1618348407,NULL),(1947365341,21784662,2,1961799,0,1,1,'B',1,0.923077,67,470162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 270, \"large_tick_hit\": 10, \"small_tick_hit\": 248, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 10, \"small_tick_hit\": 271}}',5.74171,195959353,294912,NULL,'2021-03-15 18:38:36',1615833516,NULL),(1950622620,21784662,2,1885899,0,1,1,'A',1,0.943769,87,499258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 324, \"large_tick_hit\": 1, \"small_tick_hit\": 296, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 311}}',6.75069,200200916,441288,NULL,'2021-07-25 02:15:18',1627179318,NULL),(1950192871,21784662,2,2690602,1,1,1,'A',1,0.970348,135,574569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 490, \"small_tick_hit\": 459, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 468}}',8.07156,199793335,892962,NULL,'2021-07-11 01:59:14',1625968754,NULL),(1950530297,21784662,2,2452865,0,1,1,'A',1,0.943463,65,522681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 248, \"large_tick_hit\": 15, \"small_tick_hit\": 271, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 291}}',8.2439,200200875,348614,NULL,'2021-07-25 02:13:23',1627179203,NULL),(1947382059,21784662,2,1596855,0,1,1,'A',1,0.970266,69,655661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 195, \"large_tick_hit\": 17, \"small_tick_hit\": 408, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 17, \"small_tick_hit\": 423}}',8.42961,195987183,271080,NULL,'2021-03-16 16:56:17',1615913777,NULL),(1947348240,21784662,2,2262983,0,1,1,'A',1,0.97446,91,630051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 246, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 253}}',8.75425,195987238,340284,NULL,'2021-03-16 16:58:17',1615913897,NULL),(1948065271,21784662,2,2685021,0,1,1,'S',1,0.983425,307,772224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 610, \"large_tick_hit\": 157, \"small_tick_hit\": 1013, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 157, \"small_tick_hit\": 1036}}',9.17488,196929325,2231018,NULL,'2021-04-13 21:12:16',1618348336,NULL),(1952288735,21784662,2,2692830,1,1,1,'A',1,0.967296,83,585446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 350, \"small_tick_hit\": 419, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 434}}',10.0223,202510848,488070,NULL,'2021-10-19 23:14:40',1634685280,NULL),(1952203163,21784662,2,2147841,0,1,1,'A',1,0.978385,147,649681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 460, \"large_tick_hit\": 18, \"small_tick_hit\": 382, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 18, \"small_tick_hit\": 391}}',10.1043,202457796,1159964,NULL,'2021-10-17 18:16:14',1634494574,NULL),(1952244581,21784662,2,2018772,0,1,1,'S',1,0.986046,66,958477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 146, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',13.3705,202457166,118140,NULL,'2021-10-17 17:52:05',1634493125,NULL),(1952257447,21784662,2,2276633,0,1,1,'S',1,0.989324,73,898514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 65, \"large_tick_hit\": 13, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',13.4796,202457203,114404,NULL,'2021-10-17 17:53:19',1634493199,NULL),(1952425230,21784662,2,2457342,1,1,1,'S',1,0.982993,110,662626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 302, \"small_tick_hit\": 276, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 280}}',15.9548,202638690,630400,NULL,'2021-10-24 20:46:51',1635108411,NULL),(1952232245,21784662,2,2559895,1,1,1,'A',1,0.948571,56,571786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 88, \"large_tick_hit\": 10, \"small_tick_hit\": 68, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 10, \"small_tick_hit\": 72}}',16.2355,202510743,104620,NULL,'2021-10-19 23:08:32',1634684912,NULL),(1947393665,21784662,2,806341,0,1,1,'S',1,0.982014,216,838807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 265, \"large_tick_hit\": 24, \"small_tick_hit\": 257, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 24, \"small_tick_hit\": 265}}',17.667,195999178,1195130,NULL,'2021-03-17 00:36:47',1615941407,NULL),(1950191455,21784662,2,2688294,1,1,1,'S',1,0.990312,316,832720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 440, \"small_tick_hit\": 480, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 485}}',20.9952,199793367,2759220,NULL,'2021-07-11 02:02:08',1625968928,NULL),(1947418508,21784662,2,457794,0,1,1,'A',1,0.979167,80,955312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 61, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}}',21.9735,195986965,130710,NULL,'2021-03-16 16:48:03',1615913283,NULL),(1952543767,21784662,2,2160015,0,1,1,'S',1,0.981195,268,745336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 374, \"large_tick_hit\": 89, \"small_tick_hit\": 424, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 89, \"small_tick_hit\": 432}}',22.0036,202859672,1660632,NULL,'2021-11-02 02:28:07',1635820087,NULL),(1952199916,21784662,2,2477997,0,1,1,'A',1,0.970297,96,792305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 102, \"large_tick_hit\": 14, \"small_tick_hit\": 80, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 14, \"small_tick_hit\": 83}}',37.4,202505918,237664,NULL,'2021-10-19 19:11:36',1634670696,NULL),(1947227713,21784842,2,1996908,0,1,1,'D',1,0.825561,25,318594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 220, \"large_tick_hit\": 20, \"small_tick_hit\": 238, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 20, \"small_tick_hit\": 291}}',0.379636,195895950,147464,NULL,'2021-03-13 20:08:32',1615666112,NULL),(1949479816,21784842,2,2956772,0,1,1,'C',1,0.851324,22,164178,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 169, \"large_tick_hit\": 5, \"small_tick_hit\": 244, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 5, \"small_tick_hit\": 281}}',0.516194,198709983,84976,NULL,'2021-06-04 19:41:53',1622835713,NULL),(1950112553,21784842,2,1513428,0,1,1,'C',1,0.877892,51,389272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 379, \"small_tick_hit\": 304, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 353}}',0.919245,199665403,310000,NULL,'2021-07-06 18:11:18',1625595078,NULL),(1950039952,21784842,2,2956710,0,1,1,'C',1,0.895604,15,335293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 187, \"large_tick_hit\": 9, \"small_tick_hit\": 293, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',0.926512,199610788,104406,NULL,'2021-07-04 18:31:22',1625423482,NULL),(1950084512,21784842,2,824138,0,1,1,'C',1,0.898089,24,317171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 118, \"large_tick_hit\": 1, \"small_tick_hit\": 163, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',2.78075,199610913,73094,NULL,'2021-07-04 18:35:59',1625423759,NULL),(1950071853,21784842,2,1107298,1,1,1,'A',1,0.956274,97,683480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 173, \"large_tick_hit\": 31, \"small_tick_hit\": 299, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 31, \"small_tick_hit\": 318}}',4.8069,199665237,253006,NULL,'2021-07-06 18:06:38',1625594798,NULL),(1950083505,21784842,2,382313,0,1,1,'S',1,0.992327,68,723149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 84, \"large_tick_hit\": 41, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 41, \"small_tick_hit\": 264}}',5.14846,199665512,84634,NULL,'2021-07-06 18:15:05',1625595305,NULL),(1950030002,21784842,2,1331685,0,1,1,'A',1,0.968586,58,831545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 63, \"large_tick_hit\": 4, \"small_tick_hit\": 118, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',5.37198,199665433,69088,NULL,'2021-07-06 18:12:26',1625595146,NULL),(1950093020,21784842,2,843416,1,1,1,'S',1,0.989761,71,719760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 93, \"large_tick_hit\": 27, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 27, \"small_tick_hit\": 171}}',5.54149,199665669,144396,NULL,'2021-07-06 18:20:16',1625595616,NULL),(1950078636,21784842,2,815209,1,1,1,'A',1,0.978022,74,796414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 94, \"small_tick_hit\": 262, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 268}}',6.38863,199665702,144784,NULL,'2021-07-06 18:21:34',1625595694,NULL),(1949590189,21784842,2,824136,0,1,1,'A',1,0.952174,66,699706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 123, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',8.13004,198950391,117646,NULL,'2021-06-12 14:13:03',1623507183,NULL),(1950075878,21784842,2,1119043,0,1,1,'B',1,0.927586,89,558767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 91, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',9.93972,199665313,266062,NULL,'2021-07-06 18:08:57',1625594937,NULL),(1950117396,21784842,2,3033140,1,1,1,'S',1,0.99115,111,956602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 113, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 115}}',12.2035,199665273,250250,NULL,'2021-07-06 18:07:35',1625594855,NULL),(1950005510,21784842,2,1762731,0,1,1,'A',1,0.972527,89,921802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 86, \"large_tick_hit\": 4, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 4, \"small_tick_hit\": 90}}',12.8261,199665487,171646,NULL,'2021-07-06 18:14:02',1625595242,NULL),(1950040956,21784842,2,2956772,0,1,1,'A',1,0.965377,125,772227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 201, \"large_tick_hit\": 7, \"small_tick_hit\": 266, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 281}}',12.9489,199610550,434120,NULL,'2021-07-04 18:20:59',1625422859,NULL),(1950083675,21784842,2,382315,0,1,1,'S',1,0.987382,119,955833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 17, \"small_tick_hit\": 194, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 17, \"small_tick_hit\": 198}}',13.8204,199665539,257072,NULL,'2021-07-06 18:16:09',1625595369,NULL),(1950117343,21784842,2,3033143,1,1,1,'S',1,0.99635,164,958599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 110}}',18.5133,199665604,525598,NULL,'2021-07-06 18:18:06',1625595486,NULL),(1952462479,21789997,2,1612940,0,1,1,'B',1,0.935849,98,503328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 355, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.95516,202732617,440966,NULL,'2021-10-28 18:55:52',1635447352,NULL),(1955890012,21790887,2,2024650,0,1,1,'C',1,0.869018,59,400141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 339, \"large_tick_hit\": 13, \"small_tick_hit\": 338, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.599021,207233134,377952,NULL,'2022-05-25 18:08:18',1653502098,NULL),(1947233136,21795745,2,687530,1,1,1,'C',1,0.879979,58,71295,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 207, \"great\": 1482, \"large_tick_hit\": 6, \"small_tick_hit\": 213, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1689, \"large_tick_hit\": 6, \"small_tick_hit\": 238}}',NULL,195912319,718206,NULL,'2021-03-14 07:05:31',1615705531,NULL),(1947187536,21795745,2,1683066,1,1,1,'D',1,0.507735,31,8295,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1082, \"great\": 1059, \"large_tick_hit\": 47, \"small_tick_hit\": 174, \"small_tick_miss\": 159}, \"maximum_statistics\": {\"great\": 2141, \"large_tick_hit\": 47, \"small_tick_hit\": 333}}',NULL,195908802,354725,NULL,'2021-03-14 04:21:16',1615695676,NULL),(1947274015,21795745,2,1860169,1,1,1,'B',1,0.914305,84,82883,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 351, \"great\": 3430, \"large_tick_hit\": 63, \"small_tick_hit\": 636, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 3781, \"large_tick_hit\": 63, \"small_tick_hit\": 672}}',0.00018,195912080,1843500,NULL,'2021-03-14 06:54:18',1615704858,NULL),(1947186275,21795745,2,506357,1,1,1,'B',1,0.900676,78,76356,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 276, \"great\": 2414, \"large_tick_hit\": 30, \"small_tick_hit\": 222, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 2690, \"large_tick_hit\": 30, \"small_tick_hit\": 240}}',0.001495,195912222,1193890,NULL,'2021-03-14 07:00:51',1615705251,NULL),(1947282761,21795745,2,1607221,1,1,1,'A',1,0.958704,107,494516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 965, \"large_tick_hit\": 2, \"small_tick_hit\": 542, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 2, \"small_tick_hit\": 562}}',3.16438,195912638,1576812,NULL,'2021-03-14 07:19:32',1615706372,NULL),(1947272298,21795745,2,1619215,1,1,1,'S',1,0.991919,553,913352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 469, \"large_tick_hit\": 137, \"small_tick_hit\": 867, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 137, \"small_tick_hit\": 876}}',18.2433,195912533,4490002,NULL,'2021-03-14 07:15:18',1615706118,NULL),(1947199558,21795745,2,24695,0,1,1,'S',1,0.994834,734,836019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1223, \"large_tick_hit\": 16, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 111}}',26.8121,195912404,15422082,NULL,'2021-03-14 07:10:01',1615705801,NULL),(1947302251,21795745,2,2748079,0,1,1,'X',1,1,335,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',37.1154,195912449,2127366,NULL,'2021-03-14 07:11:54',1615705914,NULL),(1947646164,21796483,2,2024650,0,1,1,'D',1,0.838791,27,340331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 321, \"large_tick_hit\": 15, \"small_tick_hit\": 330, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.162046,196367498,267352,NULL,'2021-03-27 20:51:23',1616878283,NULL),(1953255888,21796483,2,1866045,0,1,1,'D',1,0.777528,18,273807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 125, \"large_tick_hit\": 2, \"small_tick_hit\": 219, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',0.443585,203826237,80014,NULL,'2021-12-12 08:20:41',1639297241,NULL),(1952147084,21796483,2,2496333,0,1,1,'C',1,0.894737,32,376535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 245, \"large_tick_hit\": 2, \"small_tick_hit\": 229, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',1.15228,202198957,157906,NULL,'2021-10-07 17:20:52',1633627252,NULL),(1950858973,21796693,2,1612940,0,1,1,'C',1,0.860377,27,338248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 320, \"large_tick_hit\": 14, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.214983,200579244,187540,NULL,'2021-08-06 22:23:58',1628288638,NULL),(1953293249,21796693,2,2003881,0,1,1,'C',1,0.858074,100,522702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 254, \"large_tick_hit\": 28, \"small_tick_hit\": 903, \"small_tick_miss\": 157}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 28, \"small_tick_hit\": 1060}}',0.484307,203795908,240730,NULL,'2021-12-11 02:55:59',1639191359,NULL),(1955329454,21796693,2,1257239,0,1,1,'A',1,0.963542,133,892534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 78, \"large_tick_hit\": 64, \"small_tick_hit\": 228, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 64, \"small_tick_hit\": 240}}',6.58701,206385795,168464,NULL,'2022-04-11 22:43:13',1649716993,NULL),(1947244285,21804923,2,1996908,0,1,1,'D',1,0.780656,33,331394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 196, \"large_tick_hit\": 21, \"small_tick_hit\": 235, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 21, \"small_tick_hit\": 291}}',0.172976,195922355,141058,NULL,'2021-03-14 14:40:11',1615732811,NULL),(1947251225,21804923,2,1612940,0,1,1,'D',1,0.849057,44,364740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 320, \"large_tick_hit\": 15, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.304554,195922278,211636,NULL,'2021-03-14 14:37:43',1615732663,NULL),(1952562317,21806341,2,1612940,0,1,1,'C',1,0.864151,41,376925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 327, \"large_tick_hit\": 14, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.380707,203000364,228000,NULL,'2021-11-07 17:45:11',1636307111,NULL),(1947418330,21809184,2,1996908,0,1,1,'D',1,0.827288,25,323146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 216, \"large_tick_hit\": 23, \"small_tick_hit\": 240, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',0.372504,195962255,148620,NULL,'2021-03-15 20:19:10',1615839550,NULL),(1949593310,21809184,2,1612940,0,1,1,'C',1,0.895597,42,392687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 343, \"large_tick_hit\": 15, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.792905,198863282,251220,NULL,'2021-06-09 17:05:42',1623258342,NULL),(1947270006,21809184,2,1996862,0,1,1,'B',1,0.917355,71,516822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 423, \"small_tick_hit\": 909, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 1002}}',1.20178,195931560,385550,NULL,'2021-03-14 20:12:46',1615752766,NULL),(1949330711,21809184,2,2924463,1,1,1,'B',1,0.902265,47,478951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 223, \"large_tick_hit\": 1, \"small_tick_hit\": 533, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 598}}',2.06381,198573299,176766,NULL,'2021-05-31 16:20:08',1622478008,NULL),(1949734258,21809184,2,2949096,0,1,1,'B',1,0.92733,68,492111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 205, \"large_tick_hit\": 54, \"small_tick_hit\": 328, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 54, \"small_tick_hit\": 351}}',2.36311,199108932,186884,NULL,'2021-06-17 20:28:03',1623961683,NULL),(1955897126,21810644,2,1329037,0,1,1,'C',1,0.878378,32,363450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 237, \"large_tick_hit\": 8, \"small_tick_hit\": 275, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 306}}',1.14068,207235405,142170,NULL,'2022-05-25 20:25:36',1653510336,NULL),(1955987364,21810644,2,2018025,0,1,1,'C',1,0.887658,48,389251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 299, \"small_tick_hit\": 262, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 292}}',1.95853,207257400,267708,NULL,'2022-05-27 00:00:29',1653609629,NULL),(1955957278,21810644,2,796262,0,1,1,'C',1,0.896226,37,408571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 254, \"small_tick_hit\": 411, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 460}}',2.07243,207235574,168610,NULL,'2022-05-25 20:35:19',1653510919,NULL),(1955893840,21810644,2,1316295,0,1,1,'B',1,0.929624,52,423510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 284, \"large_tick_hit\": 78, \"small_tick_hit\": 206, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 78, \"small_tick_hit\": 218}}',2.88016,207320418,238388,NULL,'2022-05-29 21:18:58',1653859138,NULL),(1955967381,21810644,2,1813958,0,1,1,'B',1,0.934713,47,450024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 284, \"large_tick_hit\": 26, \"small_tick_hit\": 277, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 26, \"small_tick_hit\": 297}}',4.15738,207274987,283170,NULL,'2022-05-27 21:50:12',1653688212,NULL),(1955929631,21810644,2,1961799,0,1,1,'A',1,0.944056,48,445779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 271, \"large_tick_hit\": 10, \"small_tick_hit\": 259, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 10, \"small_tick_hit\": 271}}',5.12958,207275205,279666,NULL,'2022-05-27 22:04:51',1653689091,NULL),(1955901098,21810644,2,2877769,1,1,1,'B',1,0.93557,101,502469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 385, \"large_tick_hit\": 7, \"small_tick_hit\": 305, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 7, \"small_tick_hit\": 327}}',5.16465,207251940,500898,NULL,'2022-05-26 18:10:55',1653588655,NULL),(1955991406,21810644,2,1582620,0,1,1,'S',1,0.992169,202,782569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 671, \"large_tick_hit\": 59, \"small_tick_hit\": 917, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 59, \"small_tick_hit\": 925}}',5.51144,207275165,2244994,NULL,'2022-05-27 22:01:45',1653688905,NULL),(1955992074,21810644,2,2809890,0,1,1,'A',1,0.943396,50,483013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 191, \"small_tick_hit\": 259, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 274}}',6.00759,207251913,172930,NULL,'2022-05-26 18:08:49',1653588529,NULL),(1955980765,21810644,2,1843306,0,1,1,'B',1,0.9161,51,439272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 184, \"large_tick_hit\": 3, \"small_tick_hit\": 217, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',6.18085,207235651,186802,NULL,'2022-05-25 20:40:20',1653511220,NULL),(1955912192,21810644,2,2905380,0,1,1,'B',1,0.939394,35,418982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 119, \"small_tick_hit\": 160, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 168}}',10.1091,207275237,92068,NULL,'2022-05-27 22:06:22',1653689182,NULL),(1955986840,21810644,2,1618192,1,1,1,'S',1,0.984166,120,650423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 379, \"large_tick_hit\": 138, \"small_tick_hit\": 291, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 138, \"small_tick_hit\": 295}}',10.4272,207275306,906986,NULL,'2022-05-27 22:11:27',1653689487,NULL),(1955976501,21810644,2,1546491,0,1,1,'A',1,0.959322,110,576437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 219, \"large_tick_hit\": 125, \"small_tick_hit\": 222, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 125, \"small_tick_hit\": 232}}',10.8493,207275054,323692,NULL,'2022-05-27 21:55:21',1653688521,NULL),(1955966072,21810644,2,824138,0,1,1,'S',1,0.980892,61,635313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 176, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',14.1541,207235593,168624,NULL,'2022-05-25 20:36:32',1653510992,NULL),(1955980254,21810644,2,1843277,0,1,1,'S',1,0.981481,146,842540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 163, \"large_tick_hit\": 17, \"small_tick_hit\": 244, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 17, \"small_tick_hit\": 250}}',20.7476,207251894,453380,NULL,'2022-05-26 18:07:19',1653588439,NULL),(1955956729,21810644,2,163890,0,1,1,'S',1,0.986254,95,956101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',22.4071,207275339,173700,NULL,'2022-05-27 22:13:46',1653689626,NULL),(1955897771,21810644,2,1333010,0,1,1,'S',1,0.990415,329,956141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 29, \"small_tick_hit\": 291, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 29, \"small_tick_hit\": 297}}',29.382,207275372,2492882,NULL,'2022-05-27 22:16:18',1653689778,NULL),(1947878267,21811676,2,2024650,0,1,1,'C',1,0.882872,56,386294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 343, \"large_tick_hit\": 15, \"small_tick_hit\": 343, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.752419,196716543,388234,NULL,'2021-04-07 12:21:55',1617798115,NULL),(1947237495,21811676,2,1805289,0,1,1,'B',1,0.935351,39,436706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 285, \"large_tick_hit\": 18, \"small_tick_hit\": 377, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 18, \"small_tick_hit\": 399}}',1.39804,195931725,185210,NULL,'2021-03-14 20:18:55',1615753135,NULL),(1947427529,21812200,2,502227,0,1,1,'D',1,0.832787,22,155227,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 196, \"large_tick_hit\": 5, \"small_tick_hit\": 307, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 5, \"small_tick_hit\": 348}}',0.300137,196003451,120146,NULL,'2021-03-17 04:34:11',1615955651,NULL),(1947408006,21812752,2,2845510,0,1,1,'B',1,0.928287,56,440082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 330, \"large_tick_hit\": 21, \"small_tick_hit\": 348, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 21, \"small_tick_hit\": 371}}',1.72872,195952554,397396,NULL,'2021-03-15 14:38:10',1615819090,NULL),(1959444078,21818831,2,1284004,0,1,1,'D',1,0.277992,13,27491,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 239, \"great\": 51, \"large_tick_hit\": 39, \"small_tick_hit\": 54, \"small_tick_miss\": 135}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 39, \"small_tick_hit\": 189}}',NULL,211730986,21300,NULL,'2023-03-06 02:01:00',1678068060,NULL),(1956314544,21818831,2,2108797,0,1,1,'D',1,0.759863,39,160232,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 257, \"large_tick_hit\": 10, \"small_tick_hit\": 176, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 10, \"small_tick_hit\": 224}}',0.119036,207863501,110736,NULL,'2022-06-25 21:31:23',1656192683,NULL),(1956285948,21818831,2,2356243,0,1,1,'D',1,0.795222,27,344325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 196, \"large_tick_hit\": 24, \"small_tick_hit\": 246, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 24, \"small_tick_hit\": 296}}',0.302543,207715588,106652,NULL,'2022-06-18 17:48:03',1655574483,NULL),(1956285941,21818831,2,2356243,0,1,1,'B',1,0.901024,51,211370,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 242, \"large_tick_hit\": 24, \"small_tick_hit\": 262, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 24, \"small_tick_hit\": 296}}',1.8768,207715560,129250,NULL,'2022-06-18 17:46:35',1655574395,NULL),(1947299693,21819308,2,1442771,0,1,1,'C',1,0.862179,66,256194,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 148, \"large_tick_hit\": 28, \"small_tick_hit\": 362, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 28, \"small_tick_hit\": 433}}',0.879656,195941509,96848,NULL,'2021-03-15 04:20:37',1615782037,NULL),(1947285367,21819753,2,1996908,0,1,1,'D',1,0.759931,19,297533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 190, \"large_tick_hit\": 22, \"small_tick_hit\": 228, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 22, \"small_tick_hit\": 291}}',0.082369,195948854,115372,NULL,'2021-03-15 12:04:27',1615809867,NULL),(1947507172,21819753,2,1612940,0,1,1,'D',1,0.823899,22,309745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 307, \"large_tick_hit\": 15, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.099777,196261123,154722,NULL,'2021-03-24 20:10:42',1616616642,NULL),(1947267143,21819753,2,1582810,0,1,1,'C',1,0.872832,41,435142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 297, \"large_tick_hit\": 49, \"small_tick_hit\": 1013, \"small_tick_miss\": 139}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 49, \"small_tick_hit\": 1152}}',0.144312,195948312,159290,NULL,'2021-03-15 11:39:17',1615808357,NULL),(1947284485,21820060,2,2726878,1,1,1,'B',1,0.938043,70,487079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 428, \"large_tick_hit\": 13, \"small_tick_hit\": 422, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 13, \"small_tick_hit\": 453}}',1.09734,195942848,472104,NULL,'2021-03-15 05:53:09',1615787589,NULL),(1949574280,21820667,2,2024650,0,1,1,'A',1,0.947103,52,471584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 373, \"large_tick_hit\": 14, \"small_tick_hit\": 365, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',2.52395,198932064,536434,NULL,'2021-06-11 22:39:36',1623451176,NULL),(1948471112,21820667,2,1996908,0,1,1,'B',1,0.936097,45,455387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 245, \"large_tick_hit\": 25, \"small_tick_hit\": 272, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',3.02396,197601116,251980,NULL,'2021-05-03 16:48:09',1620060489,NULL),(1947314575,21822039,2,1996908,0,1,1,'D',1,0.749568,12,266194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 195, \"large_tick_hit\": 18, \"small_tick_hit\": 221, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 18, \"small_tick_hit\": 291}}',0.054518,195990668,105374,NULL,'2021-03-16 18:56:57',1615921017,NULL),(1947361644,21822039,2,2814040,0,1,1,'C',1,0.868041,47,364504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 419, \"large_tick_hit\": 17, \"small_tick_hit\": 406, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 17, \"small_tick_hit\": 467}}',0.326399,195991305,294396,NULL,'2021-03-16 19:18:40',1615922320,NULL),(1947419894,21823769,2,1996908,0,1,1,'D',1,0.791019,23,311403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 208, \"large_tick_hit\": 19, \"small_tick_hit\": 231, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 19, \"small_tick_hit\": 291}}',0.188946,195964286,125242,NULL,'2021-03-15 21:31:00',1615843860,NULL),(1947283814,21823819,2,1996908,0,1,1,'C',1,0.858377,36,358782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 225, \"large_tick_hit\": 24, \"small_tick_hit\": 248, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',0.828359,195946643,185300,NULL,'2021-03-15 10:00:23',1615802423,NULL),(1949906124,21824762,2,1775025,1,1,1,'B',1,0.917104,73,408226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 993, \"large_tick_hit\": 13, \"small_tick_hit\": 742, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 13, \"small_tick_hit\": 801}}',0.173495,199413588,895784,NULL,'2021-06-27 23:26:12',1624836372,NULL),(1949741487,21824762,2,1513428,0,1,1,'C',1,0.875321,39,369842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 378, \"small_tick_hit\": 303, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 353}}',0.707936,199256081,256474,NULL,'2021-06-22 19:18:46',1624389526,NULL),(1949776873,21824762,2,1952107,1,1,1,'A',1,0.944797,68,489165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 522, \"large_tick_hit\": 53, \"small_tick_hit\": 914, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 53, \"small_tick_hit\": 955}}',1.81459,199256723,554800,NULL,'2021-06-22 19:42:40',1624390960,NULL),(1947327474,21824762,2,2024650,0,1,1,'C',1,0.889169,116,488307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 358, \"large_tick_hit\": 12, \"small_tick_hit\": 336, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',2.01926,195966708,609024,NULL,'2021-03-15 23:25:02',1615850702,NULL),(1949843554,21824762,2,1179678,1,1,1,'S',1,0.994681,41,960553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 147}}',2.61134,199255746,41504,NULL,'2021-06-22 19:07:33',1624388853,NULL),(1947299878,21824762,2,1442771,0,1,1,'B',1,0.9375,108,677515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 152, \"large_tick_hit\": 30, \"small_tick_hit\": 403, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 30, \"small_tick_hit\": 433}}',2.94155,195948114,209018,NULL,'2021-03-15 11:28:05',1615807685,NULL),(1949851744,21824762,2,1203639,1,1,1,'X',1,1,67,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 13, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 13, \"small_tick_hit\": 231}}',3.49736,199255782,80782,NULL,'2021-06-22 19:08:48',1624388928,NULL),(1949785022,21824762,2,2162145,1,1,1,'A',1,0.947635,106,453067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 501, \"small_tick_hit\": 60, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 65}}',4.03761,199256246,733128,NULL,'2021-06-22 19:24:26',1624389866,NULL),(1947421609,21824762,2,1996908,0,1,1,'A',1,0.948187,54,523382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 250, \"large_tick_hit\": 27, \"small_tick_hit\": 272, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',4.64698,195967381,331184,NULL,'2021-03-16 00:01:58',1615852918,NULL),(1949761158,21824762,2,1772896,0,1,1,'A',1,0.960976,199,731536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 398, \"large_tick_hit\": 83, \"small_tick_hit\": 701, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 83, \"small_tick_hit\": 734}}',5.2897,199256324,828195,NULL,'2021-06-22 19:27:35',1624390055,NULL),(1949750684,21824762,2,931497,1,1,1,'S',1,0.991166,132,961201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 429, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 434}}',5.4192,199255879,271426,NULL,'2021-06-22 19:12:15',1624389135,NULL),(1949833084,21824762,2,1442774,0,1,1,'A',1,0.969055,94,731500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 236, \"large_tick_hit\": 2, \"small_tick_hit\": 357, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',5.51666,199256401,330974,NULL,'2021-06-22 19:29:51',1624390191,NULL),(1949853145,21824762,2,1492007,0,1,1,'S',1,0.996633,66,958707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 231}}',5.83232,199255916,72020,NULL,'2021-06-22 19:13:20',1624389200,NULL),(1949744933,21824762,2,1517376,0,1,1,'S',1,0.994273,190,933641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 153, \"large_tick_hit\": 46, \"small_tick_hit\": 669, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 46, \"small_tick_hit\": 673}}',5.97072,199255977,254878,NULL,'2021-06-22 19:15:33',1624389333,NULL),(1954536140,21824762,2,1177520,1,1,1,'A',1,0.96063,132,575706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 542, \"large_tick_hit\": 1, \"small_tick_hit\": 433, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 1, \"small_tick_hit\": 455}}',6.47013,205374439,1117118,NULL,'2022-02-19 19:54:27',1645300467,NULL),(1949769237,21824762,2,1582592,0,1,1,'S',1,0.981169,156,796130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 307, \"large_tick_hit\": 109, \"small_tick_hit\": 574, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 109, \"small_tick_hit\": 586}}',6.6624,199256608,508004,NULL,'2021-06-22 19:37:44',1624390664,NULL),(1949804557,21824762,2,1066257,0,1,1,'A',1,0.974239,166,818115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 259, \"large_tick_hit\": 61, \"small_tick_hit\": 512, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 61, \"small_tick_hit\": 528}}',7.93021,199256478,641211,NULL,'2021-06-22 19:32:38',1624390358,NULL),(1947313628,21824762,2,1612940,0,1,1,'S',1,0.983648,358,890696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',24.1895,196000434,3084126,NULL,'2021-03-17 01:38:27',1615945107,NULL),(1951018906,21826771,2,3032387,1,1,1,'C',1,0.899743,58,414508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 341, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 378}}',1.52357,200687218,348254,NULL,'2021-08-10 12:23:41',1628598221,NULL),(1951019068,21826771,2,3035613,0,1,1,'C',1,0.888508,49,396999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 261, \"large_tick_hit\": 14, \"small_tick_hit\": 243, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 14, \"small_tick_hit\": 279}}',2.35876,200687144,275838,NULL,'2021-08-10 12:20:23',1628598023,NULL),(1950754433,21826771,2,3100563,1,1,1,'B',1,0.929558,67,477056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 328, \"small_tick_hit\": 345, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 373}}',2.63627,200494732,360074,NULL,'2021-08-04 09:18:49',1628068729,NULL),(1950672544,21826771,2,3023237,0,1,1,'A',1,0.976789,133,729872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 233, \"large_tick_hit\": 12, \"small_tick_hit\": 260, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 12, \"small_tick_hit\": 268}}',14.3968,200494788,526108,NULL,'2021-08-04 09:22:31',1628068951,NULL),(1947546681,21827601,2,1854506,0,1,1,'D',1,0.768953,27,324809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 189, \"large_tick_hit\": 19, \"small_tick_hit\": 218, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 19, \"small_tick_hit\": 271}}',0.129418,196209199,108768,NULL,'2021-03-23 10:23:56',1616495036,NULL),(1948084789,21828124,2,2024650,0,1,1,'C',1,0.892947,65,429948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 358, \"large_tick_hit\": 14, \"small_tick_hit\": 337, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',1.3821,196977123,506678,NULL,'2021-04-15 10:57:33',1618484253,NULL),(1947404183,21829706,2,1612940,0,1,1,'B',1,0.930818,78,478797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 356, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.46393,195956389,391296,NULL,'2021-03-15 16:52:22',1615827142,NULL),(1947307163,21832277,2,1996908,0,1,1,'C',1,0.870466,32,361466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 219, \"large_tick_hit\": 28, \"small_tick_hit\": 257, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',0.766034,195981226,169822,NULL,'2021-03-16 13:17:56',1615900676,NULL),(1947332409,21833070,2,2024650,0,1,1,'D',1,0.736776,28,321276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 284, \"large_tick_hit\": 14, \"small_tick_hit\": 287, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.025695,195979902,243542,NULL,'2021-03-16 12:21:09',1615897269,NULL),(1947396393,21836742,2,2089188,0,1,1,'C',1,0.886765,56,405205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 548, \"large_tick_hit\": 20, \"small_tick_hit\": 638, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 20, \"small_tick_hit\": 725}}',0.404415,195962872,423068,NULL,'2021-03-15 20:40:22',1615840822,NULL),(1947407392,21837674,2,1996862,0,1,1,'B',1,0.922865,66,525842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 426, \"small_tick_hit\": 914, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 1002}}',1.28364,195963910,429776,NULL,'2021-03-15 21:15:14',1615842914,NULL),(1947329502,21844037,2,2024650,0,1,1,'C',1,0.877834,63,409213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 349, \"large_tick_hit\": 13, \"small_tick_hit\": 335, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.904952,195972369,415826,NULL,'2021-03-16 04:30:37',1615869037,NULL),(1947342502,21850053,2,1612940,0,1,1,'C',1,0.881761,72,425993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.054,196037364,381002,NULL,'2021-03-18 09:26:43',1616059603,NULL),(1958979903,21850053,2,3522973,1,1,1,'C',1,0.896836,45,428143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 297, \"small_tick_hit\": 355, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 325, \"small_tick_hit\": 402}}',1.22127,211244125,266746,NULL,'2023-01-27 06:13:42',1674800022,NULL),(1947506197,21853334,2,1612940,0,1,1,'B',1,0.910692,95,482776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 351, \"large_tick_hit\": 17, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.26467,196129583,469984,NULL,'2021-03-20 23:51:29',1616284289,NULL),(1959780337,21853889,2,3734115,1,1,1,'C',1,0.889151,61,433740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 297, \"large_tick_hit\": 40, \"small_tick_hit\": 417, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 40, \"small_tick_hit\": 476}}',1.3699,212346988,266130,NULL,'2023-04-22 05:45:29',1682142329,NULL),(1959799835,21853889,2,1740474,1,1,1,'B',1,0.929348,28,343397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 88, \"large_tick_hit\": 8, \"small_tick_hit\": 75, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 8, \"small_tick_hit\": 79}}',4.49108,212347003,56594,NULL,'2023-04-22 05:47:50',1682142470,NULL),(1947737410,21854945,2,1997256,0,1,1,'D',1,0.82205,20,304350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 222, \"large_tick_hit\": 20, \"small_tick_hit\": 183, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 20, \"small_tick_hit\": 220}}',0.455683,196545592,123982,NULL,'2021-04-02 07:37:26',1617349046,NULL),(1947789337,21856619,2,1951736,0,1,1,'B',1,0.929866,55,547376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 284, \"large_tick_hit\": 19, \"small_tick_hit\": 877, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 19, \"small_tick_hit\": 952}}',1.59227,196490672,211622,NULL,'2021-03-31 16:32:55',1617208375,NULL),(1956020948,21856619,2,315,0,1,1,'D',1,0.825,33,257245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 92, \"large_tick_hit\": 2, \"small_tick_hit\": 5, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',2.51649,207453226,58666,NULL,'2022-06-05 14:51:08',1654440668,NULL),(1956053884,21856619,2,36658,0,1,1,'C',1,0.88,29,229602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 111, \"large_tick_hit\": 7, \"small_tick_hit\": 14, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 7, \"small_tick_hit\": 19}}',4.0711,207453298,95280,NULL,'2022-06-05 14:54:54',1654440894,NULL),(1948283715,21856619,2,1996908,0,1,1,'A',1,0.948187,69,496235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 243, \"large_tick_hit\": 26, \"small_tick_hit\": 280, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',4.43107,197210255,354576,NULL,'2021-04-22 13:20:20',1619097620,NULL),(1948175247,21856619,2,1442771,0,1,1,'A',1,0.969551,126,765219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 156, \"large_tick_hit\": 31, \"small_tick_hit\": 418, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',4.662,197118084,250392,NULL,'2021-04-19 15:30:38',1618846238,NULL),(1956019991,21856619,2,259,0,1,1,'B',1,0.934783,24,247499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 78, \"small_tick_hit\": 8, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',7.13934,207453251,49660,NULL,'2022-06-05 14:52:10',1654440730,NULL),(1950251188,21856619,2,515582,0,1,1,'B',1,0.928571,47,651400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 65, \"small_tick_hit\": 117, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 126}}',8.04845,199753558,58830,NULL,'2021-07-09 19:06:47',1625857607,NULL),(1956051224,21856619,2,34529,0,1,1,'S',1,0.991071,62,960763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.1177,207453269,108610,NULL,'2022-06-05 14:53:19',1654440799,NULL),(1947337496,21857043,2,2024650,0,1,1,'C',1,0.870277,50,382116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 338, \"large_tick_hit\": 15, \"small_tick_hit\": 338, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.545286,195991457,352600,NULL,'2021-03-16 19:24:16',1615922656,NULL),(1947311814,21863522,2,1612940,0,1,1,'B',1,0.939623,94,510089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.40295,195997074,543494,NULL,'2021-03-16 23:00:29',1615935629,NULL),(1947315803,21867662,2,2022335,0,1,1,'D',1,0.802235,26,287357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 414, \"large_tick_hit\": 16, \"small_tick_hit\": 288, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 16, \"small_tick_hit\": 361}}',0.077578,196002951,325196,NULL,'2021-03-17 03:58:57',1615953537,NULL),(1947315818,21867662,2,1612940,0,1,1,'B',1,0.935849,93,521425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 17, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.61587,196002758,485566,NULL,'2021-03-17 03:46:44',1615952804,NULL),(1947323967,21868430,2,1996908,0,1,1,'C',1,0.899827,35,385534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 226, \"large_tick_hit\": 26, \"small_tick_hit\": 269, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',1.15017,196003656,175762,NULL,'2021-03-17 04:47:24',1615956444,NULL),(1947316287,21868430,2,1612940,0,1,1,'B',1,0.938365,68,464016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 356, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.37945,196003698,351318,NULL,'2021-03-17 04:49:45',1615956585,NULL),(1947344340,21871949,2,2024650,0,1,1,'B',1,0.906801,34,379976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 354, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.746102,196008171,340640,NULL,'2021-03-17 10:30:00',1615977000,NULL),(1947555266,21872380,2,2784228,1,1,1,'C',1,0.893939,108,302526,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 189, \"large_tick_hit\": 1, \"small_tick_hit\": 282, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 1, \"small_tick_hit\": 321}}',2.03706,196167051,218552,NULL,'2021-03-22 02:12:18',1616379138,NULL),(1947625064,21872806,2,2024650,0,1,1,'D',1,0.822418,28,340231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 322, \"large_tick_hit\": 12, \"small_tick_hit\": 319, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.140842,196316318,276134,NULL,'2021-03-26 12:28:00',1616761680,NULL),(1947327516,21873155,2,1996908,0,1,1,'C',1,0.884283,51,409562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 224, \"large_tick_hit\": 25, \"small_tick_hit\": 263, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',1.28901,196008352,201246,NULL,'2021-03-17 10:41:39',1615977699,NULL),(1947320166,21873595,2,1612940,0,1,1,'D',1,0.803774,42,352684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 316, \"large_tick_hit\": 15, \"small_tick_hit\": 308, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.192165,196010151,200564,NULL,'2021-03-17 12:11:43',1615983103,NULL),(1947355589,21875363,2,1996908,0,1,1,'D',1,0.7962,25,313161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 205, \"large_tick_hit\": 24, \"small_tick_hit\": 232, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',0.222515,196047562,144704,NULL,'2021-03-18 16:19:19',1616084359,NULL),(1947350386,21875363,2,1612940,0,1,1,'D',1,0.840252,37,347264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 321, \"large_tick_hit\": 14, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.250359,196047506,212870,NULL,'2021-03-18 16:17:36',1616084256,NULL),(1948008301,21876709,2,2757284,0,1,1,'D',1,0.68125,6,182400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 33, \"small_tick_hit\": 76, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',0.165771,196847534,27356,NULL,'2021-04-11 09:39:28',1618133968,NULL),(1947334900,21880737,2,1612940,0,1,1,'C',1,0.850314,38,353306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 320, \"large_tick_hit\": 15, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.273065,196028622,208718,NULL,'2021-03-18 00:30:27',1616027427,NULL),(1952486525,21882565,2,1612940,0,1,1,'S',1,0.981132,179,681574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.4108,202767843,1010974,NULL,'2021-10-29 22:35:49',1635546949,NULL),(1947395840,21883353,2,1996908,0,1,1,'D',1,0.839378,21,311501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 214, \"large_tick_hit\": 27, \"small_tick_hit\": 245, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',0.372963,196106847,141194,NULL,'2021-03-20 11:16:09',1616238969,NULL),(1947394190,21883353,2,1612940,0,1,1,'B',1,0.914465,71,437617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 347, \"large_tick_hit\": 17, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.62479,196106804,346742,NULL,'2021-03-20 11:14:30',1616238870,NULL),(1947562366,21884615,2,1996908,0,1,1,'D',1,0.749568,24,298347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 190, \"large_tick_hit\": 25, \"small_tick_hit\": 219, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',0.100883,196400937,101594,NULL,'2021-03-28 20:12:09',1616962329,NULL),(1947416931,21884615,2,2003881,0,1,1,'C',1,0.852281,29,405791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 250, \"large_tick_hit\": 26, \"small_tick_hit\": 901, \"small_tick_miss\": 159}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 26, \"small_tick_hit\": 1060}}',0.144374,196023080,140550,NULL,'2021-03-17 20:09:29',1616011769,NULL),(1947357044,21884615,2,1951736,0,1,1,'B',1,0.901497,35,450833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 266, \"large_tick_hit\": 21, \"small_tick_hit\": 857, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 21, \"small_tick_hit\": 952}}',0.574543,196023339,136598,NULL,'2021-03-17 20:18:45',1616012325,NULL),(1947369401,21884615,2,1582810,0,1,1,'A',1,0.968529,79,628376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 332, \"large_tick_hit\": 62, \"small_tick_hit\": 1114, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 62, \"small_tick_hit\": 1152}}',1.86481,196042799,336872,NULL,'2021-03-18 13:34:51',1616074491,NULL),(1947470439,21886998,2,1612940,0,1,1,'D',1,0.842767,34,332452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 326, \"large_tick_hit\": 13, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.268683,196223303,184442,NULL,'2021-03-23 18:42:33',1616524953,NULL),(1947490074,21887244,2,1612940,0,1,1,'C',1,0.899371,63,415631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 341, \"large_tick_hit\": 16, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.0887,196243888,319544,NULL,'2021-03-24 10:40:31',1616582431,NULL),(1949697114,21889797,2,1112761,0,1,1,'D',1,0.796249,28,384723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 160, \"great\": 595, \"large_tick_hit\": 9, \"small_tick_hit\": 967, \"small_tick_miss\": 242}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 9, \"small_tick_hit\": 1209}}',0.009019,199015118,295294,NULL,'2021-06-14 17:15:32',1623690932,NULL),(1949271985,21889797,2,2651898,0,1,1,'B',1,0.927786,64,459561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 303, \"large_tick_hit\": 10, \"small_tick_hit\": 278, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 10, \"small_tick_hit\": 300}}',2.78379,198627789,256320,NULL,'2021-06-02 09:39:41',1622626781,NULL),(1949728061,21889797,2,2518846,0,1,1,'A',1,0.958955,61,534904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 147, \"large_tick_hit\": 5, \"small_tick_hit\": 105, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',5.02992,199014978,166898,NULL,'2021-06-14 17:10:36',1623690636,NULL),(1947363142,21890379,2,1996908,0,1,1,'D',1,0.785838,24,293599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 196, \"large_tick_hit\": 24, \"small_tick_hit\": 235, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',0.152345,196058594,124422,NULL,'2021-03-18 22:57:25',1616108245,NULL),(1947354380,21890907,2,2024650,0,1,1,'D',1,0.355164,12,40941,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 265, \"great\": 140, \"large_tick_hit\": 5, \"small_tick_hit\": 137, \"small_tick_miss\": 247}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 5, \"small_tick_hit\": 384}}',0.000004,196030897,131145,NULL,'2021-03-18 02:16:19',1616033779,NULL),(1947407317,21890907,2,1997256,0,1,1,'D',1,0.301741,3,26555,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 203, \"great\": 84, \"large_tick_hit\": 10, \"small_tick_hit\": 62, \"small_tick_miss\": 158}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 10, \"small_tick_hit\": 220}}',0.000008,196030968,43370,NULL,'2021-03-18 02:20:14',1616034014,NULL),(1947408392,21890907,2,1997256,0,1,1,'D',1,0.555126,8,144654,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 159, \"large_tick_hit\": 12, \"small_tick_hit\": 116, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 12, \"small_tick_hit\": 220}}',0.002616,196048609,75180,NULL,'2021-03-18 16:55:30',1616086530,NULL),(1947538358,21891462,2,1997256,0,1,1,'D',1,0.789168,26,299096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 215, \"large_tick_hit\": 20, \"small_tick_hit\": 173, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 20, \"small_tick_hit\": 220}}',0.362837,196166775,138950,NULL,'2021-03-22 02:00:12',1616378412,NULL),(1947360391,21891462,2,1612940,0,1,1,'B',1,0.90566,60,414287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 339, \"large_tick_hit\": 17, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.0553,196060675,267840,NULL,'2021-03-19 00:37:55',1616114275,NULL),(1947346460,21891483,2,1996908,0,1,1,'B',1,0.905009,29,377378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 237, \"large_tick_hit\": 25, \"small_tick_hit\": 262, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',1.38492,196032791,195272,NULL,'2021-03-18 03:57:08',1616039828,NULL),(1947366702,21895201,2,1996908,0,1,1,'D',1,0.768566,21,288755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 193, \"large_tick_hit\": 24, \"small_tick_hit\": 228, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',0.110578,196063369,119608,NULL,'2021-03-19 02:50:27',1616122227,NULL),(1947353540,21895201,2,1582592,0,1,1,'D',1,0.829534,41,378861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 274, \"large_tick_hit\": 92, \"small_tick_hit\": 471, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 92, \"small_tick_hit\": 586}}',0.131315,196038034,149582,NULL,'2021-03-18 10:04:14',1616061854,NULL),(1947343003,21896344,2,1612940,0,1,1,'C',1,0.884277,55,413795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 348, \"large_tick_hit\": 16, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.10127,196037848,308446,NULL,'2021-03-18 09:53:31',1616061211,NULL),(1949066067,21896669,2,871794,0,1,1,'A',1,0.964392,93,940571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 90, \"large_tick_hit\": 3, \"small_tick_hit\": 232, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',4.16298,198192935,143968,NULL,'2021-05-20 12:31:57',1621513917,NULL),(1949066081,21896669,2,871794,0,1,1,'B',1,0.931751,48,799815,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 89, \"large_tick_hit\": 3, \"small_tick_hit\": 222, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',4.33325,198192964,104623,NULL,'2021-05-20 12:33:00',1621513980,NULL),(1953238050,21896669,2,683782,0,1,1,'A',1,0.974082,116,845340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 142, \"large_tick_hit\": 6, \"small_tick_hit\": 303, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',17.4312,203701002,308250,NULL,'2021-12-06 18:05:32',1638813932,NULL),(1947407323,21898300,2,410473,0,1,1,'B',1,0.920611,38,426304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 250, \"small_tick_hit\": 353, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',1.15172,196040898,174946,NULL,'2021-03-18 12:21:35',1616070095,NULL),(1948131688,21899148,2,2024650,0,1,1,'D',1,0.77204,34,302205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 302, \"large_tick_hit\": 13, \"small_tick_hit\": 298, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.065142,197080613,266264,NULL,'2021-04-18 11:12:47',1618744367,NULL),(1948279161,21899148,2,1612940,0,1,1,'C',1,0.883019,40,376295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 338, \"large_tick_hit\": 15, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.605819,197140745,228454,NULL,'2021-04-20 10:16:10',1618913770,NULL),(1948899805,21899148,2,2894177,1,1,1,'B',1,0.918239,99,691083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 137, \"large_tick_hit\": 14, \"small_tick_hit\": 287, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 14, \"small_tick_hit\": 320}}',5.88868,197989002,251914,NULL,'2021-05-14 14:50:45',1621003845,NULL),(1947359564,21900044,2,2024650,0,1,1,'D',1,0.811083,39,342723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 326, \"large_tick_hit\": 14, \"small_tick_hit\": 304, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.204209,196043019,334204,NULL,'2021-03-18 13:42:40',1616074960,NULL),(1947356525,21902372,2,1996908,0,1,1,'D',1,0.792746,17,301586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 203, \"large_tick_hit\": 22, \"small_tick_hit\": 234, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 22, \"small_tick_hit\": 291}}',0.141276,196049183,121220,NULL,'2021-03-18 17:16:44',1616087804,NULL),(1947372701,21902743,2,1996908,0,1,1,'D',1,0.341969,3,16358,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 185, \"great\": 93, \"large_tick_hit\": 10, \"small_tick_hit\": 95, \"small_tick_miss\": 196}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 10, \"small_tick_hit\": 291}}',0.000007,196073816,42034,NULL,'2021-03-19 13:08:26',1616159306,NULL),(1947360844,21905497,2,1612940,0,1,1,'D',1,0.781132,27,296145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 295, \"large_tick_hit\": 12, \"small_tick_hit\": 314, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.055518,196061650,147080,NULL,'2021-03-19 01:25:47',1616117147,NULL),(1947502044,21908147,2,1612940,0,1,1,'B',1,0.90566,63,424472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 345, \"large_tick_hit\": 17, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.31734,196125439,327804,NULL,'2021-03-20 21:18:46',1616275126,NULL),(1947371405,21908523,2,1996908,0,1,1,'D',1,0.810017,29,315487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 211, \"large_tick_hit\": 22, \"small_tick_hit\": 236, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 22, \"small_tick_hit\": 291}}',0.311124,196071704,128180,NULL,'2021-03-19 11:29:42',1616153382,NULL),(1947638588,21911426,2,2024650,0,1,1,'A',1,0.969773,132,631445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 384, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',8.99922,196348868,1073868,NULL,'2021-03-27 10:21:08',1616840468,NULL),(1947571520,21911426,2,1612940,0,1,1,'S',1,0.992453,345,907465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',27.0239,196348705,2887930,NULL,'2021-03-27 10:11:52',1616839912,NULL),(1947669694,21911426,2,1996908,0,1,1,'S',1,0.991364,288,959387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 286, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',31.67,196348798,1858640,NULL,'2021-03-27 10:17:55',1616840275,NULL),(1947359312,21912265,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,196058660,3818184,NULL,'2021-03-18 23:00:22',1616108422,NULL),(1947363196,21912265,2,1996908,1,1,1,'X',1,1,288,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',33.2173,196058770,1876290,NULL,'2021-03-18 23:05:31',1616108731,NULL),(1947367695,21912265,2,2024650,1,1,1,'S',1,0.998741,410,986001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',35.527,196058718,4140150,NULL,'2021-03-18 23:03:03',1616108583,NULL),(1947551136,21914318,2,908717,1,1,1,'B',1,0.930524,72,427992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 524, \"large_tick_hit\": 6, \"small_tick_hit\": 287, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 6, \"small_tick_hit\": 308}}',NULL,196136627,780230,NULL,'2021-03-21 05:07:37',1616303257,NULL),(1947388252,21914318,2,1607221,1,1,1,'B',1,0.92122,124,422640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 928, \"large_tick_hit\": 2, \"small_tick_hit\": 520, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 2, \"small_tick_hit\": 562}}',0.926418,196063818,1187536,NULL,'2021-03-19 03:12:29',1616123549,NULL),(1947551640,21914318,2,911517,1,1,1,'A',1,0.951717,101,457464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 663, \"large_tick_hit\": 7, \"small_tick_hit\": 217, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 7, \"small_tick_hit\": 225}}',3.39358,196136230,998954,NULL,'2021-03-21 04:47:01',1616302021,NULL),(1947765008,21914318,2,1926331,1,1,1,'B',1,0.916667,73,433420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 509, \"large_tick_hit\": 8, \"small_tick_hit\": 264, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 8, \"small_tick_hit\": 299}}',4.0262,196498832,733920,NULL,'2021-03-31 21:30:37',1617226237,NULL),(1947710392,21914318,2,2343975,1,1,1,'A',1,0.961875,123,527290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 846, \"small_tick_hit\": 693, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 883, \"small_tick_hit\": 717}}',4.39346,196497243,1215738,NULL,'2021-03-31 20:28:01',1617222481,NULL),(1947441624,21914318,2,2161153,1,1,1,'S',1,0.984015,220,644845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 902, \"large_tick_hit\": 24, \"small_tick_hit\": 613, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 920, \"large_tick_hit\": 24, \"small_tick_hit\": 620}}',8.89944,196136692,2901610,NULL,'2021-03-21 05:10:49',1616303449,NULL),(1947383922,21914318,2,1407272,1,1,1,'A',1,0.977215,119,632634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 415, \"large_tick_hit\": 7, \"small_tick_hit\": 350, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 7, \"small_tick_hit\": 359}}',11.5087,196061753,958472,NULL,'2021-03-19 01:30:33',1616117433,NULL),(1947454434,21914318,2,1899735,1,1,1,'A',1,0.975699,134,584100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 501, \"large_tick_hit\": 6, \"small_tick_hit\": 296, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 6, \"small_tick_hit\": 301}}',12.7081,196136739,1286152,NULL,'2021-03-21 05:13:01',1616303581,NULL),(1947323734,21914318,2,1256295,0,1,1,'S',1,0.989164,169,710364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 435, \"large_tick_hit\": 3, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',12.7755,196063446,1582506,NULL,'2021-03-19 02:53:42',1616122422,NULL),(1947349843,21914318,2,1580333,1,1,1,'S',1,0.981546,155,627034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 506, \"large_tick_hit\": 29, \"small_tick_hit\": 316, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 29, \"small_tick_hit\": 320}}',13.3834,196063212,1301652,NULL,'2021-03-19 02:42:52',1616121772,NULL),(1947702296,21914318,2,1580331,1,1,1,'A',1,0.96994,146,612068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 529, \"large_tick_hit\": 20, \"small_tick_hit\": 419, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 20, \"small_tick_hit\": 435}}',13.8814,196497071,1279786,NULL,'2021-03-31 20:21:09',1617222069,NULL),(1947514564,21914318,2,2328294,1,1,1,'B',1,0.918478,35,453266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 77, \"small_tick_hit\": 92, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 84, \"small_tick_hit\": 100}}',14.4887,196136437,84656,NULL,'2021-03-21 04:57:40',1616302660,NULL),(1947726509,21914318,2,1618998,1,1,1,'A',1,0.977802,184,619813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 601, \"small_tick_hit\": 280, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 286}}',14.779,196496762,1933036,NULL,'2021-03-31 20:09:05',1617221345,NULL),(1947379780,21914318,2,2328290,1,1,1,'S',1,0.980263,76,957024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 73, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 76}}',16.5941,196061698,183130,NULL,'2021-03-19 01:28:18',1616117298,NULL),(1947694848,21914318,2,1256532,0,1,1,'A',1,0.962064,164,551757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 483, \"small_tick_hit\": 151, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 156}}',17.0529,196497135,1033978,NULL,'2021-03-31 20:24:09',1617222249,NULL),(1947730152,21914318,2,37762,0,1,1,'S',1,0.990276,212,756276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 413, \"large_tick_hit\": 1, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',21.3901,196497400,2434630,NULL,'2021-03-31 20:33:48',1617222828,NULL),(1947934069,21914318,2,1488231,1,1,1,'S',1,0.990364,276,813730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 496, \"large_tick_hit\": 109, \"small_tick_hit\": 320, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 109, \"small_tick_hit\": 326}}',27.191,196705076,2336616,NULL,'2021-04-07 01:28:16',1617758896,NULL),(1947813683,21914318,2,1220324,0,1,1,'A',1,0.972763,54,671183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 89, \"large_tick_hit\": 4, \"small_tick_hit\": 157, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',28.9713,196496873,112606,NULL,'2021-03-31 20:13:11',1617221591,NULL),(1947706363,21914318,2,1281645,1,1,1,'S',1,0.985965,112,706354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 205, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 77}}',32.978,196493745,465892,NULL,'2021-03-31 18:22:20',1617214940,NULL),(1949954736,21916462,2,1996781,0,1,1,'D',1,0.420659,8,36429,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 201, \"great\": 161, \"large_tick_hit\": 2, \"small_tick_hit\": 118, \"small_tick_miss\": 186}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',0.000081,199373912,71592,NULL,'2021-06-26 17:18:01',1624727881,NULL),(1951920558,21916462,2,1612940,0,1,1,'D',1,0.849057,27,189834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 315, \"large_tick_hit\": 17, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.337392,202150346,141521,NULL,'2021-10-05 14:57:13',1633445833,NULL),(1949956281,21916462,2,1612940,0,1,1,'C',1,0.872956,30,190909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.665891,199377917,159948,NULL,'2021-06-26 19:37:51',1624736271,NULL),(1949955841,21916462,2,1612940,0,1,1,'A',1,0.959748,90,259585,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 361, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.53239,199377537,328506,NULL,'2021-06-26 19:23:15',1624735395,NULL),(1947367924,21917594,2,1996908,0,1,1,'D',1,0.739206,16,314495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 182, \"large_tick_hit\": 21, \"small_tick_hit\": 225, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 21, \"small_tick_hit\": 291}}',0.046876,196065745,107958,NULL,'2021-03-19 05:11:28',1616130688,NULL),(1947367316,21922810,2,1612940,0,1,1,'B',1,0.927044,62,443286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 355, \"large_tick_hit\": 15, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.88671,196072082,404710,NULL,'2021-03-19 11:48:02',1616154482,NULL),(1948400869,21925156,2,1612940,0,1,1,'C',1,0.880503,36,366417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 340, \"large_tick_hit\": 14, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.565132,197331560,223212,NULL,'2021-04-25 21:39:13',1619386753,NULL),(1949735651,21925156,2,2956710,0,1,1,'C',1,0.882784,18,329007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 183, \"large_tick_hit\": 9, \"small_tick_hit\": 290, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',0.876684,199128044,96756,NULL,'2021-06-18 13:29:25',1624022965,NULL),(1947380276,21925156,2,2024650,0,1,1,'C',1,0.892947,67,421894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 356, \"large_tick_hit\": 14, \"small_tick_hit\": 339, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',1.33233,196085924,456958,NULL,'2021-03-19 19:34:24',1616182464,NULL),(1949735891,21925156,2,2956772,1,1,1,'A',1,0.973523,74,654829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 199, \"large_tick_hit\": 7, \"small_tick_hit\": 272, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 281}}',8.38891,199128005,272944,NULL,'2021-06-18 13:27:22',1624022842,NULL),(1947416181,21926690,2,1442774,0,1,1,'C',1,0.894137,62,466524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 326, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',1.11573,196095855,201412,NULL,'2021-03-20 01:56:00',1616205360,NULL),(1947487602,21930819,2,2024650,0,1,1,'B',1,0.935768,95,506245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 368, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',3.4915,196193306,590538,NULL,'2021-03-22 20:50:21',1616446221,NULL),(1953012507,21931406,2,3256664,0,1,1,'B',1,0.923588,62,457007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 275, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',2.08427,203446563,297832,NULL,'2021-11-25 20:42:30',1637872950,NULL),(1948536065,21938217,2,806341,0,1,1,'C',1,0.863309,25,339924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 225, \"large_tick_hit\": 22, \"small_tick_hit\": 233, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 22, \"small_tick_hit\": 265}}',0.431154,197535814,162006,NULL,'2021-05-01 20:30:36',1619901036,NULL),(1947382141,21938484,2,1612940,0,1,1,'D',1,0.833962,33,347354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 329, \"large_tick_hit\": 13, \"small_tick_hit\": 321, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.27131,196091949,215002,NULL,'2021-03-19 23:07:40',1616195260,NULL),(1949424050,21938489,2,1092276,0,1,1,'D',1,0.784672,13,268666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 164, \"large_tick_hit\": 19, \"small_tick_hit\": 247, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 19, \"small_tick_hit\": 306}}',0.092317,198683391,85374,NULL,'2021-06-04 00:41:54',1622767314,NULL),(1952545185,21938489,2,1607448,0,1,1,'D',1,0.763158,17,318474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 124, \"large_tick_hit\": 51, \"small_tick_hit\": 318, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 51, \"small_tick_hit\": 409}}',0.111786,202776233,79400,NULL,'2021-10-30 05:25:23',1635571523,NULL),(1957315473,21938489,2,3566475,0,1,1,'D',1,0.764463,15,267858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 139, \"large_tick_hit\": 14, \"small_tick_hit\": 217, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 14, \"small_tick_hit\": 280}}',0.148792,209148574,79782,NULL,'2022-09-03 17:44:13',1662227053,NULL),(1952506874,21938489,2,73442,0,1,1,'C',1,0.872204,22,346405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 240, \"large_tick_hit\": 17, \"small_tick_hit\": 289, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 17, \"small_tick_hit\": 323}}',0.234231,202776306,173802,NULL,'2021-10-30 05:29:25',1635571765,NULL),(1950040861,21938489,2,2678561,0,1,1,'D',1,0.834746,27,335638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 279, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 2, \"small_tick_hit\": 325}}',0.235779,199561916,174978,NULL,'2021-07-03 01:18:56',1625275136,NULL),(1948422769,21938489,2,2262983,0,1,1,'D',1,0.80943,22,281840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 204, \"large_tick_hit\": 4, \"small_tick_hit\": 204, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 253}}',0.281918,197335856,104184,NULL,'2021-04-26 01:03:53',1619399033,NULL),(1949892957,21938489,2,644753,0,1,1,'D',1,0.832877,27,391347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 111, \"large_tick_hit\": 39, \"small_tick_hit\": 458, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 39, \"small_tick_hit\": 560}}',0.535476,199354067,67724,NULL,'2021-06-26 01:17:28',1624670248,NULL),(1952197453,21938489,2,1349921,0,1,1,'C',1,0.892076,45,376788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 274, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 2, \"small_tick_hit\": 307}}',0.819087,202412352,267360,NULL,'2021-10-16 04:07:53',1634357273,NULL),(1949955931,21938489,2,682744,0,1,1,'B',1,0.923198,35,448225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 171, \"large_tick_hit\": 57, \"small_tick_hit\": 361, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 57, \"small_tick_hit\": 392}}',1.09792,199354316,102098,NULL,'2021-06-26 01:29:32',1624670972,NULL),(1953901762,21938489,2,55882,0,1,1,'C',1,0.88746,38,399564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 71, \"large_tick_hit\": 90, \"small_tick_hit\": 115, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 90, \"small_tick_hit\": 134}}',1.8445,204602191,111846,NULL,'2022-01-15 17:06:46',1642266406,NULL),(1949976029,21938489,2,1497783,1,1,1,'A',1,0.942611,65,564353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 170, \"large_tick_hit\": 3, \"small_tick_hit\": 484, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 3, \"small_tick_hit\": 514}}',1.87539,199387853,183104,NULL,'2021-06-27 02:56:49',1624762609,NULL),(1949934690,21938489,2,1438427,0,1,1,'B',1,0.930233,49,446124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 217, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 4, \"small_tick_hit\": 233}}',1.90736,199387801,200190,NULL,'2021-06-27 02:54:10',1624762450,NULL),(1949934490,21938489,2,1438407,0,1,1,'A',1,0.948473,52,506355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 162, \"large_tick_hit\": 33, \"small_tick_hit\": 302, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 33, \"small_tick_hit\": 317}}',2.08684,199387752,125076,NULL,'2021-06-27 02:51:47',1624762307,NULL),(1949935652,21938489,2,1442675,1,1,1,'B',1,0.926372,70,532024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 462, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 3, \"small_tick_hit\": 502}}',2.38787,199387900,230576,NULL,'2021-06-27 02:58:52',1624762732,NULL),(1953940045,21938489,2,100227,0,1,1,'B',1,0.925414,56,412105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 187, \"large_tick_hit\": 44, \"small_tick_hit\": 104, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 44, \"small_tick_hit\": 111}}',2.54125,204602230,224496,NULL,'2022-01-15 17:08:21',1642266501,NULL),(1953870361,21938489,2,2518345,1,1,1,'B',1,0.928237,72,497790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 293, \"small_tick_hit\": 302, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 330}}',2.55548,204610039,340616,NULL,'2022-01-15 23:14:04',1642288444,NULL),(1952197971,21938489,2,1353275,0,1,1,'A',1,0.95514,48,470572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 243, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 5, \"small_tick_hit\": 252}}',2.68899,202412378,292626,NULL,'2021-10-16 04:09:32',1634357372,NULL),(1949877020,21938489,2,2283483,0,1,1,'A',1,0.948718,54,595145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 131, \"large_tick_hit\": 20, \"small_tick_hit\": 404, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 20, \"small_tick_hit\": 429}}',2.96536,199384412,129568,NULL,'2021-06-27 00:00:54',1624752054,NULL),(1952236667,21938489,2,1865304,0,1,1,'A',1,0.952381,81,606678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 300, \"large_tick_hit\": 2, \"small_tick_hit\": 438, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 2, \"small_tick_hit\": 467}}',3.30514,202412753,414804,NULL,'2021-10-16 04:34:52',1634358892,NULL),(1949976347,21938489,2,741909,0,1,1,'A',1,0.952974,128,690503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 155, \"large_tick_hit\": 109, \"small_tick_hit\": 425, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 109, \"small_tick_hit\": 452}}',3.78014,199387691,211854,NULL,'2021-06-27 02:49:07',1624762147,NULL),(1950005866,21938489,2,2809535,1,1,1,'A',1,0.954545,71,547822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 236, \"large_tick_hit\": 1, \"small_tick_hit\": 267, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',4.00829,199561880,342898,NULL,'2021-07-03 01:16:48',1625275008,NULL),(1950041298,21938489,2,2678562,0,1,1,'A',1,0.961921,83,574452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 271, \"large_tick_hit\": 18, \"small_tick_hit\": 292, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 18, \"small_tick_hit\": 305}}',4.10528,199561940,458600,NULL,'2021-07-03 01:20:35',1625275235,NULL),(1953939624,21938489,2,98814,0,1,1,'A',1,0.945626,118,610007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 153, \"large_tick_hit\": 93, \"small_tick_hit\": 154, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 93, \"small_tick_hit\": 165}}',6.13523,204628913,284984,NULL,'2022-01-16 18:56:02',1642359362,NULL),(1953962476,21938489,2,3330928,1,1,1,'B',1,0.937618,114,646936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 217, \"small_tick_hit\": 279, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 304}}',7.58933,204630005,418002,NULL,'2022-01-16 19:50:22',1642362622,NULL),(1952197510,21938489,2,1349922,0,1,1,'A',1,0.967521,167,804151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 173, \"large_tick_hit\": 48, \"small_tick_hit\": 345, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 48, \"small_tick_hit\": 360}}',7.61128,202412322,340542,NULL,'2021-10-16 04:05:51',1634357151,NULL),(1949602888,21938533,2,1612940,0,1,1,'D',1,0.83522,38,340613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 323, \"large_tick_hit\": 15, \"small_tick_hit\": 326, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.271124,198957635,194828,NULL,'2021-06-12 18:50:03',1623523803,NULL),(1949776929,21938533,2,2952516,0,1,1,'D',1,0.845763,56,364135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 261, \"large_tick_hit\": 3, \"small_tick_hit\": 235, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 273}}',0.619661,199293316,218214,NULL,'2021-06-24 01:31:45',1624498305,NULL),(1947355354,21942440,2,1582592,0,1,1,'B',1,0.930624,61,502834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 292, \"large_tick_hit\": 106, \"small_tick_hit\": 541, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 106, \"small_tick_hit\": 586}}',0.900174,196096284,216742,NULL,'2021-03-20 02:18:17',1616206697,NULL),(1947365285,21944046,2,1780052,0,1,1,'D',1,0.823009,25,340004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 341, \"large_tick_hit\": 64, \"small_tick_hit\": 525, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 64, \"small_tick_hit\": 648}}',0.039267,196098378,201862,NULL,'2021-03-20 03:54:19',1616212459,NULL),(1947355449,21944046,2,1582592,0,1,1,'B',1,0.924678,68,495442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 286, \"large_tick_hit\": 109, \"small_tick_hit\": 538, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 109, \"small_tick_hit\": 586}}',0.865114,196098530,207380,NULL,'2021-03-20 04:02:14',1616212934,NULL),(1947858378,21946134,2,2024650,0,1,1,'C',1,0.876574,48,378267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 341, \"large_tick_hit\": 13, \"small_tick_hit\": 342, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.566097,196676619,338944,NULL,'2021-04-06 04:37:38',1617683858,NULL),(1947533672,21946388,2,1612940,0,1,1,'B',1,0.914465,41,402071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 347, \"large_tick_hit\": 17, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.04717,196163942,283286,NULL,'2021-03-21 23:46:09',1616370369,NULL),(1947393940,21946771,2,1612940,0,1,1,'C',1,0.866667,40,371028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 327, \"large_tick_hit\": 16, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.403099,196106504,240776,NULL,'2021-03-20 11:00:40',1616238040,NULL),(1947390381,21947000,2,1612940,0,1,1,'D',1,0.805031,68,402093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 309, \"large_tick_hit\": 11, \"small_tick_hit\": 320, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.203847,196102457,238168,NULL,'2021-03-20 07:27:13',1616225233,NULL),(1949881769,21948750,2,1929140,0,1,1,'A',1,0.963137,91,616524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 429, \"large_tick_hit\": 2, \"small_tick_hit\": 1006, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}}',1.52791,199427498,570456,NULL,'2021-06-28 12:54:46',1624884886,NULL),(1947391169,21953292,2,2024650,0,1,1,'B',1,0.918136,55,434593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 349, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.79793,196109902,410506,NULL,'2021-03-20 13:23:48',1616246628,NULL),(1955168142,21954108,2,3332169,0,1,1,'C',1,0.852871,59,362126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 363, \"large_tick_hit\": 25, \"small_tick_hit\": 325, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 25, \"small_tick_hit\": 382}}',0.414514,206239288,317466,NULL,'2022-04-04 17:51:54',1649094714,NULL),(1948054559,21955042,2,1996908,0,1,1,'B',1,0.920553,63,472244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 243, \"large_tick_hit\": 25, \"small_tick_hit\": 265, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',3.39645,196942765,274686,NULL,'2021-04-14 09:14:20',1618391660,NULL),(1947452938,21957397,2,2022335,0,1,1,'D',1,0.782123,19,155607,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 392, \"large_tick_hit\": 17, \"small_tick_hit\": 291, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 17, \"small_tick_hit\": 361}}',0.0247,196218272,241502,NULL,'2021-03-23 16:02:21',1616515341,NULL),(1947493134,21957397,2,1612939,0,1,1,'D',1,0.811947,25,162295,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 393, \"small_tick_hit\": 341, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.054425,196217763,161598,NULL,'2021-03-23 15:45:41',1616514341,NULL),(1947401593,21957397,2,1996908,0,1,1,'D',1,0.842832,36,353249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 218, \"large_tick_hit\": 23, \"small_tick_hit\": 247, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',0.58714,196117053,163022,NULL,'2021-03-20 17:02:45',1616259765,NULL),(1947496936,21957397,2,2024650,0,1,1,'A',1,0.947103,59,237754,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 370, \"large_tick_hit\": 15, \"small_tick_hit\": 367, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',2.25516,196218180,386770,NULL,'2021-03-23 15:59:45',1616515185,NULL),(1947465569,21957397,2,1612940,0,1,1,'B',1,0.932076,76,245364,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 362, \"large_tick_hit\": 14, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.40755,196217695,276826,NULL,'2021-03-23 15:43:24',1616514204,NULL),(1948938756,21958217,2,2747484,1,1,1,'B',1,0.912397,77,493630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 252, \"large_tick_hit\": 15, \"small_tick_hit\": 285, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 15, \"small_tick_hit\": 318}}',3.27075,198036176,267226,NULL,'2021-05-15 19:54:57',1621108497,NULL),(1947448871,21958466,2,1996908,0,1,1,'D',1,0.835924,43,372419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 223, \"large_tick_hit\": 17, \"small_tick_hit\": 244, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 17, \"small_tick_hit\": 291}}',0.627461,196176731,184692,NULL,'2021-03-22 11:27:18',1616412438,NULL),(1947501063,21960535,2,1804847,0,1,1,'C',1,0.884692,30,401616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 139, \"large_tick_hit\": 44, \"small_tick_hit\": 262, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 44, \"small_tick_hit\": 301}}',0.935477,196126349,101648,NULL,'2021-03-20 21:48:45',1616276925,NULL),(1947533698,21960535,2,857602,0,1,1,'XH',1,1,26,539964,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',1.54841,196212256,34644,NULL,'2021-03-23 12:40:36',1616503236,NULL),(1947530680,21962549,2,1996908,0,1,1,'D',1,0.611399,21,152891,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 165, \"large_tick_hit\": 15, \"small_tick_hit\": 174, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 15, \"small_tick_hit\": 291}}',0.008961,196123501,79208,NULL,'2021-03-20 20:15:54',1616271354,NULL),(1948185294,21969355,2,1612940,0,1,1,'D',1,0.828931,46,345083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 319, \"large_tick_hit\": 9, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 9, \"small_tick_hit\": 394}}',0.223465,196997612,215158,NULL,'2021-04-15 22:44:07',1618526647,NULL),(1948607708,21970304,2,1996908,0,1,1,'B',1,0.918826,51,426852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 235, \"large_tick_hit\": 25, \"small_tick_hit\": 272, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',2.22483,197699227,238044,NULL,'2021-05-06 11:38:48',1620301128,NULL),(1947515203,21970304,2,1612940,0,1,1,'A',1,0.945912,66,478721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 362, \"large_tick_hit\": 15, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.74253,196139955,426570,NULL,'2021-03-21 08:22:52',1616314972,NULL),(1947466476,21970304,2,2024650,0,1,1,'A',1,0.945844,88,523707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 376, \"large_tick_hit\": 14, \"small_tick_hit\": 361, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',4.18187,196140062,687470,NULL,'2021-03-21 08:30:13',1616315413,NULL),(1955179555,21970304,2,2026862,0,1,1,'S',1,0.982653,206,373032,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 350, \"large_tick_hit\": 59, \"small_tick_hit\": 554, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 59, \"small_tick_hit\": 565}}',4.42078,206301741,400132,NULL,'2022-04-08 03:21:51',1649388111,NULL),(1961129660,21970304,2,1971059,0,1,1,'A',1,0.94281,132,690187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 238, \"large_tick_hit\": 6, \"small_tick_hit\": 333, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',7.11347,213950180,448306,NULL,'2023-08-28 04:29:59',1693196999,NULL),(1947433421,21972144,2,1996908,0,1,1,'D',1,0.815199,30,331947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 204, \"large_tick_hit\": 26, \"small_tick_hit\": 242, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',0.302174,196153402,145628,NULL,'2021-03-21 17:33:09',1616347989,NULL),(1947540492,21972987,2,1996908,0,1,1,'D',1,0.751295,17,299968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 186, \"large_tick_hit\": 23, \"small_tick_hit\": 226, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',0.064586,196136684,105772,NULL,'2021-03-21 05:10:25',1616303425,NULL),(1947593726,21974021,2,1612940,0,1,1,'D',1,0.788679,24,295746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 290, \"large_tick_hit\": 16, \"small_tick_hit\": 321, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.051672,196376521,153058,NULL,'2021-03-28 02:57:47',1616900267,NULL),(1947663225,21981735,2,2601022,1,1,1,'C',1,0.860735,31,356862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 204, \"large_tick_hit\": 7, \"small_tick_hit\": 234, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',0.945852,196388028,138352,NULL,'2021-03-28 12:43:19',1616935399,NULL),(1947671411,21981735,2,1875827,0,1,1,'C',1,0.879046,43,392740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 239, \"large_tick_hit\": 27, \"small_tick_hit\": 250, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',1.22684,196388097,186208,NULL,'2021-03-28 12:46:05',1616935565,NULL),(1947437396,21985039,2,1612940,0,1,1,'C',1,0.895597,55,398646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 343, \"large_tick_hit\": 14, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.954297,196186443,261546,NULL,'2021-03-22 17:25:25',1616433925,NULL),(1947496727,21985739,2,1996908,0,1,1,'D',1,0.780656,24,324494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 203, \"large_tick_hit\": 20, \"small_tick_hit\": 229, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 20, \"small_tick_hit\": 291}}',0.160958,196236357,133154,NULL,'2021-03-24 03:16:57',1616555817,NULL),(1947505539,21985739,2,2024650,0,1,1,'D',1,0.801008,50,349848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 320, \"large_tick_hit\": 11, \"small_tick_hit\": 305, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 11, \"small_tick_hit\": 384}}',0.176802,196236231,315634,NULL,'2021-03-24 03:10:36',1616555436,NULL),(1947632608,21992049,2,2024650,0,1,1,'D',1,0.816121,32,319298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 319, \"large_tick_hit\": 12, \"small_tick_hit\": 317, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.137113,196335483,300870,NULL,'2021-03-26 23:09:09',1616800149,NULL),(1948469747,21996127,2,1996908,0,1,1,'C',1,0.851468,21,318631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 216, \"large_tick_hit\": 24, \"small_tick_hit\": 253, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',0.391377,197575031,148958,NULL,'2021-05-02 21:45:01',1619991901,NULL),(1947478038,21997841,2,2024650,0,1,1,'D',1,0.826196,36,353200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 321, \"large_tick_hit\": 15, \"small_tick_hit\": 320, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.187695,196170108,312412,NULL,'2021-03-22 05:02:57',1616389377,NULL),(1947573888,22000222,2,1683483,0,1,1,'B',1,0.910786,35,442548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 161, \"large_tick_hit\": 92, \"small_tick_hit\": 431, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 92, \"small_tick_hit\": 472}}',1.3317,196382691,140826,NULL,'2021-03-28 08:30:15',1616920215,NULL),(1947799328,22002744,2,1612940,0,1,1,'A',1,0.953459,84,520177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.80722,196507999,494684,NULL,'2021-04-01 04:17:51',1617250671,NULL),(1951954023,22002837,2,1612940,0,1,1,'B',1,0.901887,36,389635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 339, \"large_tick_hit\": 17, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.685366,202027865,240786,NULL,'2021-09-30 17:12:41',1633021961,NULL),(1947454249,22005115,2,1996908,0,1,1,'D',1,0.829016,21,298575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 212, \"large_tick_hit\": 21, \"small_tick_hit\": 247, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 21, \"small_tick_hit\": 291}}',0.273003,196185814,134566,NULL,'2021-03-22 17:04:23',1616432663,NULL),(1947640380,22005185,2,2024650,0,1,1,'C',1,0.879093,73,413423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 346, \"large_tick_hit\": 13, \"small_tick_hit\": 339, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.936594,196354207,452978,NULL,'2021-03-27 13:52:55',1616853175,NULL),(1947493794,22005424,2,1996908,0,1,1,'C',1,0.863558,39,360162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 218, \"large_tick_hit\": 26, \"small_tick_hit\": 256, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',0.783903,196232901,178788,NULL,'2021-03-24 00:28:38',1616545718,NULL),(1947447254,22005424,2,1612940,0,1,1,'C',1,0.885535,46,395555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 343, \"large_tick_hit\": 15, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.801379,196199232,248308,NULL,'2021-03-23 00:37:46',1616459866,NULL),(1947533128,22006860,2,2848544,0,1,1,'D',1,0.784091,16,181100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 62, \"large_tick_hit\": 1, \"small_tick_hit\": 75, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',0.953435,196204099,33738,NULL,'2021-03-23 05:06:05',1616475965,NULL),(1947760258,22007241,2,2024650,0,1,1,'C',1,0.879093,38,376912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 342, \"large_tick_hit\": 15, \"small_tick_hit\": 341, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.522713,196620300,366070,NULL,'2021-04-04 11:49:43',1617536983,NULL),(1947721516,22007241,2,1612940,0,1,1,'B',1,0.938365,60,481799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.5844,196620558,386322,NULL,'2021-04-04 12:01:31',1617537691,NULL),(1947734958,22007241,2,1996908,0,1,1,'B',1,0.930915,47,433217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 239, \"large_tick_hit\": 27, \"small_tick_hit\": 273, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',2.68852,196620591,229722,NULL,'2021-04-04 12:03:05',1617537785,NULL),(1947529571,22008237,2,2601022,0,1,1,'A',1,0.970986,82,639070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 228, \"large_tick_hit\": 6, \"small_tick_hit\": 268, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 6, \"small_tick_hit\": 278}}',8.05239,196264586,316056,NULL,'2021-03-24 22:00:46',1616623246,NULL),(1947452681,22009558,2,1996908,0,1,1,'D',1,0.753022,19,283067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 195, \"large_tick_hit\": 20, \"small_tick_hit\": 221, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 20, \"small_tick_hit\": 291}}',0.085829,196182860,118106,NULL,'2021-03-22 15:30:36',1616427036,NULL),(1947489039,22010815,2,1612940,0,1,1,'C',1,0.867925,47,387423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 337, \"large_tick_hit\": 14, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.589838,196242688,255794,NULL,'2021-03-24 09:42:32',1616578952,NULL),(1947455192,22013798,2,1996908,0,1,1,'C',1,0.877375,31,359225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 230, \"large_tick_hit\": 24, \"small_tick_hit\": 254, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',0.965379,196187187,167496,NULL,'2021-03-22 17:50:24',1616435424,NULL),(1947455439,22014305,2,1996908,0,1,1,'D',1,0.651123,30,155723,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 172, \"large_tick_hit\": 18, \"small_tick_hit\": 187, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 18, \"small_tick_hit\": 291}}',0.022851,196187762,110982,NULL,'2021-03-22 18:08:20',1616436500,NULL),(1950977119,22015282,2,1996908,0,1,1,'C',1,0.868739,32,359603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 224, \"large_tick_hit\": 23, \"small_tick_hit\": 256, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',0.757712,200752632,152988,NULL,'2021-08-12 16:44:19',1628786659,NULL),(1947647536,22015636,2,2024650,0,1,1,'D',1,0.848867,38,355574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 326, \"large_tick_hit\": 14, \"small_tick_hit\": 334, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.256926,196370374,310904,NULL,'2021-03-27 22:30:07',1616884207,NULL),(1947896072,22016441,2,2775178,0,1,1,'D',1,0.771523,35,273390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 159, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',0.136644,196728040,167074,NULL,'2021-04-07 19:07:19',1617822439,NULL),(1947478591,22016542,2,1996908,0,1,1,'D',1,0.842832,65,422017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 219, \"large_tick_hit\": 26, \"small_tick_hit\": 243, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',1.064,196215775,222538,NULL,'2021-03-23 14:43:40',1616510620,NULL),(1948475543,22016558,2,2757152,0,1,1,'D',1,0.803279,8,214033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 45, \"small_tick_hit\": 102, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 127}}',0.900624,197503302,38968,NULL,'2021-04-30 22:59:35',1619823575,NULL),(1948132103,22016558,2,2757120,0,1,1,'D',1,0.78836,7,215365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 43, \"small_tick_hit\": 106, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',0.914814,197082166,32188,NULL,'2021-04-18 12:19:36',1618748376,NULL),(1947486109,22016558,2,2024650,0,1,1,'B',1,0.90932,74,440329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 355, \"large_tick_hit\": 15, \"small_tick_hit\": 352, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.59419,196189835,474628,NULL,'2021-03-22 19:09:06',1616440146,NULL),(1948137177,22016558,2,2757284,0,1,1,'C',1,0.88125,43,841015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 46, \"small_tick_hit\": 95, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',4.90443,197082052,71082,NULL,'2021-04-18 12:14:57',1618748097,NULL),(1948123851,22016558,2,1612940,0,1,1,'A',1,0.968553,104,584075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.28283,197082220,617124,NULL,'2021-04-18 12:21:53',1618748513,NULL),(1948640720,22017762,2,1612940,0,1,1,'B',1,0.918239,72,449807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 350, \"large_tick_hit\": 17, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.84153,197650924,413162,NULL,'2021-05-05 00:40:37',1620175237,NULL),(1952083857,22017956,2,1427533,0,1,1,'A',1,0.941957,104,553945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 277, \"large_tick_hit\": 8, \"small_tick_hit\": 283, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 8, \"small_tick_hit\": 300}}',3.54058,202312966,403302,NULL,'2021-10-12 00:44:15',1633999455,NULL),(1952130109,22017956,2,2149120,0,1,1,'A',1,0.960571,221,648262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 670, \"large_tick_hit\": 16, \"small_tick_hit\": 995, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}}',3.61705,202312894,1483314,NULL,'2021-10-12 00:39:38',1633999178,NULL),(1947443593,22020162,2,1612940,0,1,1,'B',1,0.916981,65,429929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 346, \"large_tick_hit\": 17, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.49092,196194469,329192,NULL,'2021-03-22 21:26:34',1616448394,NULL),(1947473623,22022486,2,1996908,0,1,1,'D',1,0.841105,26,311187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 213, \"large_tick_hit\": 22, \"small_tick_hit\": 252, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 22, \"small_tick_hit\": 291}}',0.372743,196210039,150168,NULL,'2021-03-23 10:59:34',1616497174,NULL),(1948423431,22026594,2,1180753,1,1,1,'C',1,0.874031,69,306074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 210, \"great\": 1469, \"small_tick_hit\": 335, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 1679, \"small_tick_hit\": 385}}',NULL,197390605,1261562,NULL,'2021-04-27 17:59:55',1619546395,NULL),(1954582757,22026594,2,1648054,1,1,1,'B',1,0.930374,94,493982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 540, \"large_tick_hit\": 27, \"small_tick_hit\": 502, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 27, \"small_tick_hit\": 550}}',NULL,205484390,895816,NULL,'2022-02-25 03:43:43',1645760623,NULL),(1947447067,22026594,2,1556931,1,1,1,'B',1,0.908776,44,382668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 467, \"small_tick_hit\": 320, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 348}}',0.742384,196201039,378100,NULL,'2021-03-23 02:15:51',1616465751,NULL),(1948357427,22026594,2,2395929,0,1,1,'C',1,0.889055,23,337978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 336, \"large_tick_hit\": 5, \"small_tick_hit\": 252, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 5, \"small_tick_hit\": 274}}',0.755645,197390330,185804,NULL,'2021-04-27 17:51:02',1619545862,NULL),(1947469214,22026594,2,37714,0,1,1,'A',1,0.941309,54,442605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 284, \"small_tick_hit\": 133, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 143}}',2.34116,196201149,295358,NULL,'2021-03-23 02:21:48',1616466108,NULL),(1954505141,22026594,2,2014148,1,1,1,'A',1,0.966952,135,557496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 877, \"small_tick_hit\": 703, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 907, \"small_tick_hit\": 727}}',2.60529,205484056,1699894,NULL,'2022-02-25 03:14:20',1645758860,NULL),(1947491892,22026594,2,746265,1,1,1,'A',1,0.94362,46,435883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 353, \"large_tick_hit\": 6, \"small_tick_hit\": 277, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 6, \"small_tick_hit\": 290}}',3.06657,196203834,345526,NULL,'2021-03-23 04:49:00',1616474940,NULL),(1947495722,22026594,2,1799198,0,1,1,'B',1,0.92803,87,447206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 479, \"large_tick_hit\": 1, \"small_tick_hit\": 255, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',3.11308,196202676,556222,NULL,'2021-03-23 03:43:41',1616471021,NULL),(1947522240,22026594,2,96019,0,1,1,'A',1,0.942766,68,439403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 414, \"small_tick_hit\": 179, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 190}}',3.31674,196203588,431562,NULL,'2021-03-23 04:32:57',1616473977,NULL),(1947488608,22026594,2,54191,0,1,1,'B',1,0.933213,50,496327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 211, \"large_tick_hit\": 10, \"small_tick_hit\": 296, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 10, \"small_tick_hit\": 321}}',3.42671,196218848,240020,NULL,'2021-03-23 16:20:27',1616516427,NULL),(1948631611,22026594,2,2016600,0,1,1,'A',1,0.947802,107,592112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 503, \"large_tick_hit\": 11, \"small_tick_hit\": 521, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 11, \"small_tick_hit\": 552}}',3.8552,197799048,763123,NULL,'2021-05-09 03:03:47',1620529427,NULL),(1947493299,22026594,2,1967178,1,1,1,'A',1,0.947592,114,494310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 461, \"small_tick_hit\": 208, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 220}}',4.31864,196202604,790992,NULL,'2021-03-23 03:40:10',1616470810,NULL),(1947488768,22026594,2,54193,0,1,1,'A',1,0.973934,63,628874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 144, \"large_tick_hit\": 20, \"small_tick_hit\": 247, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 20, \"small_tick_hit\": 254}}',4.38548,196218790,198630,NULL,'2021-03-23 16:18:34',1616516314,NULL),(1947465527,22026594,2,1712875,0,1,1,'A',1,0.945299,68,505262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 317, \"large_tick_hit\": 22, \"small_tick_hit\": 214, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 22, \"small_tick_hit\": 231}}',4.66494,196203912,341264,NULL,'2021-03-23 04:54:04',1616475244,NULL),(1947452698,22026594,2,1896732,0,1,1,'B',1,0.936803,99,502610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 425, \"large_tick_hit\": 5, \"small_tick_hit\": 326, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 5, \"small_tick_hit\": 353}}',4.79881,196203156,589084,NULL,'2021-03-23 04:10:17',1616472617,NULL),(1947533012,22026594,2,2366950,1,1,1,'A',1,0.94075,101,506744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 435, \"small_tick_hit\": 343, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 368}}',5.29532,196203199,629542,NULL,'2021-03-23 04:12:55',1616472775,NULL),(1948405107,22026594,2,373410,0,1,1,'A',1,0.956835,96,532454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 360, \"small_tick_hit\": 305, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 317}}',5.97923,197390844,558174,NULL,'2021-04-27 18:07:22',1619546842,NULL),(1954499064,22026594,2,2823273,1,1,1,'B',1,0.93211,55,475826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 208, \"large_tick_hit\": 2, \"small_tick_hit\": 298, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 319}}',6.29535,205484189,210252,NULL,'2022-02-25 03:25:51',1645759551,NULL),(1947497736,22026594,2,1431577,1,1,1,'A',1,0.960736,108,539364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 475, \"large_tick_hit\": 2, \"small_tick_hit\": 306, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 319}}',6.56213,196203501,771988,NULL,'2021-03-23 04:27:31',1616473651,NULL),(1947492184,22026594,2,1787526,1,1,1,'A',1,0.964072,101,552936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 353, \"large_tick_hit\": 5, \"small_tick_hit\": 286, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 5, \"small_tick_hit\": 294}}',7.2418,196203328,645588,NULL,'2021-03-23 04:19:26',1616473166,NULL),(1947519787,22026594,2,1161044,0,1,1,'A',1,0.955526,115,554968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 432, \"large_tick_hit\": 6, \"small_tick_hit\": 271, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 6, \"small_tick_hit\": 287}}',7.5158,196203760,716638,NULL,'2021-03-23 04:43:35',1616474615,NULL),(1947524356,22026594,2,830311,0,1,1,'A',1,0.951444,97,534045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 433, \"large_tick_hit\": 2, \"small_tick_hit\": 290, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 2, \"small_tick_hit\": 310}}',7.92648,196204193,720644,NULL,'2021-03-23 05:13:21',1616476401,NULL),(1948437575,22026594,2,2732626,1,1,1,'S',1,0.998158,184,964637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 359}}',8.23458,197336405,437860,NULL,'2021-04-26 01:28:11',1619400491,NULL),(1948449535,22026594,2,1256135,0,1,1,'X',1,1,221,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',8.54582,197336466,587216,NULL,'2021-04-26 01:30:46',1619400646,NULL),(1948630676,22026594,2,42004,0,1,1,'A',1,0.977486,106,619299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 299, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 307, \"small_tick_hit\": 226}}',8.69822,197799280,634860,NULL,'2021-05-09 03:14:14',1620530054,NULL),(1947441276,22026594,2,1537441,1,1,1,'A',1,0.960581,106,594559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 260, \"small_tick_hit\": 203, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 270, \"small_tick_hit\": 212}}',9.3031,196202813,459374,NULL,'2021-03-23 03:51:04',1616471464,NULL),(1948648345,22026594,2,59575,0,1,1,'A',1,0.964561,140,694702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 277, \"small_tick_hit\": 349, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 366}}',9.32887,197799468,671134,NULL,'2021-05-09 03:23:01',1620530581,NULL),(1947453144,22026594,2,2194435,1,1,1,'A',1,0.971545,144,608275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 433, \"large_tick_hit\": 11, \"small_tick_hit\": 273, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 281}}',9.71616,196203952,1227894,NULL,'2021-03-23 04:56:32',1616475392,NULL),(1947488748,22026594,2,54192,0,1,1,'S',1,0.997368,154,972652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 52, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 52, \"small_tick_hit\": 226}}',9.80468,196264220,311002,NULL,'2021-03-24 21:47:05',1616622425,NULL),(1954507097,22026594,2,3251997,1,1,1,'A',1,0.963581,146,631294,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 346, \"large_tick_hit\": 3, \"small_tick_hit\": 286, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 3, \"small_tick_hit\": 293}}',10.4936,205484089,806556,NULL,'2022-02-25 03:17:29',1645759049,NULL),(1947555091,22026594,2,2039782,1,1,1,'A',1,0.977865,129,644756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 378, \"large_tick_hit\": 5, \"small_tick_hit\": 368, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 5, \"small_tick_hit\": 376}}',10.5257,196203870,932476,NULL,'2021-03-23 04:51:34',1616475094,NULL),(1947475470,22026594,2,1025726,0,1,1,'A',1,0.963068,129,581980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 412, \"large_tick_hit\": 15, \"small_tick_hit\": 251, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 15, \"small_tick_hit\": 263}}',10.5748,196203808,823194,NULL,'2021-03-23 04:46:33',1616474793,NULL),(1954603827,22026594,2,3410655,1,1,1,'A',1,0.972527,157,633642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 422, \"large_tick_hit\": 3, \"small_tick_hit\": 283, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',10.8146,205484429,1121794,NULL,'2022-02-25 03:46:29',1645760789,NULL),(1947434792,22026594,2,923724,0,1,1,'A',1,0.970769,124,614415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',11.0433,196204128,853034,NULL,'2021-03-23 05:08:39',1616476119,NULL),(1947433267,22026594,2,2643788,1,1,1,'S',1,0.9811,121,624754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 203, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',11.1387,196203620,892234,NULL,'2021-03-23 04:35:08',1616474108,NULL),(1947820427,22026594,2,2016600,1,1,1,'S',1,0.990842,337,818124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 524, \"large_tick_hit\": 12, \"small_tick_hit\": 546, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 12, \"small_tick_hit\": 552}}',12.1952,196758647,2515816,NULL,'2021-04-08 18:42:39',1617907359,NULL),(1948361223,22026594,2,685401,0,1,1,'S',1,0.983871,170,658850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 432, \"large_tick_hit\": 35, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 35, \"small_tick_hit\": 206}}',12.5007,197390420,1047668,NULL,'2021-04-27 17:53:54',1619546034,NULL),(1948446300,22026594,2,2306993,1,1,1,'S',1,0.980357,143,692393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 334, \"large_tick_hit\": 3, \"small_tick_hit\": 212, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 3, \"small_tick_hit\": 218}}',14.2733,197420872,943004,NULL,'2021-04-28 16:29:43',1619627383,NULL),(1947447538,22026594,2,22506,0,1,1,'S',1,0.980736,388,870798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 460, \"large_tick_hit\": 21, \"small_tick_hit\": 639, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 21, \"small_tick_hit\": 658}}',15.0016,196203449,3735782,NULL,'2021-03-23 04:24:30',1616473470,NULL),(1947454753,22026594,2,1900433,0,1,1,'S',1,0.982565,219,725166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 428, \"small_tick_hit\": 361, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 368}}',16.1828,196203056,1501882,NULL,'2021-03-23 04:04:12',1616472252,NULL),(1948646257,22026594,2,326543,0,1,1,'S',1,0.992701,251,960999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 6, \"small_tick_hit\": 293, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 6, \"small_tick_hit\": 297}}',17.1967,197799367,1214562,NULL,'2021-05-09 03:18:16',1620530296,NULL),(1948709798,22026594,2,943991,0,1,1,'S',1,0.998131,301,961198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',18.6916,197799182,2230350,NULL,'2021-05-09 03:10:30',1620529830,NULL),(1948357866,22026594,2,2395958,0,1,1,'S',1,0.98917,270,844982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 331, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 219}}',20.0407,197454686,1908334,NULL,'2021-04-29 16:18:46',1619713126,NULL),(1948627709,22026594,2,2786492,1,1,1,'S',1,0.996785,319,965098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 303}}',26.0788,197799526,2554354,NULL,'2021-05-09 03:26:22',1620530782,NULL),(1947981961,22028260,2,2024650,0,1,1,'B',1,0.916877,62,453228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 346, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',2.08725,196928513,523628,NULL,'2021-04-13 20:37:52',1618346272,NULL),(1959657406,22036785,2,1977326,0,1,1,'D',1,0.727528,43,351365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 220, \"large_tick_hit\": 1, \"small_tick_hit\": 297, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',0.145738,212180081,147626,NULL,'2023-04-08 19:42:50',1680982970,NULL),(1947482823,22036829,2,1996908,0,1,1,'D',1,0.775475,37,330479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 197, \"large_tick_hit\": 23, \"small_tick_hit\": 229, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',0.200223,196220736,142374,NULL,'2021-03-23 17:22:38',1616520158,NULL),(1949645068,22036992,2,1582590,0,1,1,'C',1,0.889416,102,406742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 678, \"large_tick_hit\": 20, \"small_tick_hit\": 428, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 20, \"small_tick_hit\": 487}}',0.297277,199061952,669172,NULL,'2021-06-16 08:58:08',1623833888,NULL),(1949638461,22036992,2,959032,0,1,1,'D',1,0.847701,22,156213,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 284, \"small_tick_hit\": 306, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 359}}',0.464568,199160480,125608,NULL,'2021-06-19 13:52:17',1624110737,NULL),(1949695211,22036992,2,1846146,0,1,1,'C',1,0.898649,36,385120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 359, \"large_tick_hit\": 49, \"small_tick_hit\": 390, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 49, \"small_tick_hit\": 431}}',0.546879,199061995,279428,NULL,'2021-06-16 09:01:13',1623834073,NULL),(1949483778,22036992,2,1996908,0,1,1,'C',1,0.854922,34,359002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 222, \"large_tick_hit\": 25, \"small_tick_hit\": 248, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',0.728236,198946116,168948,NULL,'2021-06-12 11:16:40',1623496600,NULL),(1949715390,22036992,2,1612940,0,1,1,'C',1,0.885535,82,443619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 343, \"large_tick_hit\": 14, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.2344,199037452,430426,NULL,'2021-06-15 13:11:27',1623762687,NULL),(1949691876,22036992,2,1841187,0,1,1,'S',1,0.98617,103,747758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 217, \"large_tick_hit\": 49, \"small_tick_hit\": 661, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 671}}',4.02083,199062038,325906,NULL,'2021-06-16 09:03:46',1623834226,NULL),(1949653324,22036992,2,991433,0,1,1,'X',1,1,186,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}}',9.72463,199062691,386922,NULL,'2021-06-16 09:47:31',1623836851,NULL),(1952258813,22037060,2,2024650,0,1,1,'D',1,0.753149,29,294878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 298, \"large_tick_hit\": 13, \"small_tick_hit\": 287, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.044311,202504768,254910,NULL,'2021-10-19 18:24:03',1634667843,NULL),(1947461624,22037157,2,1612940,0,1,1,'B',1,0.914465,124,531465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 359, \"large_tick_hit\": 15, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.442,196212873,570698,NULL,'2021-03-23 13:06:02',1616504762,NULL),(1948648385,22038815,2,2924463,0,1,1,'B',1,0.920143,36,469334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 223, \"large_tick_hit\": 1, \"small_tick_hit\": 548, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 598}}',1.85738,197786573,155676,NULL,'2021-05-08 19:35:42',1620502542,NULL),(1947471647,22041170,2,1612940,0,1,1,'A',1,0.944654,106,541169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.35781,196224653,597526,NULL,'2021-03-23 19:24:30',1616527470,NULL),(1949084832,22041189,2,2036865,0,1,1,'D',1,0.8375,46,363758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 303, \"large_tick_hit\": 10, \"small_tick_hit\": 357, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.200805,198196206,226194,NULL,'2021-05-20 14:29:23',1621520963,NULL),(1948972196,22041189,2,943987,0,1,1,'A',1,0.942029,53,502704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 185, \"large_tick_hit\": 45, \"small_tick_hit\": 290, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 45, \"small_tick_hit\": 309}}',1.88407,198195146,139708,NULL,'2021-05-20 13:52:49',1621518769,NULL),(1947504301,22041479,2,1996908,0,1,1,'D',1,0.837651,33,353912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 212, \"large_tick_hit\": 26, \"small_tick_hit\": 247, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',0.483166,196245005,151490,NULL,'2021-03-24 11:27:50',1616585270,NULL),(1947596213,22041479,2,1582592,0,1,1,'A',1,0.948464,39,498286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 294, \"large_tick_hit\": 105, \"small_tick_hit\": 558, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 105, \"small_tick_hit\": 586}}',0.720274,196414522,189192,NULL,'2021-03-29 07:41:39',1617003699,NULL),(1947521813,22041479,2,1612940,0,1,1,'C',1,0.885535,51,404872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 342, \"large_tick_hit\": 16, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.870337,196276959,269372,NULL,'2021-03-25 08:28:14',1616660894,NULL),(1947523635,22041479,2,1612940,0,1,1,'B',1,0.915723,41,201203,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 348, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.949606,196278853,183656,NULL,'2021-03-25 10:15:53',1616667353,NULL),(1947510884,22041479,2,2024650,0,1,1,'C',1,0.887909,64,415047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 346, \"large_tick_hit\": 16, \"small_tick_hit\": 343, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.975792,196246160,387650,NULL,'2021-03-24 12:13:33',1616588013,NULL),(1947481319,22042818,2,1996908,0,1,1,'B',1,0.936097,92,527324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 239, \"large_tick_hit\": 28, \"small_tick_hit\": 275, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',4.89048,196219077,326818,NULL,'2021-03-23 16:27:48',1616516868,NULL),(1947498274,22043864,2,2024650,0,1,1,'B',1,0.926952,99,500301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 368, \"large_tick_hit\": 15, \"small_tick_hit\": 353, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',3.32279,196220559,635886,NULL,'2021-03-23 17:16:36',1616519796,NULL),(1947543275,22046557,2,2032726,0,1,1,'D',1,0.845238,45,416583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 138, \"small_tick_hit\": 217, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.88036,196225013,98254,NULL,'2021-03-23 19:33:42',1616528022,NULL),(1947532930,22047490,2,460459,0,1,1,'A',1,0.969027,65,611145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 71, \"large_tick_hit\": 59, \"small_tick_hit\": 89, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 59, \"small_tick_hit\": 91}}',NULL,196245185,135418,NULL,'2021-03-24 11:34:51',1616585691,NULL),(1948515328,22047490,2,1375217,1,1,1,'S',1,0.987198,260,952294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 212, \"large_tick_hit\": 49, \"small_tick_hit\": 433, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 49, \"small_tick_hit\": 441}}',6.5109,197590620,729970,NULL,'2021-05-03 10:38:30',1620038310,NULL),(1947441575,22048758,2,1261691,0,1,1,'A',1,0.951583,120,647788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 207, \"large_tick_hit\": 23, \"small_tick_hit\": 281, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 23, \"small_tick_hit\": 296}}',3.6208,196259835,396982,NULL,'2021-03-24 19:28:07',1616614087,NULL),(1947793904,22048758,2,471355,1,1,1,'A',1,0.95493,89,667693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 132, \"large_tick_hit\": 23, \"small_tick_hit\": 184, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 23, \"small_tick_hit\": 195}}',6.46845,196531131,186628,NULL,'2021-04-01 20:58:39',1617310719,NULL),(1947473799,22050739,2,1612940,0,1,1,'D',1,0.774843,16,84116,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 287, \"large_tick_hit\": 16, \"small_tick_hit\": 313, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.019431,196227144,100527,NULL,'2021-03-23 20:38:38',1616531918,NULL),(1947475359,22052878,2,1612940,0,1,1,'B',1,0.908176,46,398951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 344, \"large_tick_hit\": 17, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.00885,196228958,257982,NULL,'2021-03-23 21:37:38',1616535458,NULL),(1947490403,22052878,2,1996908,0,1,1,'B',1,0.920553,62,453526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 239, \"large_tick_hit\": 26, \"small_tick_hit\": 268, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',3.06043,196229178,267168,NULL,'2021-03-23 21:45:17',1616535917,NULL),(1947620536,22053937,2,1612940,0,1,1,'D',1,0.849057,40,359012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 320, \"large_tick_hit\": 14, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.27373,196408837,213130,NULL,'2021-03-29 01:50:54',1616982654,NULL),(1947490751,22053937,2,1996908,0,1,1,'D',1,0.801382,43,371520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 206, \"large_tick_hit\": 22, \"small_tick_hit\": 236, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 22, \"small_tick_hit\": 291}}',0.345181,196229459,165296,NULL,'2021-03-23 21:56:53',1616536613,NULL),(1948092750,22059219,2,1612940,0,1,1,'A',1,0.973585,149,652469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 375, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',9.44362,197038184,855306,NULL,'2021-04-17 04:19:52',1618633192,NULL),(1947493316,22060852,2,1612940,0,1,1,'C',1,0.88805,39,373760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 341, \"large_tick_hit\": 13, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.631461,196247370,232592,NULL,'2021-03-24 13:00:07',1616590807,NULL),(1950460986,22060852,2,1995048,0,1,1,'A',1,0.967504,90,592842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 278, \"large_tick_hit\": 40, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.90475,200095633,466306,NULL,'2021-07-21 10:30:27',1626863427,NULL),(1950416481,22060852,2,2036865,0,1,1,'A',1,0.97875,122,631451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.25341,200109200,783140,NULL,'2021-07-21 20:58:13',1626901093,NULL),(1947614990,22060873,2,2035767,0,1,1,'B',1,0.910903,76,453357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 360, \"large_tick_hit\": 25, \"small_tick_hit\": 392, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',1.54101,196333774,390272,NULL,'2021-03-26 22:03:57',1616796237,NULL),(1947518928,22060873,2,2024650,0,1,1,'B',1,0.914358,61,445177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 347, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.85212,196262245,497054,NULL,'2021-03-24 20:42:22',1616618542,NULL),(1947500070,22060873,2,1612940,0,1,1,'A',1,0.94717,64,485783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.69547,196254585,364068,NULL,'2021-03-24 16:47:05',1616604425,NULL),(1947484078,22062889,2,1612940,0,1,1,'D',1,0.833962,26,338659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 312, \"large_tick_hit\": 17, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.150892,196238311,165072,NULL,'2021-03-24 05:03:17',1616562197,NULL),(1948065078,22066396,2,2685021,0,1,1,'A',1,0.953591,136,565902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 592, \"large_tick_hit\": 150, \"small_tick_hit\": 984, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 150, \"small_tick_hit\": 1036}}',1.88551,196884060,964128,NULL,'2021-04-12 13:00:34',1618232434,NULL),(1953291747,22067103,2,1996908,0,1,1,'A',1,0.960276,77,570712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 250, \"large_tick_hit\": 28, \"small_tick_hit\": 278, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',6.82244,203851731,442556,NULL,'2021-12-13 14:13:19',1639404799,NULL),(1947509217,22067103,2,2024650,0,1,1,'A',1,0.969773,124,626177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 384, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',8.56018,196243310,965432,NULL,'2021-03-24 10:12:02',1616580722,NULL),(1947489791,22067103,2,1612940,0,1,1,'S',1,0.987421,314,857545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',22.9318,196243604,2414846,NULL,'2021-03-24 10:26:34',1616581594,NULL),(1947780174,22068304,2,1612940,0,1,1,'D',1,0.771069,27,306382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 306, \"large_tick_hit\": 13, \"small_tick_hit\": 294, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.074508,196483575,153208,NULL,'2021-03-31 12:19:33',1617193173,NULL),(1948082327,22068304,2,1996908,0,1,1,'D',1,0.848014,17,298977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 217, \"large_tick_hit\": 25, \"small_tick_hit\": 249, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',0.3435,197134658,128570,NULL,'2021-04-20 03:01:24',1618887684,NULL),(1947632411,22068451,2,1612939,0,1,1,'D',1,0.77323,22,146099,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 377, \"small_tick_hit\": 322, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.023069,196330245,153788,NULL,'2021-03-26 19:50:34',1616788234,NULL),(1947501281,22068451,2,1612940,0,1,1,'D',1,0.791195,19,329138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 292, \"large_tick_hit\": 15, \"small_tick_hit\": 322, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.04497,196255761,133552,NULL,'2021-03-24 17:22:25',1616606545,NULL),(1947629906,22068451,2,2024650,0,1,1,'C',1,0.887909,37,370140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 347, \"large_tick_hit\": 14, \"small_tick_hit\": 344, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.610585,196329424,353436,NULL,'2021-03-26 19:24:45',1616786685,NULL),(1947506566,22069725,2,1612940,0,1,1,'D',1,0.841509,52,385231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 316, \"large_tick_hit\": 16, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.302478,196260862,236378,NULL,'2021-03-24 20:02:59',1616616179,NULL),(1947516589,22070586,2,1996908,0,1,1,'D',1,0.782383,30,339736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 203, \"large_tick_hit\": 21, \"small_tick_hit\": 229, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 21, \"small_tick_hit\": 291}}',0.200793,196258921,145078,NULL,'2021-03-24 18:57:35',1616612255,NULL),(1947510848,22070586,2,2024650,0,1,1,'D',1,0.837532,38,348793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 328, \"large_tick_hit\": 13, \"small_tick_hit\": 324, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.245995,196245943,313324,NULL,'2021-03-24 12:04:12',1616587452,NULL),(1949710366,22071725,2,1649676,0,1,1,'S',1,0.983357,252,753426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 462, \"large_tick_hit\": 116, \"small_tick_hit\": 781, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 116, \"small_tick_hit\": 797}}',5.5351,199074782,979126,NULL,'2021-06-16 18:08:36',1623866916,NULL),(1949651193,22071725,2,1329016,1,1,1,'S',1,0.992308,267,963310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 22, \"small_tick_hit\": 894, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 22, \"small_tick_hit\": 903}}',6.4221,199068639,908836,NULL,'2021-06-16 14:34:40',1623854080,NULL),(1949614256,22071725,2,2752039,1,1,1,'S',1,0.987179,129,786070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 183, \"large_tick_hit\": 18, \"small_tick_hit\": 184, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 18, \"small_tick_hit\": 187}}',6.80436,199068531,382380,NULL,'2021-06-16 14:30:09',1623853809,NULL),(1949696618,22071725,2,2024650,0,1,1,'A',1,0.976071,112,634250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',8.42964,199067718,893468,NULL,'2021-06-16 13:57:06',1623851826,NULL),(1949654676,22071725,2,238858,0,1,1,'S',1,0.998129,363,913118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 465, \"large_tick_hit\": 140, \"small_tick_hit\": 995, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 140, \"small_tick_hit\": 997}}',8.45933,199127580,2055754,NULL,'2021-06-18 13:09:12',1624021752,NULL),(1949694101,22071725,2,1442771,0,1,1,'S',1,0.998397,191,961269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.63068,199074992,434036,NULL,'2021-06-16 18:15:05',1623867305,NULL),(1949633171,22071725,2,1928891,0,1,1,'S',1,0.984509,136,750438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 286, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',8.74186,199127621,747856,NULL,'2021-06-18 13:11:11',1624021871,NULL),(1949650233,22071725,2,1780052,1,1,1,'S',1,0.99469,476,951373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"large_tick_hit\": 82, \"small_tick_hit\": 643, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 82, \"small_tick_hit\": 648}}',11.9034,199127728,3617230,NULL,'2021-06-18 13:15:39',1624022139,NULL),(1949614392,22071725,2,2752041,1,1,1,'S',1,0.994242,263,909836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 290, \"large_tick_hit\": 1, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',13.099,199127456,1777086,NULL,'2021-06-18 13:04:10',1624021450,NULL),(1949647242,22071725,2,1582592,1,1,1,'S',1,0.995045,423,960148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 115, \"small_tick_hit\": 581, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 115, \"small_tick_hit\": 586}}',13.1134,199074670,1658430,NULL,'2021-06-16 18:04:36',1623866676,NULL),(1949620106,22071725,2,1612940,0,1,1,'S',1,0.984906,185,728159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.5162,199067642,1094196,NULL,'2021-06-16 13:53:46',1623851626,NULL),(1949685117,22071725,2,2151824,1,1,1,'S',1,0.996552,772,963736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 635, \"large_tick_hit\": 137, \"small_tick_hit\": 962, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 137, \"small_tick_hit\": 968}}',14.5656,199127851,9129616,NULL,'2021-06-18 13:21:01',1624022461,NULL),(1948192131,22071725,2,1996908,0,1,1,'S',1,0.986183,214,825682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 257, \"large_tick_hit\": 28, \"small_tick_hit\": 286, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',22.1444,197011684,1104456,NULL,'2021-04-16 11:46:29',1618573589,NULL),(1947955255,22072571,2,1219689,0,1,1,'C',1,0.850708,78,414705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 339, \"large_tick_hit\": 8, \"small_tick_hit\": 314, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 8, \"small_tick_hit\": 366}}',0.623168,196936330,323808,NULL,'2021-04-14 02:45:20',1618368320,NULL),(1947644102,22072571,2,378204,0,1,1,'A',1,0.966165,102,709785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 146, \"large_tick_hit\": 52, \"small_tick_hit\": 316, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 52, \"small_tick_hit\": 330}}',5.55466,196291984,241016,NULL,'2021-03-25 17:55:40',1616694940,NULL),(1947594816,22072571,2,31535,0,1,1,'B',1,0.934827,146,637304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 282, \"small_tick_hit\": 177, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 199}}',6.06951,196339251,651982,NULL,'2021-03-27 01:50:45',1616809845,NULL),(1950405549,22074439,2,1996908,0,1,1,'D',1,0.756477,18,132413,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 201, \"large_tick_hit\": 18, \"small_tick_hit\": 219, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 18, \"small_tick_hit\": 291}}',0.085691,200014348,104166,NULL,'2021-07-18 14:13:50',1626617630,NULL),(1947520491,22074439,2,1612940,0,1,1,'C',1,0.87044,51,59005,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 337, \"large_tick_hit\": 15, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.375847,196275909,135039,NULL,'2021-03-25 07:21:33',1616656893,NULL),(1947530494,22077759,2,1841187,0,1,1,'B',1,0.93617,105,620188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 212, \"large_tick_hit\": 45, \"small_tick_hit\": 623, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 45, \"small_tick_hit\": 671}}',2.33163,196253871,275054,NULL,'2021-03-24 16:25:10',1616603110,NULL),(1959697913,22077759,2,1612940,0,1,1,'A',1,0.977359,158,702904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.4201,212055588,955032,NULL,'2023-03-30 16:48:18',1680194898,NULL),(1948468485,22078912,2,1996908,0,1,1,'D',1,0.830743,20,313987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 215, \"large_tick_hit\": 23, \"small_tick_hit\": 243, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',0.309263,197535450,138794,NULL,'2021-05-01 20:17:52',1619900272,NULL),(1947530810,22082489,2,1841187,0,1,1,'B',1,0.908511,55,513849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 210, \"large_tick_hit\": 43, \"small_tick_hit\": 601, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 43, \"small_tick_hit\": 671}}',1.04339,196259131,191670,NULL,'2021-03-24 19:04:52',1616612692,NULL),(1947497690,22084252,2,765459,0,1,1,'D',1,0.800797,16,242717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 102, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 5, \"small_tick_hit\": 125}}',0.379693,196260711,91356,NULL,'2021-03-24 19:57:55',1616615875,NULL),(1947821608,22084521,2,1220325,0,1,1,'D',1,0.754789,15,198404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 63, \"large_tick_hit\": 2, \"small_tick_hit\": 132, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',0.897181,196685790,31032,NULL,'2021-04-06 13:02:27',1617714147,NULL),(1947584982,22084575,2,1287353,0,1,1,'D',1,0.397004,4,28562,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 69, \"small_tick_hit\": 37, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',0.000758,196419281,21382,NULL,'2021-03-29 12:12:09',1617019929,NULL),(1947519679,22087509,2,1996908,0,1,1,'D',1,0.830743,41,344822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 212, \"large_tick_hit\": 25, \"small_tick_hit\": 244, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',0.532724,196261496,177520,NULL,'2021-03-24 20:22:09',1616617329,NULL),(1952217997,22087766,2,2785749,0,1,1,'S',1,0.991525,188,831600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 286, \"small_tick_hit\": 533, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',14.5001,202521363,871966,NULL,'2021-10-20 12:53:42',1634734422,NULL),(1947464151,22092793,2,984334,0,1,1,'C',1,0.856767,40,353440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 329, \"large_tick_hit\": 21, \"small_tick_hit\": 302, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 21, \"small_tick_hit\": 356}}',0.536938,196267405,218252,NULL,'2021-03-24 23:52:13',1616629933,NULL),(1947672943,22092793,2,1649676,0,1,1,'A',1,0.959479,133,603082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 456, \"large_tick_hit\": 110, \"small_tick_hit\": 760, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 110, \"small_tick_hit\": 797}}',2.01201,196437849,461012,NULL,'2021-03-29 23:26:58',1617060418,NULL),(1947596858,22092793,2,1582592,0,1,1,'A',1,0.96333,82,603031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 303, \"large_tick_hit\": 108, \"small_tick_hit\": 561, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 108, \"small_tick_hit\": 586}}',2.0492,196437756,306566,NULL,'2021-03-29 23:22:39',1617060159,NULL),(1947615524,22092793,2,1052277,0,1,1,'A',1,0.960825,120,638353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 900, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 4, \"small_tick_hit\": 945}}',2.77992,196438473,744688,NULL,'2021-03-29 23:58:45',1617062325,NULL),(1947959560,22092793,2,1490472,1,1,1,'A',1,0.964505,110,607788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 451, \"large_tick_hit\": 116, \"small_tick_hit\": 846, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 116, \"small_tick_hit\": 881}}',3.0533,196834398,636212,NULL,'2021-04-10 23:04:15',1618095855,NULL),(1947974750,22092793,2,1256295,0,1,1,'A',1,0.956656,77,473923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 419, \"large_tick_hit\": 2, \"small_tick_hit\": 197, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 2, \"small_tick_hit\": 203}}',3.37724,196826982,456478,NULL,'2021-04-10 18:55:11',1618080911,NULL),(1949714148,22092793,2,1466169,0,1,1,'A',1,0.964392,86,597629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 212, \"large_tick_hit\": 51, \"small_tick_hit\": 387, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 51, \"small_tick_hit\": 401}}',4.29243,199167850,235106,NULL,'2021-06-19 18:38:58',1624127938,NULL),(1955034134,22094816,2,2005441,0,1,1,'D',1,0.523865,19,189377,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 289, \"great\": 317, \"small_tick_hit\": 133, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 606, \"small_tick_hit\": 253}}',0.000025,206062336,165694,NULL,'2022-03-26 17:53:58',1648317238,NULL),(1955749514,22094816,2,1995048,0,1,1,'A',1,0.942393,65,522411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 275, \"large_tick_hit\": 39, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.48668,206950433,381024,NULL,'2022-05-10 17:02:56',1652202176,NULL),(1958064057,22094816,2,2018772,0,1,1,'A',1,0.972093,37,307954,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 64, \"small_tick_hit\": 145, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',6.58897,210010869,61862,NULL,'2022-10-30 20:16:36',1667160996,NULL),(1947665282,22098799,2,2024650,0,1,1,'C',1,0.88665,53,388940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 350, \"large_tick_hit\": 15, \"small_tick_hit\": 339, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.91228,196412219,404250,NULL,'2021-03-29 04:58:20',1616993900,NULL),(1947530539,22101670,2,1612940,0,1,1,'D',1,0.844025,26,326931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 323, \"large_tick_hit\": 12, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.193502,196285996,172212,NULL,'2021-03-25 14:44:24',1616683464,NULL),(1947550902,22102576,2,2035767,0,1,1,'B',1,0.924971,110,533978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 372, \"large_tick_hit\": 28, \"small_tick_hit\": 389, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',3.55878,196277085,595622,NULL,'2021-03-25 08:35:30',1616661330,NULL),(1947551122,22103729,2,2035767,0,1,1,'A',1,0.940211,152,583409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 373, \"large_tick_hit\": 27, \"small_tick_hit\": 402, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',5.0431,196277929,846912,NULL,'2021-03-25 09:25:50',1616664350,NULL),(1947569282,22105868,2,927639,0,1,1,'D',1,0.811221,47,368955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 491, \"large_tick_hit\": 68, \"small_tick_hit\": 670, \"small_tick_miss\": 167}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 68, \"small_tick_hit\": 837}}',NULL,196320155,406160,NULL,'2021-03-26 14:52:41',1616770361,NULL),(1947589678,22105868,2,979324,0,1,1,'S',1,0.996337,129,963336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 20, \"small_tick_hit\": 415, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 20, \"small_tick_hit\": 417}}',NULL,196348249,225542,NULL,'2021-03-27 09:47:30',1616838450,NULL),(1947591162,22105868,2,981960,0,1,1,'A',1,0.977256,158,742871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 213, \"large_tick_hit\": 215, \"small_tick_hit\": 861, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 215, \"small_tick_hit\": 885}}',NULL,196364545,473438,NULL,'2021-03-27 19:18:19',1616872699,NULL),(1947628295,22105868,2,56643,0,1,1,'D',1,0.831401,23,324858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 390, \"large_tick_hit\": 65, \"small_tick_hit\": 334, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 65, \"small_tick_hit\": 393}}',0.043683,196321658,235524,NULL,'2021-03-26 15:36:09',1616772969,NULL),(1947623422,22105868,2,753915,1,1,1,'C',1,0.858696,32,376717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 584, \"large_tick_hit\": 2, \"small_tick_hit\": 994, \"small_tick_miss\": 167}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 2, \"small_tick_hit\": 1161}}',0.06604,196320806,352332,NULL,'2021-03-26 15:11:46',1616771506,NULL),(1947626257,22105868,2,2284936,1,1,1,'D',1,0.718093,16,288898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 117, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 156}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 16, \"small_tick_hit\": 535}}',0.068852,196321444,59050,NULL,'2021-03-26 15:30:32',1616772632,NULL),(1947569407,22105868,2,553728,0,1,1,'C',1,0.880048,54,396511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 603, \"large_tick_hit\": 63, \"small_tick_hit\": 816, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 63, \"small_tick_hit\": 929}}',0.106914,196319986,446832,NULL,'2021-03-26 14:46:48',1616770008,NULL),(1947574901,22105868,2,1926351,1,1,1,'D',1,0.750419,27,321664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 154, \"large_tick_hit\": 16, \"small_tick_hit\": 278, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 16, \"small_tick_hit\": 385}}',0.260154,196319619,75168,NULL,'2021-03-26 14:34:43',1616769283,NULL),(1947672244,22105868,2,117426,0,1,1,'C',1,0.874741,73,380620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 406, \"large_tick_hit\": 142, \"small_tick_hit\": 297, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 142, \"small_tick_hit\": 348}}',0.267471,196319789,326562,NULL,'2021-03-26 14:40:46',1616769646,NULL),(1947597863,22105868,2,2505482,1,1,1,'B',1,0.91186,97,443471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 772, \"large_tick_hit\": 6, \"small_tick_hit\": 629, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 6, \"small_tick_hit\": 697}}',0.380778,196321089,801482,NULL,'2021-03-26 15:20:06',1616772006,NULL),(1947602733,22105868,2,36284,0,1,1,'A',1,0.946017,77,539312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 430, \"large_tick_hit\": 54, \"small_tick_hit\": 953, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 54, \"small_tick_hit\": 1008}}',1.24981,196323015,381074,NULL,'2021-03-26 16:15:39',1616775339,NULL),(1947674984,22105868,2,510731,0,1,1,'A',1,0.948245,100,590847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 389, \"large_tick_hit\": 185, \"small_tick_hit\": 1020, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 185, \"small_tick_hit\": 1086}}',1.62627,196322671,538232,NULL,'2021-03-26 16:04:49',1616774689,NULL),(1947598213,22105868,2,34207,0,1,1,'B',1,0.934443,88,504325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 214, \"large_tick_hit\": 323, \"small_tick_hit\": 361, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 323, \"small_tick_hit\": 388}}',1.83612,196324449,236286,NULL,'2021-03-26 16:57:07',1616777827,NULL),(1947595583,22105868,2,679642,0,1,1,'A',1,0.968649,127,642513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 520, \"large_tick_hit\": 265, \"small_tick_hit\": 1007, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 265, \"small_tick_hit\": 1048}}',2.13983,196363955,807350,NULL,'2021-03-27 19:01:39',1616871699,NULL),(1947588908,22105868,2,28894,0,1,1,'B',1,0.929688,29,404037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 116, \"large_tick_hit\": 7, \"small_tick_hit\": 115, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',2.28594,196324129,90070,NULL,'2021-03-26 16:48:53',1616777333,NULL),(1947578452,22105868,2,1931165,1,1,1,'A',1,0.949838,56,567676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 177, \"large_tick_hit\": 23, \"small_tick_hit\": 387, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 23, \"small_tick_hit\": 410}}',2.43779,196322865,188882,NULL,'2021-03-26 16:11:03',1616775063,NULL),(1947596426,22105868,2,1949810,0,1,1,'A',1,0.966472,102,709490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 189, \"large_tick_hit\": 29, \"small_tick_hit\": 445, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 29, \"small_tick_hit\": 464}}',2.68595,196324539,221242,NULL,'2021-03-26 16:59:28',1616777968,NULL),(1947579800,22105868,2,2003881,0,1,1,'A',1,0.951484,145,703758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 281, \"large_tick_hit\": 32, \"small_tick_hit\": 1001, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 32, \"small_tick_hit\": 1060}}',2.95879,196322786,402818,NULL,'2021-03-26 16:08:42',1616774922,NULL),(1947638393,22105868,2,66317,0,1,1,'A',1,0.948276,198,739592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 327, \"large_tick_hit\": 20, \"small_tick_hit\": 698, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 20, \"small_tick_hit\": 748}}',3.34967,196323143,589168,NULL,'2021-03-26 16:19:20',1616775560,NULL),(1947566113,22105868,2,1256135,0,1,1,'S',1,0.980431,128,739567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 184, \"large_tick_hit\": 33, \"small_tick_hit\": 284, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',4.38417,196327468,276308,NULL,'2021-03-26 18:26:35',1616783195,NULL),(1947573478,22105868,2,1923482,1,1,1,'S',1,0.981875,299,821423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 465, \"large_tick_hit\": 36, \"small_tick_hit\": 1395, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 36, \"small_tick_hit\": 1426}}',4.85396,196347362,1468570,NULL,'2021-03-27 09:01:30',1616835690,NULL),(1948275448,22105868,2,1442771,0,1,1,'S',1,0.985577,191,957017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 424, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.03848,197252667,439456,NULL,'2021-04-23 18:01:23',1619200883,NULL),(1948253201,22105868,2,2188643,1,1,1,'S',1,0.987715,165,861867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 166, \"large_tick_hit\": 29, \"small_tick_hit\": 207, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 29, \"small_tick_hit\": 210}}',11.0365,197275956,524358,NULL,'2021-04-24 09:13:58',1619255638,NULL),(1950581258,22106847,2,2035767,0,1,1,'C',1,0.896835,35,381342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 352, \"large_tick_hit\": 26, \"small_tick_hit\": 387, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.61466,200341355,277282,NULL,'2021-07-30 01:38:54',1627609134,NULL),(1950371622,22106847,2,119953,0,1,1,'B',1,0.909091,48,413341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 374, \"small_tick_hit\": 326, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',0.841644,199959198,254096,NULL,'2021-07-16 16:55:55',1626454555,NULL),(1950296451,22106847,2,1996862,0,1,1,'B',1,0.927686,56,507955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 425, \"small_tick_hit\": 922, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 1002}}',1.1235,199959539,350752,NULL,'2021-07-16 17:08:31',1626455311,NULL),(1950308350,22106847,2,282247,0,1,1,'B',1,0.917476,62,482202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 227, \"large_tick_hit\": 36, \"small_tick_hit\": 304, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 36, \"small_tick_hit\": 335}}',2.28951,199959253,228548,NULL,'2021-07-16 16:58:04',1626454684,NULL),(1950313080,22106847,2,2149120,0,1,1,'A',1,0.953143,166,596651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 665, \"large_tick_hit\": 15, \"small_tick_hit\": 988, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 15, \"small_tick_hit\": 1045}}',2.29622,199959439,1006804,NULL,'2021-07-16 17:05:01',1626455101,NULL),(1950301073,22106847,2,2003881,0,1,1,'A',1,0.941347,111,721702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 285, \"large_tick_hit\": 32, \"small_tick_hit\": 983, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 32, \"small_tick_hit\": 1060}}',2.54452,199870622,421878,NULL,'2021-07-13 17:16:41',1626196601,NULL),(1950353282,22106847,2,1896734,0,1,1,'B',1,0.934959,98,576452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 244, \"large_tick_hit\": 35, \"small_tick_hit\": 411, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 35, \"small_tick_hit\": 444}}',2.63883,199959015,274490,NULL,'2021-07-16 16:49:13',1626454153,NULL),(1950255623,22106847,2,1949810,0,1,1,'S',1,0.988338,105,771025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 191, \"large_tick_hit\": 29, \"small_tick_hit\": 458, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 29, \"small_tick_hit\": 464}}',3.30418,199959121,257636,NULL,'2021-07-16 16:52:54',1626454374,NULL),(1950338640,22106847,2,1864885,1,1,1,'A',1,0.978923,133,951849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 285, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',7.53974,199959287,350094,NULL,'2021-07-16 16:59:31',1626454771,NULL),(1947461207,22108342,2,1582592,0,1,1,'C',1,0.894946,64,449504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 279, \"large_tick_hit\": 103, \"small_tick_hit\": 521, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 103, \"small_tick_hit\": 586}}',0.463422,196282403,230350,NULL,'2021-03-25 12:45:49',1616676349,NULL),(1947552146,22114257,2,2035771,0,1,1,'D',1,0.794715,19,300976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 357, \"large_tick_hit\": 39, \"small_tick_hit\": 386, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 39, \"small_tick_hit\": 490}}',0.059514,196288451,210744,NULL,'2021-03-25 16:04:19',1616688259,NULL),(1947612638,22115224,2,1612940,0,1,1,'A',1,0.94088,81,541524,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 357, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.85831,196398905,419573,NULL,'2021-03-28 19:05:08',1616958308,NULL),(1947713622,22115224,2,2035767,0,1,1,'A',1,0.969519,96,601923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 381, \"large_tick_hit\": 29, \"small_tick_hit\": 417, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',5.60588,196584377,750514,NULL,'2021-04-03 10:31:33',1617445893,NULL),(1947660634,22115224,2,2024650,0,1,1,'A',1,0.971033,129,634765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 384, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',8.89852,196398993,830542,NULL,'2021-03-28 19:08:06',1616958486,NULL),(1947612455,22115224,2,1612940,0,1,1,'S',1,0.98239,155,740434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.295,196398658,1122308,NULL,'2021-03-28 18:57:29',1616957849,NULL),(1947579498,22115394,2,2003881,0,1,1,'B',1,0.931933,124,323488,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 279, \"large_tick_hit\": 31, \"small_tick_hit\": 977, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 31, \"small_tick_hit\": 1060}}',1.81267,196314858,251202,NULL,'2021-03-26 11:25:49',1616757949,NULL),(1949838803,22123098,2,2024650,0,1,1,'D',1,0.74937,33,320963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 308, \"large_tick_hit\": 13, \"small_tick_hit\": 274, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.064814,199319520,282632,NULL,'2021-06-24 22:07:28',1624572448,NULL),(1947596820,22123766,2,2035767,0,1,1,'D',1,0.737397,22,293656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 292, \"large_tick_hit\": 22, \"small_tick_hit\": 315, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 22, \"small_tick_hit\": 432}}',0.020566,196300862,190986,NULL,'2021-03-25 22:54:25',1616712865,NULL),(1947619686,22123766,2,2024650,0,1,1,'D',1,0.75063,30,304389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 293, \"large_tick_hit\": 15, \"small_tick_hit\": 288, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.040794,196302399,267096,NULL,'2021-03-26 00:04:54',1616717094,NULL),(1949757280,22126033,2,2949096,0,1,1,'A',1,0.954186,66,537231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 217, \"large_tick_hit\": 52, \"small_tick_hit\": 335, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 52, \"small_tick_hit\": 351}}',3.6609,199175390,231982,NULL,'2021-06-19 23:54:17',1624146857,NULL),(1948554711,22126033,2,2035767,0,1,1,'A',1,0.977726,133,668200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 384, \"large_tick_hit\": 29, \"small_tick_hit\": 421, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',8.35076,197503771,1073854,NULL,'2021-04-30 23:18:32',1619824712,NULL),(1949804383,22126033,2,2018772,0,1,1,'A',1,0.976744,66,954709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 144, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',12.6913,199175874,117020,NULL,'2021-06-20 00:18:23',1624148303,NULL),(1947647935,22126033,2,1612940,0,1,1,'S',1,0.986163,174,775684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.2,196299973,1352980,NULL,'2021-03-25 22:19:08',1616710748,NULL),(1947618799,22126033,2,2024650,0,1,1,'S',1,0.991184,362,894977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 391, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',28.1496,196300658,3273612,NULL,'2021-03-25 22:47:09',1616712429,NULL),(1955753567,22130338,2,1220323,0,1,1,'A',1,0.977477,69,956268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 148, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',12.6771,206916322,121772,NULL,'2022-05-08 17:42:26',1652031746,NULL),(1947686593,22130632,2,2848544,0,1,1,'D',1,0.761364,17,248604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 52, \"large_tick_hit\": 1, \"small_tick_hit\": 81, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',0.627788,196316673,37058,NULL,'2021-03-26 12:44:03',1616762643,NULL),(1948058230,22130912,2,1612940,0,1,1,'C',1,0.895597,94,452250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 340, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.42124,196818316,362904,NULL,'2021-04-10 14:16:36',1618064196,NULL),(1947672964,22130912,2,2149120,0,1,1,'A',1,0.948571,96,563359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 665, \"large_tick_hit\": 15, \"small_tick_hit\": 980, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 15, \"small_tick_hit\": 1045}}',1.44298,196328032,756308,NULL,'2021-03-26 18:43:14',1616784194,NULL),(1947585734,22130912,2,969038,0,1,1,'A',1,0.958904,88,523400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 405, \"small_tick_hit\": 505, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 521}}',2.42936,196328465,425494,NULL,'2021-03-26 18:55:49',1616784949,NULL),(1947620316,22130912,2,1068447,0,1,1,'A',1,0.97877,180,866187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 293, \"large_tick_hit\": 1, \"small_tick_hit\": 1043, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 1, \"small_tick_hit\": 1071}}',3.86617,196328316,629286,NULL,'2021-03-26 18:51:33',1616784693,NULL),(1949655354,22131627,2,1582619,0,1,1,'B',1,0.904212,55,374845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 897, \"large_tick_hit\": 36, \"small_tick_hit\": 634, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 1014, \"large_tick_hit\": 36, \"small_tick_hit\": 683}}',0.068284,199110112,685288,NULL,'2021-06-17 21:10:49',1623964249,NULL),(1949701479,22131627,2,2024650,0,1,1,'A',1,0.963476,59,486521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 372, \"large_tick_hit\": 15, \"small_tick_hit\": 378, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',3.06831,199109886,515052,NULL,'2021-06-17 21:02:37',1623963757,NULL),(1949668821,22131627,2,2120897,0,1,1,'A',1,0.975369,114,663778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 318, \"small_tick_hit\": 276, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 285}}',6.16664,199109980,679920,NULL,'2021-06-17 21:05:37',1623963937,NULL),(1949567162,22131627,2,2949096,0,1,1,'S',1,0.982622,110,714119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 223, \"large_tick_hit\": 55, \"small_tick_hit\": 344, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 55, \"small_tick_hit\": 351}}',8.51659,198988214,394920,NULL,'2021-06-13 18:12:19',1623607939,NULL),(1947600106,22133469,2,683782,0,1,1,'C',1,0.855292,37,418780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 131, \"large_tick_hit\": 4, \"small_tick_hit\": 261, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 4, \"small_tick_hit\": 314}}',2.29989,196411795,101474,NULL,'2021-03-29 04:29:08',1616992148,NULL),(1947564445,22133545,2,1900433,0,1,1,'C',1,0.879203,31,345652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 384, \"small_tick_hit\": 322, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 368}}',0.481113,196307246,244756,NULL,'2021-03-26 04:17:19',1616732239,NULL),(1950599066,22135214,2,1220323,0,1,1,'A',1,0.95045,24,480214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 55, \"large_tick_hit\": 11, \"small_tick_hit\": 145, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',4.26039,200232962,59846,NULL,'2021-07-26 05:15:00',1627276500,NULL),(1949853050,22137956,2,2035767,0,1,1,'D',1,0.803048,21,327913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 305, \"large_tick_hit\": 23, \"small_tick_hit\": 357, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',0.048518,199240467,200050,NULL,'2021-06-22 07:57:04',1624348624,NULL),(1947602840,22140135,2,2035767,0,1,1,'C',1,0.861665,56,393547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 346, \"large_tick_hit\": 27, \"small_tick_hit\": 362, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',0.616924,196312897,342832,NULL,'2021-03-26 09:54:38',1616752478,NULL),(1947657870,22140135,2,1612940,0,1,1,'B',1,0.919497,65,456171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 354, \"large_tick_hit\": 17, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.93119,196313859,372812,NULL,'2021-03-26 10:38:59',1616755139,NULL),(1953162678,22142134,2,2983110,1,1,1,'B',1,0.931783,98,429535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 839, \"large_tick_hit\": 4, \"small_tick_hit\": 359, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 4, \"small_tick_hit\": 385}}',0.706667,203674873,949030,NULL,'2021-12-05 12:46:31',1638708391,NULL),(1947713670,22142134,2,2748079,1,1,1,'A',1,0.970703,87,589996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 327, \"small_tick_hit\": 170, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',8.40008,196518450,491548,NULL,'2021-04-01 14:13:23',1617286403,NULL),(1947630384,22144377,2,333343,0,1,1,'B',1,0.939326,50,524255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 131, \"large_tick_hit\": 35, \"small_tick_hit\": 252, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 35, \"small_tick_hit\": 271}}',2.39638,196341838,120296,NULL,'2021-03-27 03:52:58',1616817178,NULL),(1947637322,22144377,2,1442771,0,1,1,'A',1,0.959936,72,620905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 154, \"large_tick_hit\": 31, \"small_tick_hit\": 414, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',2.65386,196316978,166780,NULL,'2021-03-26 12:56:31',1616763391,NULL),(1952434982,22146680,2,1612940,0,1,1,'D',1,0.605031,16,158655,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 159, \"great\": 232, \"large_tick_hit\": 10, \"small_tick_hit\": 239, \"small_tick_miss\": 155}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 10, \"small_tick_hit\": 394}}',0.001114,202853068,84030,NULL,'2021-11-01 19:57:20',1635796640,NULL),(1947606453,22147024,2,2035767,0,1,1,'C',1,0.882767,110,472218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 351, \"large_tick_hit\": 23, \"small_tick_hit\": 379, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',1.24686,196319113,515794,NULL,'2021-03-26 14:16:56',1616768216,NULL),(1948928928,22152929,2,2035767,0,1,1,'D',1,0.828839,26,165062,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 327, \"large_tick_hit\": 23, \"small_tick_hit\": 357, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',0.107902,198133895,183898,NULL,'2021-05-18 16:23:27',1621355007,NULL),(1947662991,22153337,2,2024650,0,1,1,'C',1,0.899244,49,396423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 354, \"large_tick_hit\": 15, \"small_tick_hit\": 345, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.04585,196405496,411710,NULL,'2021-03-28 23:16:07',1616973367,NULL),(1950563205,22154044,2,1995048,0,1,1,'C',1,0.872969,42,369446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 243, \"large_tick_hit\": 36, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.555788,200221794,247944,NULL,'2021-07-25 20:04:45',1627243485,NULL),(1947562133,22159767,2,904307,0,1,1,'C',1,0.871053,27,325359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 151, \"small_tick_hit\": 180, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 179, \"small_tick_hit\": 201}}',0.889245,196364771,102240,NULL,'2021-03-27 19:25:20',1616873120,NULL),(1947657648,22162112,2,2035767,0,1,1,'D',1,0.80891,23,312708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 313, \"large_tick_hit\": 24, \"small_tick_hit\": 353, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.071439,196399027,192098,NULL,'2021-03-28 19:09:06',1616958546,NULL),(1947748360,22162112,2,2024650,0,1,1,'D',1,0.847607,52,379667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 326, \"large_tick_hit\": 15, \"small_tick_hit\": 332, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.337649,196593173,344020,NULL,'2021-04-03 15:53:12',1617465192,NULL),(1949387521,22162361,2,1582581,1,1,1,'B',1,0.919251,89,194729,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 1163, \"large_tick_hit\": 3, \"small_tick_hit\": 553, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1277, \"large_tick_hit\": 3, \"small_tick_hit\": 590}}',0.109834,198811524,695098,NULL,'2021-06-07 22:37:24',1623105444,NULL),(1947590377,22162361,2,1582582,0,1,1,'A',1,0.944561,72,499147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 676, \"large_tick_hit\": 31, \"small_tick_hit\": 639, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 31, \"small_tick_hit\": 683}}',0.87882,196354051,774726,NULL,'2021-03-27 13:47:38',1616852858,NULL),(1947566674,22162361,2,1612940,0,1,1,'B',1,0.909434,46,399130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 346, \"large_tick_hit\": 15, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.01656,196340863,273368,NULL,'2021-03-27 03:06:41',1616814401,NULL),(1947589942,22162361,2,1582581,1,1,1,'A',1,0.970053,166,156553,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1229, \"large_tick_hit\": 3, \"small_tick_hit\": 582, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1277, \"large_tick_hit\": 3, \"small_tick_hit\": 590}}',1.30725,196373457,1133453,NULL,'2021-03-28 00:37:58',1616891878,NULL),(1949679543,22162361,2,1602888,0,1,1,'A',1,0.944844,100,475235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 648, \"large_tick_hit\": 172, \"small_tick_hit\": 362, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 172, \"small_tick_hit\": 386}}',1.38816,199101504,987196,NULL,'2021-06-17 15:57:02',1623945422,NULL),(1947589828,22162361,2,1582581,1,1,1,'A',1,0.965241,159,256510,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1227, \"large_tick_hit\": 3, \"small_tick_hit\": 575, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1277, \"large_tick_hit\": 3, \"small_tick_hit\": 590}}',1.46614,196367067,1389662,NULL,'2021-03-27 20:36:25',1616877385,NULL),(1949388216,22162361,2,1582590,0,1,1,'A',1,0.956556,117,506547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 722, \"large_tick_hit\": 21, \"small_tick_hit\": 468, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 21, \"small_tick_hit\": 487}}',1.94955,198811781,947972,NULL,'2021-06-07 22:49:51',1623106191,NULL),(1947594889,22162361,2,1949754,0,1,1,'C',1,0.891016,86,572464,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 212, \"large_tick_hit\": 24, \"small_tick_hit\": 369, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 24, \"small_tick_hit\": 416}}',1.95473,196367237,253664,NULL,'2021-03-27 20:42:19',1616877739,NULL),(1949434412,22162361,2,1442772,0,1,1,'B',1,0.93568,77,481207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 371, \"small_tick_hit\": 400, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',2.94362,198811626,496228,NULL,'2021-06-07 22:42:02',1623105722,NULL),(1947826532,22162361,2,2035767,0,1,1,'A',1,0.940211,80,526630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 376, \"large_tick_hit\": 27, \"small_tick_hit\": 399, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',3.30659,196728159,566926,NULL,'2021-04-07 19:12:00',1617822720,NULL),(1947594824,22162361,2,1949754,0,1,1,'A',1,0.961708,76,579851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 226, \"large_tick_hit\": 26, \"small_tick_hit\": 401, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 26, \"small_tick_hit\": 416}}',3.31061,196355067,324038,NULL,'2021-03-27 14:19:41',1616854781,NULL),(1947593860,22162361,2,1949730,0,1,1,'A',1,0.956059,54,502078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 263, \"large_tick_hit\": 28, \"small_tick_hit\": 427, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 28, \"small_tick_hit\": 443}}',3.56635,196366154,282434,NULL,'2021-03-27 20:08:47',1616875727,NULL),(1947651179,22162361,2,1442774,0,1,1,'A',1,0.977199,85,637516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 236, \"large_tick_hit\": 2, \"small_tick_hit\": 362, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',3.69647,196366053,282052,NULL,'2021-03-27 20:06:04',1616875564,NULL),(1947600648,22162361,2,1949841,0,1,1,'S',1,0.991484,110,839713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 108, \"large_tick_hit\": 61, \"small_tick_hit\": 646, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 61, \"small_tick_hit\": 652}}',4.67473,196354404,122256,NULL,'2021-03-27 13:58:54',1616853534,NULL),(1949429388,22162361,2,2024650,0,1,1,'A',1,0.943325,122,549079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 374, \"large_tick_hit\": 15, \"small_tick_hit\": 360, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',5.19127,198811928,710516,NULL,'2021-06-07 22:56:46',1623106606,NULL),(1947608738,22162361,2,1582774,0,1,1,'A',1,0.976829,134,709180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 380, \"large_tick_hit\": 31, \"small_tick_hit\": 390, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 31, \"small_tick_hit\": 404}}',6.23944,196369636,1026836,NULL,'2021-03-27 22:05:16',1616882716,NULL),(1947597092,22162361,2,1949810,1,1,1,'S',1,0.994169,222,960151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 29, \"small_tick_hit\": 460, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 29, \"small_tick_hit\": 464}}',6.6024,196354299,597164,NULL,'2021-03-27 13:55:49',1616853349,NULL),(1947660922,22162361,2,1863268,0,1,1,'S',1,0.988134,204,814552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 218, \"large_tick_hit\": 110, \"small_tick_hit\": 588, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 110, \"small_tick_hit\": 596}}',7.44256,196365892,577136,NULL,'2021-03-27 20:01:40',1616875300,NULL),(1949439726,22162361,2,1863273,1,1,1,'A',1,0.977419,166,702318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 408, \"large_tick_hit\": 25, \"small_tick_hit\": 476, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 25, \"small_tick_hit\": 490}}',8.70655,198811875,1053528,NULL,'2021-06-07 22:54:08',1623106448,NULL),(1947648429,22162361,2,1996862,0,1,1,'S',1,0.980716,232,889279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 449, \"small_tick_hit\": 975, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 1002}}',9.87814,196366470,1965310,NULL,'2021-03-27 20:18:03',1616876283,NULL),(1949389986,22162361,2,1582593,0,1,1,'S',1,0.991254,275,817796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 494, \"large_tick_hit\": 25, \"small_tick_hit\": 501, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 25, \"small_tick_hit\": 507}}',10.2921,198811705,1833886,NULL,'2021-06-07 22:46:37',1623105997,NULL),(1958566420,22162361,2,2090288,1,1,1,'S',1,0.994624,263,803595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 525, \"large_tick_hit\": 66, \"small_tick_hit\": 704, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 66, \"small_tick_hit\": 707}}',12.5514,210627775,2182352,NULL,'2022-12-12 23:43:21',1670888601,NULL),(1947636160,22165132,2,2024650,0,1,1,'B',1,0.916877,113,510359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 346, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',3.37383,196343250,648268,NULL,'2021-03-27 05:07:20',1616821640,NULL),(1947620247,22165132,2,2035767,0,1,1,'A',1,0.955451,89,542189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 375, \"large_tick_hit\": 28, \"small_tick_hit\": 412, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',3.93394,196342763,633100,NULL,'2021-03-27 04:40:50',1616820050,NULL),(1947567753,22165132,2,1612940,0,1,1,'A',1,0.961006,139,599476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.9274,196343174,847938,NULL,'2021-03-27 05:03:56',1616821436,NULL),(1947619507,22169180,2,2035767,0,1,1,'C',1,0.881594,53,414669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 355, \"large_tick_hit\": 26, \"small_tick_hit\": 371, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.854173,196341446,308966,NULL,'2021-03-27 03:34:10',1616816050,NULL),(1949523160,22170217,2,1612940,0,1,1,'C',1,0.87673,35,373849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 334, \"large_tick_hit\": 15, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.463407,198933178,219612,NULL,'2021-06-11 23:38:59',1623454739,NULL),(1948741496,22171523,2,1344486,0,1,1,'B',1,0.90604,35,367230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 229, \"large_tick_hit\": 7, \"small_tick_hit\": 169, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 7, \"small_tick_hit\": 188}}',1.8429,197944597,157058,NULL,'2021-05-13 09:23:25',1620897805,NULL),(1948750773,22171523,2,1028004,0,1,1,'A',1,0.955584,63,564260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 226, \"large_tick_hit\": 80, \"small_tick_hit\": 447, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 80, \"small_tick_hit\": 470}}',2.37975,197945097,224566,NULL,'2021-05-13 09:46:22',1620899182,NULL),(1947673805,22171816,2,1223204,1,1,1,'D',1,0.711613,13,348363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 198, \"large_tick_hit\": 43, \"small_tick_hit\": 862, \"small_tick_miss\": 350}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 43, \"small_tick_hit\": 1212}}',0.006333,196361064,119244,NULL,'2021-03-27 17:32:50',1616866370,NULL),(1952320277,22171816,2,1622739,0,1,1,'D',1,0.805022,24,354190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 312, \"large_tick_hit\": 83, \"small_tick_hit\": 695, \"small_tick_miss\": 163}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 83, \"small_tick_hit\": 858}}',0.015091,202566567,166790,NULL,'2021-10-22 08:54:24',1634892864,NULL),(1952366914,22171816,2,1492990,0,1,1,'D',1,0.784703,33,350573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 251, \"large_tick_hit\": 83, \"small_tick_hit\": 497, \"small_tick_miss\": 146}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 83, \"small_tick_hit\": 643}}',0.030685,202567390,172182,NULL,'2021-10-22 10:05:56',1634897156,NULL),(1952407099,22171816,2,3087417,1,1,1,'D',1,0.810101,19,301082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 149, \"small_tick_hit\": 252, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 187, \"small_tick_hit\": 308}}',0.220089,202567552,66624,NULL,'2021-10-22 10:17:46',1634897866,NULL),(1952335120,22171816,2,1442771,0,1,1,'D',1,0.842949,24,358961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 138, \"large_tick_hit\": 27, \"small_tick_hit\": 361, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 27, \"small_tick_hit\": 433}}',0.293218,202567575,73202,NULL,'2021-10-22 10:19:39',1634897979,NULL),(1952376692,22171816,2,2649161,1,1,1,'D',1,0.835206,14,231238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 117, \"small_tick_hit\": 106, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 125}}',0.379619,202567535,49912,NULL,'2021-10-22 10:16:20',1634897780,NULL),(1947637900,22173008,2,2035767,0,1,1,'C',1,0.882767,63,401047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 343, \"large_tick_hit\": 26, \"small_tick_hit\": 384, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.68554,196369277,358336,NULL,'2021-03-27 21:53:15',1616881995,NULL),(1947588631,22173008,2,1612940,0,1,1,'A',1,0.945912,65,479071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 362, \"large_tick_hit\": 14, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.62796,196369351,349392,NULL,'2021-03-27 21:55:29',1616882129,NULL),(1947648231,22175442,2,1996862,0,1,1,'B',1,0.938705,85,532711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 423, \"small_tick_hit\": 940, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 1002}}',1.5751,196349272,383852,NULL,'2021-03-27 10:38:22',1616841502,NULL),(1947638458,22175442,2,2024650,0,1,1,'B',1,0.93073,77,469728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',2.69572,196348680,536598,NULL,'2021-03-27 10:10:34',1616839834,NULL),(1947587961,22175442,2,1582580,0,1,1,'S',1,0.986254,367,818954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 479, \"large_tick_hit\": 102, \"small_tick_hit\": 854, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 102, \"small_tick_hit\": 869}}',7.02742,196349187,2383160,NULL,'2021-03-27 10:34:48',1616841288,NULL),(1948042772,22177602,2,1119785,0,1,1,'B',1,0.919028,50,588941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 100, \"large_tick_hit\": 4, \"small_tick_hit\": 123, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 4, \"small_tick_hit\": 140}}',4.71791,196814456,124930,NULL,'2021-04-10 11:48:31',1618055311,NULL),(1948041242,22177602,2,1119784,0,1,1,'A',1,0.972441,78,786554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 80, \"large_tick_hit\": 15, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 15, \"small_tick_hit\": 155}}',5.51127,196814210,102532,NULL,'2021-04-10 11:36:57',1618054617,NULL),(1947653033,22177805,2,2024650,0,1,1,'D',1,0.775819,36,341873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 307, \"large_tick_hit\": 12, \"small_tick_hit\": 297, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.079121,196382794,273266,NULL,'2021-03-28 08:37:29',1616920649,NULL),(1947731657,22178766,2,2024650,0,1,1,'C',1,0.872796,30,356212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 344, \"large_tick_hit\": 15, \"small_tick_hit\": 334, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.441996,196554971,329268,NULL,'2021-04-02 14:44:28',1617374668,NULL),(1947895375,22178766,2,2775178,0,1,1,'A',1,0.940397,57,450588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 355, \"large_tick_hit\": 1, \"small_tick_hit\": 212, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',2.66695,196720213,314388,NULL,'2021-04-07 14:42:07',1617806527,NULL),(1947710487,22178766,2,2035767,0,1,1,'A',1,0.940211,81,497835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 368, \"large_tick_hit\": 28, \"small_tick_hit\": 406, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',2.69835,196555099,487200,NULL,'2021-04-02 14:48:51',1617374931,NULL),(1947723378,22178766,2,1582613,0,1,1,'A',1,0.961228,172,620005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 585, \"large_tick_hit\": 32, \"small_tick_hit\": 573, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 32, \"small_tick_hit\": 604}}',3.79697,196618322,1099078,NULL,'2021-04-04 10:14:04',1617531244,NULL),(1947732022,22178766,2,1582774,0,1,1,'A',1,0.973171,90,620719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 32, \"small_tick_hit\": 391, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 32, \"small_tick_hit\": 404}}',3.93532,196556519,679922,NULL,'2021-04-02 15:39:45',1617377985,NULL),(1947743663,22178766,2,2003881,0,1,1,'A',1,0.978277,171,776500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 284, \"large_tick_hit\": 33, \"small_tick_hit\": 1034, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 33, \"small_tick_hit\": 1060}}',4.44283,196556049,548076,NULL,'2021-04-02 15:23:02',1617376982,NULL),(1947720427,22178766,2,1582611,0,1,1,'S',1,0.990672,148,756515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 395, \"large_tick_hit\": 48, \"small_tick_hit\": 619, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 48, \"small_tick_hit\": 625}}',4.51871,196556631,684858,NULL,'2021-04-02 15:43:30',1617378210,NULL),(1947714038,22178766,2,1996862,0,1,1,'A',1,0.964876,162,704470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 442, \"small_tick_hit\": 959, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 1002}}',5.47525,196556230,860434,NULL,'2021-04-02 15:29:52',1617377392,NULL),(1947700054,22178766,2,1612940,0,1,1,'A',1,0.96478,106,572093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.87479,196556366,616562,NULL,'2021-04-02 15:34:49',1617377689,NULL),(1947728514,22178766,2,1582770,0,1,1,'S',1,0.990025,143,770780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 230, \"large_tick_hit\": 77, \"small_tick_hit\": 487, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 77, \"small_tick_hit\": 492}}',7.14589,196556450,513318,NULL,'2021-04-02 15:37:30',1617377850,NULL),(1947576436,22181025,2,1612940,0,1,1,'D',1,0.758491,19,281085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 286, \"large_tick_hit\": 17, \"small_tick_hit\": 300, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.031563,196354026,137204,NULL,'2021-03-27 13:46:26',1616852786,NULL),(1947578981,22183684,2,1612940,0,1,1,'D',1,0.845283,72,387745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 321, \"large_tick_hit\": 14, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.440686,196357265,270270,NULL,'2021-03-27 15:26:35',1616858795,NULL),(1947653986,22185091,2,1854506,0,1,1,'D',1,0.805054,19,320095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 198, \"large_tick_hit\": 20, \"small_tick_hit\": 228, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 20, \"small_tick_hit\": 271}}',0.170521,196358944,119660,NULL,'2021-03-27 16:21:41',1616862101,NULL),(1947654080,22185091,2,1854506,0,1,1,'D',1,0.826715,22,151955,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 207, \"large_tick_hit\": 20, \"small_tick_hit\": 231, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 20, \"small_tick_hit\": 271}}',0.262681,196368442,113022,NULL,'2021-03-27 21:23:26',1616880206,NULL),(1947580834,22185323,2,1612940,0,1,1,'D',1,0.813836,66,389150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 321, \"large_tick_hit\": 16, \"small_tick_hit\": 310, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.354648,196359221,276824,NULL,'2021-03-27 16:30:07',1616862607,NULL),(1947631308,22185899,2,2035767,0,1,1,'C',1,0.883939,27,368717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 350, \"large_tick_hit\": 25, \"small_tick_hit\": 379, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.420912,196359483,246594,NULL,'2021-03-27 16:39:08',1616863148,NULL),(1947648571,22188871,2,2035767,0,1,1,'C',1,0.862837,33,356228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 337, \"large_tick_hit\": 25, \"small_tick_hit\": 374, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.291226,196384167,262412,NULL,'2021-03-28 09:57:26',1616925446,NULL),(1947685828,22188871,2,2840611,0,1,1,'D',1,0.740741,8,216816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 51, \"large_tick_hit\": 3, \"small_tick_hit\": 166, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 3, \"small_tick_hit\": 222}}',0.364765,196373393,34964,NULL,'2021-03-28 00:34:52',1616891692,NULL),(1947644201,22189980,2,2024650,0,1,1,'C',1,0.855164,33,341371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 328, \"large_tick_hit\": 15, \"small_tick_hit\": 336, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.261897,196363502,308492,NULL,'2021-03-27 18:47:10',1616870830,NULL),(1947584901,22189980,2,1612940,0,1,1,'C',1,0.867925,37,370586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 327, \"large_tick_hit\": 14, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.359197,196364442,213006,NULL,'2021-03-27 19:14:51',1616872491,NULL),(1947640815,22189980,2,1995048,0,1,1,'B',1,0.905465,44,425245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 262, \"large_tick_hit\": 38, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.33711,196376827,305150,NULL,'2021-03-28 03:12:59',1616901179,NULL),(1947700385,22190774,2,938627,1,1,1,'D',1,0.790735,43,568499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 104, \"large_tick_hit\": 15, \"small_tick_hit\": 376, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 15, \"small_tick_hit\": 483}}',1.21065,196591696,68351,NULL,'2021-04-03 15:08:39',1617462519,NULL),(1959993799,22190774,2,3109154,1,1,1,'B',1,0.925459,91,501537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 390, \"small_tick_hit\": 417, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 455}}',3.62126,212590564,619314,NULL,'2023-05-11 14:12:53',1683814373,NULL),(1947746976,22190774,2,296719,0,1,1,'X',1,1,202,984768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 77, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 77, \"small_tick_hit\": 402}}',6.54557,196589938,342704,NULL,'2021-04-03 14:11:56',1617459116,NULL),(1953299606,22190774,2,1805884,0,1,1,'A',1,0.97561,113,724714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 248, \"large_tick_hit\": 25, \"small_tick_hit\": 567, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 25, \"small_tick_hit\": 584}}',6.83806,203851787,542506,NULL,'2021-12-13 14:16:00',1639404960,NULL),(1947700364,22190774,2,938627,1,1,1,'S',1,0.990415,143,956223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 16, \"small_tick_hit\": 477, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 16, \"small_tick_hit\": 483}}',8.58024,196590032,256030,NULL,'2021-04-03 14:14:58',1617459298,NULL),(1947700398,22190774,2,938627,1,1,1,'A',1,0.944089,83,957160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 122, \"large_tick_hit\": 16, \"small_tick_hit\": 453, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 16, \"small_tick_hit\": 483}}',9.6341,196591797,148459,NULL,'2021-04-03 15:11:17',1617462677,NULL),(1947700373,22190774,2,938627,1,1,1,'A',1,0.960064,143,1163331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 16, \"small_tick_hit\": 458, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 16, \"small_tick_hit\": 483}}',14.5615,196591645,295381,NULL,'2021-04-03 15:06:59',1617462419,NULL),(1960580263,22190774,2,4120343,1,1,1,'S',1,0.998208,318,959308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 3, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 3, \"small_tick_hit\": 240}}',17.0165,213220385,2485286,NULL,'2023-06-29 09:19:54',1688030394,NULL),(1959078379,22190774,2,3184366,1,1,1,'S',1,0.996845,173,963395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 144}}',22.2466,211325772,785618,NULL,'2023-02-02 18:11:35',1675361495,NULL),(1947635240,22191474,2,2035767,0,1,1,'C',1,0.869871,39,362760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 339, \"large_tick_hit\": 26, \"small_tick_hit\": 377, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.381372,196365022,269782,NULL,'2021-03-27 19:32:45',1616873565,NULL),(1955990431,22195628,2,1582613,0,1,1,'A',1,0.966074,72,262160,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 574, \"large_tick_hit\": 34, \"small_tick_hit\": 588, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 34, \"small_tick_hit\": 604}}',1.20145,207245022,424466,NULL,'2022-05-26 11:08:59',1653563339,NULL),(1955938065,22195628,2,1442772,0,1,1,'B',1,0.925971,56,218891,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 368, \"small_tick_hit\": 395, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',1.51818,207245054,228686,NULL,'2022-05-26 11:11:21',1653563481,NULL),(1952614290,22195628,2,1442774,0,1,1,'A',1,0.978827,101,758123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 359, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',4.83726,202869707,454546,NULL,'2021-11-02 14:31:38',1635863498,NULL),(1952431394,22195628,2,1612940,0,1,1,'A',1,0.959748,81,561450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.89218,202847613,608414,NULL,'2021-11-01 15:30:06',1635780606,NULL),(1952666628,22195628,2,1582580,0,1,1,'S',1,0.99244,221,858193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 482, \"large_tick_hit\": 102, \"small_tick_hit\": 860, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 102, \"small_tick_hit\": 869}}',5.31124,202869800,1836776,NULL,'2021-11-02 14:35:54',1635863754,NULL),(1952654672,22195628,2,1949810,0,1,1,'S',1,0.985423,221,951673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 29, \"small_tick_hit\": 455, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 29, \"small_tick_hit\": 464}}',6.07852,202869657,586706,NULL,'2021-11-02 14:29:38',1635863378,NULL),(1952645982,22195628,2,2003881,0,1,1,'A',1,0.97538,251,868345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 286, \"large_tick_hit\": 33, \"small_tick_hit\": 1028, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 33, \"small_tick_hit\": 1060}}',6.31504,202869359,833116,NULL,'2021-11-02 14:16:23',1635862583,NULL),(1952654729,22195628,2,1949841,1,1,1,'S',1,0.986618,170,955959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 62, \"small_tick_hit\": 641, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 62, \"small_tick_hit\": 652}}',6.64474,202869587,166310,NULL,'2021-11-02 14:26:45',1635863205,NULL),(1952603323,22195628,2,1442771,0,1,1,'S',1,0.985577,191,957401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 424, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.03848,202869408,441656,NULL,'2021-11-02 14:18:22',1635862702,NULL),(1947674020,22200605,2,2024650,0,1,1,'D',1,0.81864,42,351435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 312, \"large_tick_hit\": 15, \"small_tick_hit\": 323, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.153464,196430869,294450,NULL,'2021-03-29 19:04:00',1617044640,NULL),(1947642616,22200749,2,2035767,0,1,1,'D',1,0.845252,36,343749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 328, \"large_tick_hit\": 27, \"small_tick_hit\": 366, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',0.225257,196375106,249556,NULL,'2021-03-28 01:47:19',1616896039,NULL),(1947565461,22201769,2,1996908,0,1,1,'D',1,0.778929,21,297190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 208, \"large_tick_hit\": 20, \"small_tick_hit\": 223, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 20, \"small_tick_hit\": 291}}',0.166406,196415116,122534,NULL,'2021-03-29 08:21:51',1617006111,NULL),(1947786743,22201769,2,453122,0,1,1,'D',1,0.821667,55,418594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 147, \"large_tick_hit\": 42, \"small_tick_hit\": 304, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 42, \"small_tick_hit\": 375}}',0.424014,196479049,99720,NULL,'2021-03-31 08:13:26',1617178406,NULL),(1948498170,22201769,2,1612940,0,1,1,'C',1,0.886792,63,418965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.891976,197621198,266828,NULL,'2021-05-04 06:21:27',1620109287,NULL),(1947593892,22202743,2,1612940,0,1,1,'D',1,0.83522,44,351351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 326, \"large_tick_hit\": 12, \"small_tick_hit\": 326, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.304862,196376977,214676,NULL,'2021-03-28 03:19:18',1616901558,NULL),(1947600506,22206869,2,1005957,0,1,1,'S',1,0.993703,913,845023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 2779, \"large_tick_hit\": 439, \"small_tick_hit\": 3883, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 2792, \"large_tick_hit\": 439, \"small_tick_hit\": 3915}}',NULL,196391651,25022870,NULL,'2021-03-28 15:01:22',1616943682,NULL),(1947723353,22206869,2,2753520,1,1,1,'A',1,0.945908,81,475682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 372, \"small_tick_hit\": 310, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 321}}',3.72558,196550908,425356,NULL,'2021-04-02 12:06:53',1617365213,NULL),(1947768126,22206869,2,2209666,0,1,1,'B',1,0.92916,53,546068,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 226, \"large_tick_hit\": 6, \"small_tick_hit\": 332, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',6.89968,196552893,193583,NULL,'2021-04-02 13:28:43',1617370123,NULL),(1947768113,22206869,2,2209666,0,1,1,'A',1,0.958814,54,571139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 226, \"large_tick_hit\": 6, \"small_tick_hit\": 350, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',7.82733,196552753,196547,NULL,'2021-04-02 13:24:03',1617369843,NULL),(1947611012,22206869,2,2702470,1,1,1,'S',1,0.995106,160,960945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 16, \"small_tick_hit\": 450, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 16, \"small_tick_hit\": 453}}',9.68819,196387854,339376,NULL,'2021-03-28 12:37:30',1616935050,NULL),(1947611108,22206869,2,2702470,1,1,1,'S',1,0.998369,160,1077044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 16, \"small_tick_hit\": 452, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 16, \"small_tick_hit\": 453}}',12.9743,196392546,368854,NULL,'2021-03-28 15:32:03',1616945523,NULL),(1947696992,22206869,2,2306993,1,1,1,'S',1,0.985714,269,843911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 336, \"large_tick_hit\": 3, \"small_tick_hit\": 213, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 3, \"small_tick_hit\": 218}}',25.9138,196552522,1891326,NULL,'2021-04-02 13:15:39',1617369339,NULL),(1947723830,22206869,2,2753522,1,1,1,'S',1,0.996622,295,1075431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 2, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 2, \"small_tick_hit\": 297}}',27.8837,196551204,2403004,NULL,'2021-04-02 12:20:11',1617366011,NULL),(1947768103,22206869,2,2209666,1,1,1,'X',1,1,245,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 6, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',28.2319,196552450,1119668,NULL,'2021-04-02 13:12:25',1617369145,NULL),(1947806354,22208759,2,2840611,1,1,1,'D',1,0.579125,9,177398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 42, \"large_tick_hit\": 6, \"small_tick_hit\": 124, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 6, \"small_tick_hit\": 222}}',0.086228,196625521,26968,NULL,'2021-04-04 15:22:08',1617549728,NULL),(1947647958,22208759,2,2035767,0,1,1,'C',1,0.860492,68,413530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 344, \"large_tick_hit\": 29, \"small_tick_hit\": 361, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',0.715215,196383455,346442,NULL,'2021-03-28 09:19:43',1616923183,NULL),(1947971397,22208759,2,600353,0,1,1,'C',1,0.881818,12,204141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 84, \"large_tick_hit\": 2, \"small_tick_hit\": 108, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',1.4724,196846921,43216,NULL,'2021-04-11 09:10:36',1618132236,NULL),(1947816925,22208759,2,2905380,0,1,1,'C',1,0.851852,11,230908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 107, \"small_tick_hit\": 146, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 168}}',1.62245,196531608,45032,NULL,'2021-04-01 21:13:07',1617311587,NULL),(1947623001,22208759,2,1602888,0,1,1,'A',1,0.954436,96,486578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 655, \"large_tick_hit\": 170, \"small_tick_hit\": 369, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 170, \"small_tick_hit\": 386}}',1.65396,196415277,894702,NULL,'2021-03-29 08:32:30',1617006750,NULL),(1947806947,22208759,2,2840613,1,1,1,'C',1,0.856618,15,255050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 86, \"large_tick_hit\": 12, \"small_tick_hit\": 135, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 12, \"small_tick_hit\": 159}}',2.27038,196531031,55314,NULL,'2021-04-01 20:54:55',1617310495,NULL),(1947602168,22208759,2,1582611,0,1,1,'S',1,0.987873,148,784038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 397, \"large_tick_hit\": 47, \"small_tick_hit\": 615, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 47, \"small_tick_hit\": 625}}',4.58655,196415172,753382,NULL,'2021-03-29 08:25:41',1617006341,NULL),(1947602948,22208759,2,1582613,1,1,1,'S',1,0.984653,198,700605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 592, \"large_tick_hit\": 33, \"small_tick_hit\": 594, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 33, \"small_tick_hit\": 604}}',6.18991,196415228,1743448,NULL,'2021-03-29 08:29:04',1617006544,NULL),(1947651920,22208759,2,1442774,0,1,1,'S',1,0.990228,150,806435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 366, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',7.07417,196396735,610064,NULL,'2021-03-28 17:55:12',1616954112,NULL),(1948060403,22208759,2,1612940,0,1,1,'S',1,0.993711,189,765527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',15.3462,196831128,1235630,NULL,'2021-04-10 21:07:36',1618088856,NULL),(1947648110,22209204,2,2035767,0,1,1,'D',1,0.830012,25,327936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 329, \"large_tick_hit\": 21, \"small_tick_hit\": 358, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 21, \"small_tick_hit\": 432}}',0.130733,196383665,210224,NULL,'2021-03-28 09:31:40',1616923900,NULL),(1949711441,22209204,2,1612940,0,1,1,'C',1,0.855346,44,372153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 329, \"large_tick_hit\": 15, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.417203,199031226,234984,NULL,'2021-06-15 06:34:37',1623738877,NULL),(1949630788,22209204,2,2005438,0,1,1,'C',1,0.889717,55,412828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 303, \"large_tick_hit\": 19, \"small_tick_hit\": 275, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',1.557,199031049,331470,NULL,'2021-06-15 06:20:49',1623738049,NULL),(1950097768,22212483,2,2035767,0,1,1,'D',1,0.830012,35,351245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 337, \"large_tick_hit\": 23, \"small_tick_hit\": 348, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',0.232044,199602810,226556,NULL,'2021-07-04 12:30:19',1625401819,NULL),(1949486682,22214443,2,2003881,0,1,1,'A',1,0.944243,91,664705,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 277, \"large_tick_hit\": 31, \"small_tick_hit\": 996, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 31, \"small_tick_hit\": 1060}}',3.0651,198905557,288787,NULL,'2021-06-11 01:53:37',1623376417,NULL),(1949411560,22214443,2,733751,0,1,1,'B',1,0.933333,71,713008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 76, \"large_tick_hit\": 18, \"small_tick_hit\": 158, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 18, \"small_tick_hit\": 169}}',3.70794,198764036,122836,NULL,'2021-06-06 11:46:16',1622979976,NULL),(1948623771,22214443,2,2006716,0,1,1,'A',1,0.959236,151,621253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 334, \"large_tick_hit\": 45, \"small_tick_hit\": 374, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 45, \"small_tick_hit\": 391}}',7.65245,197759796,650672,NULL,'2021-05-08 02:05:13',1620439513,NULL),(1948475483,22214443,2,2003881,1,1,1,'S',1,0.996379,321,963943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 33, \"small_tick_hit\": 1055, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 33, \"small_tick_hit\": 1060}}',9.18707,197616621,1244698,NULL,'2021-05-04 02:12:08',1620094328,NULL),(1947765912,22216286,2,1612940,0,1,1,'C',1,0.88805,36,380074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 335, \"large_tick_hit\": 14, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.508622,196463205,212270,NULL,'2021-03-30 19:01:42',1617130902,NULL),(1955246669,22218385,2,3414325,1,1,1,'C',1,0.868571,42,364726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 224, \"large_tick_hit\": 6, \"small_tick_hit\": 226, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 6, \"small_tick_hit\": 263}}',0.975539,206206399,167264,NULL,'2022-04-03 03:42:21',1648957341,NULL),(1955533753,22218385,2,2235766,0,1,1,'B',1,0.901065,46,422773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 260, \"large_tick_hit\": 16, \"small_tick_hit\": 316, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 16, \"small_tick_hit\": 353}}',1.59543,206844030,244376,NULL,'2022-05-04 21:57:01',1651701421,NULL),(1947940057,22219837,2,1612939,0,1,1,'D',1,0.838496,20,320703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 413, \"small_tick_hit\": 345, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.121602,196764296,209306,NULL,'2021-04-08 22:05:14',1617919514,NULL),(1947650188,22219837,2,1612940,0,1,1,'A',1,0.948428,71,488076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.8618,196450807,398308,NULL,'2021-03-30 11:14:14',1617102854,NULL),(1947566761,22219837,2,2024650,0,1,1,'A',1,0.940806,69,482776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 373, \"large_tick_hit\": 14, \"small_tick_hit\": 360, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',3.05086,196450919,554768,NULL,'2021-03-30 11:18:45',1617103125,NULL),(1947579007,22219837,2,2035767,0,1,1,'A',1,0.941383,75,520221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 375, \"large_tick_hit\": 27, \"small_tick_hit\": 401, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',3.06694,196450983,573570,NULL,'2021-03-30 11:21:22',1617103282,NULL),(1948634296,22219837,2,1612940,0,1,1,'S',1,0.991195,149,353428,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.3206,197811837,526166,NULL,'2021-05-09 12:25:36',1620563136,NULL),(1947658656,22220530,2,2035767,0,1,1,'A',1,0.94959,82,547127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 376, \"large_tick_hit\": 29, \"small_tick_hit\": 405, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',3.78551,196400344,612302,NULL,'2021-03-28 19:53:45',1616961225,NULL),(1947613435,22220530,2,1612940,0,1,1,'A',1,0.959748,80,544477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.42081,196400251,424712,NULL,'2021-03-28 19:50:51',1616961051,NULL),(1947656987,22221125,2,2035767,0,1,1,'D',1,0.80422,48,359744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 310, \"large_tick_hit\": 27, \"small_tick_hit\": 349, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',0.124641,196397537,231486,NULL,'2021-03-28 18:21:43',1616955703,NULL),(1947601545,22221593,2,1949841,0,1,1,'C',1,0.892944,53,264094,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 102, \"large_tick_hit\": 55, \"small_tick_hit\": 577, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 55, \"small_tick_hit\": 652}}',0.767902,196397961,66986,NULL,'2021-03-28 18:34:35',1616956475,NULL),(1947662196,22223368,2,2024650,0,1,1,'C',1,0.882872,50,390981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 345, \"large_tick_hit\": 16, \"small_tick_hit\": 340, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.752957,196402957,355580,NULL,'2021-03-28 21:20:30',1616966430,NULL),(1947662672,22229315,2,2035767,0,1,1,'D',1,0.848769,31,355817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 332, \"large_tick_hit\": 26, \"small_tick_hit\": 366, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.224042,196406886,252696,NULL,'2021-03-29 00:17:56',1616977076,NULL),(1947620443,22230447,2,1612940,0,1,1,'D',1,0.8,20,305906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 304, \"large_tick_hit\": 14, \"small_tick_hit\": 318, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.069613,196408744,155732,NULL,'2021-03-29 01:46:02',1616982362,NULL),(1947719412,22230922,2,2024650,0,1,1,'D',1,0.842569,26,341993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 322, \"large_tick_hit\": 13, \"small_tick_hit\": 334, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.156327,196526194,273352,NULL,'2021-04-01 18:36:51',1617302211,NULL),(1947739063,22237187,2,2759800,0,1,1,'D',1,0.819853,27,303834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 206, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',0.258728,196476719,144432,NULL,'2021-03-31 05:34:45',1617168885,NULL),(1947667601,22237187,2,2035767,0,1,1,'C',1,0.890973,51,418383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 362, \"large_tick_hit\": 24, \"small_tick_hit\": 374, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',1.02235,196415101,338076,NULL,'2021-03-29 08:21:33',1617006093,NULL),(1948285192,22240429,2,2496333,0,1,1,'C',1,0.864662,46,379774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 217, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',1.12996,197274790,172734,NULL,'2021-04-24 08:17:31',1619252251,NULL),(1948194744,22244549,2,1612940,0,1,1,'C',1,0.864151,36,343140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 325, \"large_tick_hit\": 15, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.332795,197012433,238070,NULL,'2021-04-16 12:16:40',1618575400,NULL),(1947764785,22245694,2,1612940,0,1,1,'B',1,0.900629,64,410093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 335, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.925443,196461799,297750,NULL,'2021-03-30 18:09:27',1617127767,NULL),(1947583549,22249089,2,2003881,0,1,1,'A',1,0.960174,155,699371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 280, \"large_tick_hit\": 31, \"small_tick_hit\": 1015, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 31, \"small_tick_hit\": 1060}}',3.08705,196428312,418494,NULL,'2021-03-29 17:42:22',1617039742,NULL),(1947659404,22249089,2,95691,0,1,1,'A',1,0.976277,79,643058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 123, \"large_tick_hit\": 68, \"small_tick_hit\": 344, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 68, \"small_tick_hit\": 351}}',3.87005,196450182,156560,NULL,'2021-03-30 10:49:10',1617101350,NULL),(1947572518,22251675,2,2035767,0,1,1,'D',1,0.834701,35,338199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 327, \"large_tick_hit\": 28, \"small_tick_hit\": 357, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',0.205536,196442596,245022,NULL,'2021-03-30 03:28:17',1617074897,NULL),(1947763570,22253336,2,2084139,0,1,1,'D',1,0.832645,36,342101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 381, \"large_tick_hit\": 13, \"small_tick_hit\": 412, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 13, \"small_tick_hit\": 498}}',0.166959,196499371,247168,NULL,'2021-03-31 21:51:11',1617227471,NULL),(1947757474,22253336,2,2069190,0,1,1,'C',1,0.862434,33,357515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 382, \"small_tick_hit\": 433, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',0.345275,196499807,331842,NULL,'2021-03-31 22:09:09',1617228549,NULL),(1947874140,22254222,2,2759800,0,1,1,'B',1,0.913603,67,451656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 220, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',2.99693,196664296,281988,NULL,'2021-04-05 19:18:54',1617650334,NULL),(1947566838,22256160,2,2035767,0,1,1,'D',1,0.835873,28,343299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 323, \"large_tick_hit\": 24, \"small_tick_hit\": 366, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.135796,196434165,217612,NULL,'2021-03-29 20:53:59',1617051239,NULL),(1947644355,22263190,2,1612940,0,1,1,'D',1,0.827673,32,336543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 308, \"large_tick_hit\": 12, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.129918,196442993,156548,NULL,'2021-03-30 03:51:17',1617076277,NULL),(1947646161,22265090,2,1612940,0,1,1,'C',1,0.889308,107,476241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 341, \"large_tick_hit\": 14, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.47099,196445382,428868,NULL,'2021-03-30 06:29:03',1617085743,NULL),(1947666443,22269187,2,1214271,0,1,1,'C',1,0.887725,54,423330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 587, \"large_tick_hit\": 153, \"small_tick_hit\": 1039, \"small_tick_miss\": 134}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 153, \"small_tick_hit\": 1173}}',0.062933,196451772,368438,NULL,'2021-03-30 11:57:07',1617105427,NULL),(1947659181,22269187,2,1464101,0,1,1,'C',1,0.885998,30,386565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 214, \"large_tick_hit\": 17, \"small_tick_hit\": 484, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 17, \"small_tick_hit\": 542}}',0.699197,196451849,120600,NULL,'2021-03-30 12:00:39',1617105639,NULL),(1951794078,22275671,2,2036865,0,1,1,'D',1,0.84875,38,356990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 327, \"large_tick_hit\": 7, \"small_tick_hit\": 345, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.35161,202011607,237814,NULL,'2021-09-29 23:32:25',1632958345,NULL),(1949582824,22275671,2,1612940,0,1,1,'B',1,0.938365,48,451514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 358, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.9139,198845694,332890,NULL,'2021-06-09 02:14:15',1623204855,NULL),(1950062483,22275671,2,1995048,0,1,1,'A',1,0.951256,67,528776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 276, \"large_tick_hit\": 38, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',3.76097,199548694,419232,NULL,'2021-07-02 15:55:59',1625241359,NULL),(1947760808,22276893,2,1612940,0,1,1,'C',1,0.879245,32,354232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 330, \"large_tick_hit\": 16, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.399933,196457903,194898,NULL,'2021-03-30 15:44:36',1617119076,NULL),(1947985865,22278779,2,1526887,0,1,1,'A',1,0.963668,63,542081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 229, \"large_tick_hit\": 113, \"small_tick_hit\": 215, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 113, \"small_tick_hit\": 224}}',5.46702,196890349,264166,NULL,'2021-04-12 16:34:47',1618245287,NULL),(1947970252,22278779,2,938141,0,1,1,'A',1,0.976084,207,819723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 231, \"large_tick_hit\": 53, \"small_tick_hit\": 369, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 53, \"small_tick_hit\": 382}}',16.4184,196897759,750598,NULL,'2021-04-12 21:00:39',1618261239,NULL),(1951328433,22281257,2,1642776,0,1,1,'B',1,0.927083,66,504789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 263, \"large_tick_hit\": 17, \"small_tick_hit\": 254, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 17, \"small_tick_hit\": 282}}',3.37508,201221514,285256,NULL,'2021-08-29 16:40:08',1630255208,NULL),(1951417365,22282052,2,2024650,0,1,1,'C',1,0.880353,51,376307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 342, \"large_tick_hit\": 16, \"small_tick_hit\": 341, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.687291,201487671,324850,NULL,'2021-09-09 01:19:39',1631150379,NULL),(1948604377,22282052,2,1996862,0,1,1,'B',1,0.92562,161,598567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 422, \"small_tick_hit\": 922, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 1002}}',2.35762,197750547,733836,NULL,'2021-05-07 20:25:53',1620419153,NULL),(1948713712,22282052,2,1949841,0,1,1,'A',1,0.975669,170,951588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 62, \"small_tick_hit\": 632, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 62, \"small_tick_hit\": 652}}',6.24917,197750265,167320,NULL,'2021-05-07 20:16:47',1620418607,NULL),(1947822032,22284054,2,2035767,0,1,1,'A',1,0.958968,131,619173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 381, \"large_tick_hit\": 28, \"small_tick_hit\": 409, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',6.56566,196638499,744818,NULL,'2021-04-04 23:31:08',1617579068,NULL),(1948270982,22284054,2,2024650,0,1,1,'A',1,0.964736,153,625797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 381, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',8.98201,197191990,935750,NULL,'2021-04-21 21:26:48',1619040408,NULL),(1947786289,22284054,2,1612940,0,1,1,'S',1,0.98239,161,711076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.9253,196491547,1155040,NULL,'2021-03-31 17:03:38',1617210218,NULL),(1947769066,22285403,2,1612940,0,1,1,'B',1,0.92956,56,431205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 348, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.51591,196467267,310720,NULL,'2021-03-30 21:32:06',1617139926,NULL),(1950615917,22287195,2,1257747,0,1,1,'D',1,0.830189,33,335203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 266, \"large_tick_hit\": 7, \"small_tick_hit\": 255, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 7, \"small_tick_hit\": 321}}',0.477663,200259573,183246,NULL,'2021-07-27 03:19:56',1627355996,NULL),(1948009665,22287195,2,2757284,0,1,1,'D',1,0.75,41,757091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 45, \"small_tick_hit\": 75, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',1.88627,196899590,63266,NULL,'2021-04-12 22:17:11',1618265831,NULL),(1950682941,22287195,2,2905228,0,1,1,'D',1,0.796748,21,304191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 65, \"small_tick_hit\": 131, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',2.05082,200366630,34202,NULL,'2021-07-30 22:53:48',1627685628,NULL),(1947730389,22287195,2,683782,0,1,1,'C',1,0.87473,39,419211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 131, \"large_tick_hit\": 4, \"small_tick_hit\": 270, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 4, \"small_tick_hit\": 314}}',2.71442,196595352,110768,NULL,'2021-04-03 17:04:26',1617469466,NULL),(1955277532,22289684,2,1995048,0,1,1,'S',1,0.985229,106,672247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 281, \"large_tick_hit\": 41, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',8.40098,206369087,580218,NULL,'2022-04-11 02:32:50',1649644370,NULL),(1955292900,22289684,2,1971059,0,1,1,'S',1,0.998366,191,875867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 7, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',15.2528,206406008,782392,NULL,'2022-04-12 23:22:08',1649805728,NULL),(1950098161,22296710,2,1612940,0,1,1,'B',1,0.913208,47,424886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 354, \"large_tick_hit\": 17, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.43476,199666746,326058,NULL,'2021-07-06 18:58:23',1625597903,NULL),(1948192384,22296722,2,1612940,0,1,1,'S',1,0.993711,315,857924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',23.8073,197007878,2534560,NULL,'2021-04-16 08:24:40',1618561480,NULL),(1947777116,22296962,2,1612940,0,1,1,'B',1,0.916981,63,459449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 356, \"large_tick_hit\": 17, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.97188,196479641,366508,NULL,'2021-03-31 08:51:44',1617180704,NULL),(1948721886,22299174,2,1964552,0,1,1,'A',1,0.968858,44,535256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 121, \"large_tick_hit\": 5, \"small_tick_hit\": 434, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 5, \"small_tick_hit\": 444}}',6.19808,197930111,140736,NULL,'2021-05-12 20:57:17',1620853037,NULL),(1947757440,22300878,2,2452865,0,1,1,'D',1,0.80742,18,282794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 208, \"large_tick_hit\": 14, \"small_tick_hit\": 235, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 14, \"small_tick_hit\": 291}}',0.359521,196562133,107342,NULL,'2021-04-02 18:40:04',1617388804,NULL),(1949734688,22300878,2,2949128,0,1,1,'A',1,0.958824,74,514860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 284, \"large_tick_hit\": 39, \"small_tick_hit\": 329, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 39, \"small_tick_hit\": 339}}',6.33602,199140095,400166,NULL,'2021-06-18 20:35:58',1624048558,NULL),(1949734359,22300878,2,2949096,0,1,1,'S',1,0.990521,282,957148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 56, \"small_tick_hit\": 345, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 56, \"small_tick_hit\": 351}}',21.3495,199097420,1215506,NULL,'2021-06-17 13:18:55',1623935935,NULL),(1947757026,22300878,2,2452864,0,1,1,'S',1,0.994036,257,958282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 246, \"large_tick_hit\": 11, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 11, \"small_tick_hit\": 245}}',26.5845,196562602,1249002,NULL,'2021-04-02 18:52:12',1617389532,NULL),(1947804317,22303521,2,2035767,0,1,1,'D',1,0.759672,19,323737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 299, \"large_tick_hit\": 22, \"small_tick_hit\": 327, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 22, \"small_tick_hit\": 432}}',0.026662,196486551,179570,NULL,'2021-03-31 14:12:08',1617199928,NULL),(1948331322,22303521,2,2022335,0,1,1,'D',1,0.794413,22,296299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 406, \"large_tick_hit\": 15, \"small_tick_hit\": 290, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 15, \"small_tick_hit\": 361}}',0.048892,197326134,283052,NULL,'2021-04-25 18:16:00',1619374560,NULL),(1948632400,22303521,2,1612939,0,1,1,'C',1,0.876106,41,367494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 439, \"small_tick_hit\": 353, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.606859,197677994,277814,NULL,'2021-05-05 19:20:25',1620242425,NULL),(1947701749,22303521,2,2024650,0,1,1,'C',1,0.881612,46,390272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 344, \"large_tick_hit\": 14, \"small_tick_hit\": 342, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.637831,196487851,333424,NULL,'2021-03-31 14:57:36',1617202656,NULL),(1947790555,22303521,2,1612940,0,1,1,'C',1,0.862893,54,396127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 335, \"large_tick_hit\": 17, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.658128,196495490,250404,NULL,'2021-03-31 19:23:09',1617218589,NULL),(1947702798,22304132,2,2035767,0,1,1,'B',1,0.928488,42,422168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 358, \"large_tick_hit\": 27, \"small_tick_hit\": 407, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',1.06519,196514822,320386,NULL,'2021-04-01 11:31:38',1617276698,NULL),(1947783188,22304660,2,1612940,0,1,1,'D',1,0.812579,47,366577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 315, \"large_tick_hit\": 16, \"small_tick_hit\": 315, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.223242,196487648,209506,NULL,'2021-03-31 14:50:24',1617202224,NULL),(1947690497,22306831,2,2035767,0,1,1,'D',1,0.828839,52,376782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 334, \"large_tick_hit\": 28, \"small_tick_hit\": 345, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',0.335892,196489888,273366,NULL,'2021-03-31 16:02:38',1617206558,NULL),(1947786251,22307650,2,1612940,0,1,1,'A',1,0.972327,214,698612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',11.7863,196491493,1284172,NULL,'2021-03-31 17:01:44',1617210104,NULL),(1947786918,22308856,2,1612940,0,1,1,'A',1,0.952201,146,612426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.06127,196492179,742414,NULL,'2021-03-31 17:29:03',1617211743,NULL),(1949322628,22310686,2,2732350,1,1,1,'A',1,0.977366,86,595540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 492, \"large_tick_hit\": 23, \"small_tick_hit\": 435, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 23, \"small_tick_hit\": 444}}',2.05635,198517979,684318,NULL,'2021-05-29 22:57:17',1622329037,NULL),(1949284948,22310686,2,1588627,0,1,1,'B',1,0.931258,82,572015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 212, \"large_tick_hit\": 8, \"small_tick_hit\": 498, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 538}}',2.30624,198518124,258968,NULL,'2021-05-29 23:03:35',1622329415,NULL),(1949172790,22310686,2,1640288,0,1,1,'A',1,0.951128,82,631380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 221, \"large_tick_hit\": 84, \"small_tick_hit\": 454, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 84, \"small_tick_hit\": 486}}',2.91358,198356440,268972,NULL,'2021-05-25 04:29:21',1621916961,NULL),(1947719101,22311270,2,2035771,0,1,1,'D',1,0.808943,33,323188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 364, \"large_tick_hit\": 35, \"small_tick_hit\": 397, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 35, \"small_tick_hit\": 490}}',0.111814,196494820,237322,NULL,'2021-03-31 18:59:44',1617217184,NULL),(1947693673,22311270,2,2035767,0,1,1,'D',1,0.84408,38,363671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 336, \"large_tick_hit\": 23, \"small_tick_hit\": 361, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',0.26367,196494132,273142,NULL,'2021-03-31 18:34:48',1617215688,NULL),(1948450125,22313587,2,2748079,0,1,1,'B',1,0.923828,46,381542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 304, \"small_tick_hit\": 169, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',1.90722,197335530,234970,NULL,'2021-04-26 00:47:20',1619398040,NULL),(1948312587,22315869,2,2006716,0,1,1,'D',1,0.840764,38,363427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 282, \"large_tick_hit\": 44, \"small_tick_hit\": 334, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 44, \"small_tick_hit\": 391}}',0.244606,197172658,192764,NULL,'2021-04-21 09:18:15',1618996695,NULL),(1950477334,22318134,2,2047102,0,1,1,'A',1,0.957483,118,692409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 209, \"large_tick_hit\": 2, \"small_tick_hit\": 352, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',9.2044,200046062,391316,NULL,'2021-07-19 17:17:18',1626715038,NULL),(1948557066,22319002,2,2035767,0,1,1,'D',1,0.826495,47,374408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 326, \"large_tick_hit\": 21, \"small_tick_hit\": 358, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 21, \"small_tick_hit\": 432}}',0.193146,197636748,269476,NULL,'2021-05-04 16:40:00',1620146400,NULL),(1948651713,22321923,2,62735,0,1,1,'A',1,0.942857,88,602985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 204, \"large_tick_hit\": 76, \"small_tick_hit\": 347, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 76, \"small_tick_hit\": 376}}',2.43205,197685589,232470,NULL,'2021-05-05 23:53:48',1620258828,NULL),(1947748710,22322031,2,2006716,0,1,1,'B',1,0.923567,57,451920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 319, \"large_tick_hit\": 45, \"small_tick_hit\": 361, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 45, \"small_tick_hit\": 391}}',1.8046,196506128,293338,NULL,'2021-04-01 02:44:53',1617245093,NULL),(1947782634,22322031,2,2111511,0,1,1,'B',1,0.934653,69,471001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 253, \"large_tick_hit\": 2, \"small_tick_hit\": 217, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',5.46498,196506539,300218,NULL,'2021-04-01 03:00:16',1617246016,NULL),(1947722178,22325654,2,2024650,0,1,1,'D',1,0.842569,41,353901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 329, \"large_tick_hit\": 13, \"small_tick_hit\": 327, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.278534,196532483,317434,NULL,'2021-04-01 21:41:51',1617313311,NULL),(1947921795,22325654,2,1167477,0,1,1,'C',1,0.852459,32,419434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 288, \"large_tick_hit\": 12, \"small_tick_hit\": 428, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 12, \"small_tick_hit\": 502}}',0.281413,196739135,185805,NULL,'2021-04-08 03:41:16',1617853276,NULL),(1947753668,22325654,2,2006716,0,1,1,'C',1,0.896815,40,394589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 308, \"large_tick_hit\": 44, \"small_tick_hit\": 352, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 44, \"small_tick_hit\": 391}}',0.802383,196532383,230564,NULL,'2021-04-01 21:38:51',1617313131,NULL),(1947794121,22325654,2,2112245,0,1,1,'C',1,0.887661,63,437834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 230, \"large_tick_hit\": 2, \"small_tick_hit\": 250, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.06263,196530100,234372,NULL,'2021-04-01 20:26:16',1617308776,NULL),(1949206948,22325654,2,120929,0,1,1,'S',1,0.992378,275,956821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 376, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',9.67807,198356107,796892,NULL,'2021-05-25 04:07:03',1621915623,NULL),(1947710655,22326037,2,1582592,0,1,1,'A',1,0.976214,151,664994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 300, \"large_tick_hit\": 112, \"small_tick_hit\": 573, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 112, \"small_tick_hit\": 586}}',3.70406,196513387,430798,NULL,'2021-04-01 10:15:15',1617272115,NULL),(1947805085,22336480,2,2112245,0,1,1,'B',1,0.902394,40,413239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 234, \"large_tick_hit\": 2, \"small_tick_hit\": 254, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.7735,196559350,171280,NULL,'2021-04-02 17:11:59',1617383519,NULL),(1951739972,22337431,2,1612940,0,1,1,'B',1,0.901887,49,408005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 351, \"large_tick_hit\": 14, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.1537,201770781,278988,NULL,'2021-09-20 05:20:31',1632115231,NULL),(1947753351,22337619,2,2006716,0,1,1,'C',1,0.876433,33,372827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 304, \"large_tick_hit\": 40, \"small_tick_hit\": 344, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 40, \"small_tick_hit\": 391}}',0.475122,196530328,200996,NULL,'2021-04-01 20:32:36',1617309156,NULL),(1948501552,22340003,2,255863,0,1,1,'C',1,0.896774,53,381156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 483, \"large_tick_hit\": 2, \"small_tick_hit\": 349, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 2, \"small_tick_hit\": 388}}',0.857565,197647327,388038,NULL,'2021-05-04 22:08:46',1620166126,NULL),(1948488105,22340003,2,1582611,0,1,1,'A',1,0.977612,277,765678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 393, \"large_tick_hit\": 45, \"small_tick_hit\": 610, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 45, \"small_tick_hit\": 625}}',5.95594,197647251,1107492,NULL,'2021-05-04 22:06:07',1620165967,NULL),(1948651428,22340003,2,1441180,1,1,1,'S',1,0.98885,192,705505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 819, \"large_tick_hit\": 261, \"small_tick_hit\": 605, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 261, \"small_tick_hit\": 612}}',6.19176,197647678,3057426,NULL,'2021-05-04 22:22:05',1620166925,NULL),(1948610787,22340003,2,28896,0,1,1,'S',1,0.981651,77,616886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 235, \"large_tick_hit\": 1, \"small_tick_hit\": 85, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',7.14029,197647708,414098,NULL,'2021-05-04 22:23:34',1620167014,NULL),(1948708370,22340003,2,1901788,1,1,1,'A',1,0.966472,162,676272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 345, \"large_tick_hit\": 12, \"small_tick_hit\": 306, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 12, \"small_tick_hit\": 321}}',7.61979,197647502,993600,NULL,'2021-05-04 22:15:05',1620166505,NULL),(1948709075,22340003,2,943991,0,1,1,'S',1,0.994393,263,889766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',15.4646,197647571,1763530,NULL,'2021-05-04 22:17:32',1620166652,NULL),(1949026193,22340003,2,1863207,1,1,1,'S',1,0.991892,241,857746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 35, \"small_tick_hit\": 415, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 35, \"small_tick_hit\": 419}}',15.7563,198235245,1096374,NULL,'2021-05-21 17:07:59',1621616879,NULL),(1947814451,22342986,2,2905228,0,1,1,'D',1,0.792683,13,215415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 57, \"small_tick_hit\": 138, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',1.06478,196530337,23772,NULL,'2021-04-01 20:32:47',1617309167,NULL),(1949109250,22345350,2,2024650,0,1,1,'B',1,0.914358,81,448077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 357, \"large_tick_hit\": 16, \"small_tick_hit\": 353, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.93563,198375721,568846,NULL,'2021-05-25 18:26:49',1621967209,NULL),(1947691016,22345350,2,2112245,0,1,1,'B',1,0.928177,49,467375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 239, \"large_tick_hit\": 2, \"small_tick_hit\": 263, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.83642,196569997,189850,NULL,'2021-04-02 22:46:17',1617403577,NULL),(1947757629,22345350,2,2069190,0,1,1,'A',1,0.94709,53,490875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 422, \"small_tick_hit\": 473, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',2.85473,196552574,528226,NULL,'2021-04-02 13:17:33',1617369453,NULL),(1947756083,22345759,2,1439888,0,1,1,'A',1,0.967742,88,661047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 199, \"large_tick_hit\": 2, \"small_tick_hit\": 99, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 2, \"small_tick_hit\": 106}}',NULL,196561089,300970,NULL,'2021-04-02 18:08:02',1617386882,NULL),(1947705548,22345759,2,1995048,0,1,1,'D',1,0.742984,45,360590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 216, \"large_tick_hit\": 28, \"small_tick_hit\": 259, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 28, \"small_tick_hit\": 349}}',0.083327,196533679,189318,NULL,'2021-04-01 22:21:59',1617315719,NULL),(1947769452,22345759,2,2090845,0,1,1,'C',1,0.878338,41,343352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 341, \"large_tick_hit\": 12, \"small_tick_hit\": 239, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',0.644803,196557236,220034,NULL,'2021-04-02 16:03:26',1617379406,NULL),(1947706826,22345759,2,1582581,1,1,1,'A',1,0.956684,76,459519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1215, \"large_tick_hit\": 3, \"small_tick_hit\": 571, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1277, \"large_tick_hit\": 3, \"small_tick_hit\": 590}}',0.65289,196557664,1576558,NULL,'2021-04-02 16:18:38',1617380318,NULL),(1947693037,22345759,2,2729963,1,1,1,'A',1,0.947205,79,116610,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 880, \"large_tick_hit\": 6, \"small_tick_hit\": 639, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 932, \"large_tick_hit\": 6, \"small_tick_hit\": 672}}',0.667379,196549692,452190,NULL,'2021-04-02 11:12:17',1617361937,NULL),(1947809808,22345759,2,2810022,1,1,1,'B',1,0.9375,139,472387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 851, \"large_tick_hit\": 4, \"small_tick_hit\": 645, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 4, \"small_tick_hit\": 685}}',1.13809,196557824,1406710,NULL,'2021-04-02 16:23:42',1617380622,NULL),(1947802381,22345759,2,2691604,1,1,1,'A',1,0.953116,131,504074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 918, \"large_tick_hit\": 1, \"small_tick_hit\": 809, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 1, \"small_tick_hit\": 844}}',1.55727,196583408,1434274,NULL,'2021-04-03 09:43:43',1617443023,NULL),(1947760569,22345759,2,2006716,0,1,1,'B',1,0.91465,47,453344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 328, \"large_tick_hit\": 42, \"small_tick_hit\": 348, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 42, \"small_tick_hit\": 391}}',1.76017,196560917,260344,NULL,'2021-04-02 18:02:32',1617386552,NULL),(1947746938,22345759,2,736216,0,1,1,'A',1,0.942728,110,497109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 723, \"small_tick_hit\": 742, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',1.91732,196564304,1008044,NULL,'2021-04-02 19:39:27',1617392367,NULL),(1947718085,22345759,2,29954,0,1,1,'A',1,0.962581,70,551330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 435, \"large_tick_hit\": 3, \"small_tick_hit\": 308, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',2.10837,196583117,606156,NULL,'2021-04-03 09:27:09',1617442029,NULL),(1947796888,22345759,2,125099,0,1,1,'A',1,0.948566,88,457933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 659, \"large_tick_hit\": 5, \"small_tick_hit\": 295, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 310}}',2.14769,196562964,918818,NULL,'2021-04-02 19:02:05',1617390125,NULL),(1947746157,22345759,2,1650969,1,1,1,'A',1,0.976608,120,634829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 790, \"large_tick_hit\": 40, \"small_tick_hit\": 673, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 40, \"small_tick_hit\": 694}}',2.63488,196554107,1698586,NULL,'2021-04-02 14:14:30',1617372870,NULL),(1947720984,22345759,2,666094,0,1,1,'A',1,0.949442,144,534343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 764, \"small_tick_hit\": 682, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 799, \"small_tick_hit\": 724}}',2.68946,196591579,1409664,NULL,'2021-04-03 15:04:32',1617462272,NULL),(1947744860,22345759,2,289971,0,1,1,'B',1,0.934473,74,446916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 240, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',2.68957,196566638,424056,NULL,'2021-04-02 20:46:34',1617396394,NULL),(1947723372,22345759,2,2753520,1,1,1,'A',1,0.944521,52,460651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 377, \"small_tick_hit\": 304, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 321}}',3.01888,196562700,355180,NULL,'2021-04-02 18:54:31',1617389671,NULL),(1947773852,22345759,2,1940335,0,1,1,'A',1,0.9401,50,425010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 317, \"large_tick_hit\": 6, \"small_tick_hit\": 242, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',3.03091,196563318,317960,NULL,'2021-04-02 19:12:14',1617390734,NULL),(1947706220,22345759,2,1995048,0,1,1,'A',1,0.949778,91,136914,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 271, \"large_tick_hit\": 41, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',3.24674,196549433,270697,NULL,'2021-04-02 11:01:51',1617361311,NULL),(1947691412,22345759,2,913346,0,1,1,'A',1,0.9694,103,581430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 790, \"small_tick_hit\": 889, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 813, \"small_tick_hit\": 919}}',3.44634,196583865,1401626,NULL,'2021-04-03 10:05:31',1617444331,NULL),(1947809756,22345759,2,2810021,1,1,1,'A',1,0.979354,176,177729,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 557, \"large_tick_hit\": 20, \"small_tick_hit\": 514, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 20, \"small_tick_hit\": 530}}',3.52523,196549143,462852,NULL,'2021-04-02 10:48:01',1617360481,NULL),(1947703467,22345759,2,2328393,1,1,1,'A',1,0.976303,275,164907,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 837, \"large_tick_hit\": 38, \"small_tick_hit\": 773, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 38, \"small_tick_hit\": 794}}',3.64482,196549975,938683,NULL,'2021-04-02 11:23:57',1617362637,NULL),(1947704397,22345759,2,1271445,0,1,1,'A',1,0.974668,147,639625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 804, \"small_tick_hit\": 812, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 820, \"small_tick_hit\": 838}}',3.74959,196591235,2105288,NULL,'2021-04-03 14:54:08',1617461648,NULL),(1947693446,22345759,2,921856,0,1,1,'B',1,0.923547,92,464910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 386, \"small_tick_hit\": 218, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 239}}',3.80852,196563885,468764,NULL,'2021-04-02 19:28:03',1617391683,NULL),(1947728930,22345759,2,1623206,0,1,1,'A',1,0.944365,84,482713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 421, \"small_tick_hit\": 241, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 256}}',3.87281,196566276,603878,NULL,'2021-04-02 20:35:17',1617395717,NULL),(1947805548,22345759,2,1975367,1,1,1,'A',1,0.942356,112,490689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 476, \"large_tick_hit\": 2, \"small_tick_hit\": 274, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 2, \"small_tick_hit\": 291}}',3.91933,196567388,683788,NULL,'2021-04-02 21:12:07',1617397927,NULL),(1947699107,22345759,2,1262009,0,1,1,'A',1,0.942137,99,475884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 416, \"small_tick_hit\": 219, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 231}}',4.01238,196566453,669034,NULL,'2021-04-02 20:40:45',1617396045,NULL),(1947758717,22345759,2,329412,1,1,1,'A',1,0.962232,149,772720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 276, \"large_tick_hit\": 27, \"small_tick_hit\": 818, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 27, \"small_tick_hit\": 859}}',4.65759,196553986,520160,NULL,'2021-04-02 14:10:11',1617372611,NULL),(1947760386,22345759,2,1097392,0,1,1,'X',1,1,123,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 4, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 4, \"small_tick_hit\": 369}}',4.85323,196621780,223830,NULL,'2021-04-04 12:53:33',1617540813,NULL),(1947760395,22345759,2,1097393,0,1,1,'A',1,0.972519,79,613441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 315, \"small_tick_hit\": 322, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 322, \"small_tick_hit\": 333}}',4.90653,196582957,476640,NULL,'2021-04-03 09:19:18',1617441558,NULL),(1947737318,22345759,2,1384123,1,1,1,'B',1,0.935989,85,512769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 345, \"small_tick_hit\": 313, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 338}}',5.02765,196566350,505398,NULL,'2021-04-02 20:37:24',1617395844,NULL),(1947696009,22345759,2,1556734,0,1,1,'A',1,0.973085,86,595392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 223, \"large_tick_hit\": 5, \"small_tick_hit\": 242, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',5.19557,196581036,306716,NULL,'2021-04-03 07:34:25',1617435265,NULL),(1947734156,22345759,2,1864217,1,1,1,'A',1,0.963338,102,508631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 505, \"small_tick_hit\": 257, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 263}}',5.38041,196564832,732614,NULL,'2021-04-02 19:54:57',1617393297,NULL),(1947744880,22345759,2,1407272,1,1,1,'A',1,0.95443,86,513667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 403, \"large_tick_hit\": 7, \"small_tick_hit\": 344, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 7, \"small_tick_hit\": 359}}',5.40872,196563994,553692,NULL,'2021-04-02 19:31:00',1617391860,NULL),(1947748625,22345759,2,1603927,0,1,1,'A',1,0.975469,92,153626,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 392, \"large_tick_hit\": 3, \"small_tick_hit\": 281, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 3, \"small_tick_hit\": 290}}',6.04194,196567320,269150,NULL,'2021-04-02 21:09:18',1617397758,NULL),(1947747139,22345759,2,1652590,1,1,1,'A',1,0.955224,124,535522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 420, \"large_tick_hit\": 4, \"small_tick_hit\": 280, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',6.441,196563457,953924,NULL,'2021-04-02 19:16:02',1617390962,NULL),(1947722834,22345759,2,1582613,1,1,1,'S',1,0.984653,201,743777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 595, \"large_tick_hit\": 33, \"small_tick_hit\": 591, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 33, \"small_tick_hit\": 604}}',6.86426,196560633,1564618,NULL,'2021-04-02 17:54:30',1617386070,NULL),(1947783053,22345759,2,837665,0,1,1,'S',1,0.986258,219,190235,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 346, \"large_tick_hit\": 59, \"small_tick_hit\": 528, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 59, \"small_tick_hit\": 535}}',6.94138,196549342,333167,NULL,'2021-04-02 10:56:42',1617361002,NULL),(1947740185,22345759,2,1645700,0,1,1,'A',1,0.94385,123,541095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 376, \"large_tick_hit\": 7, \"small_tick_hit\": 323, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',7.00562,196564622,615642,NULL,'2021-04-02 19:48:07',1617392887,NULL),(1947727187,22345759,2,35831,0,1,1,'A',1,0.972325,169,672489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 322, \"large_tick_hit\": 26, \"small_tick_hit\": 179, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 26, \"small_tick_hit\": 186}}',7.19969,196560226,1016730,NULL,'2021-04-02 17:42:48',1617385368,NULL),(1947794924,22345759,2,871446,0,1,1,'A',1,0.962567,134,568495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 386, \"large_tick_hit\": 97, \"small_tick_hit\": 237, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 97, \"small_tick_hit\": 248}}',7.26042,196566758,735362,NULL,'2021-04-02 20:50:20',1617396620,NULL),(1947697274,22345759,2,1823464,1,1,1,'S',1,0.985507,151,209423,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 126, \"large_tick_hit\": 68, \"small_tick_hit\": 282, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 68, \"small_tick_hit\": 287}}',7.47128,196549284,122242,NULL,'2021-04-02 10:54:12',1617360852,NULL),(1947695070,22345759,2,2296876,1,1,1,'A',1,0.969058,102,563534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 386, \"large_tick_hit\": 6, \"small_tick_hit\": 297, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 6, \"small_tick_hit\": 305}}',7.77619,196566850,671274,NULL,'2021-04-02 20:53:20',1617396800,NULL),(1947721869,22345759,2,984334,0,1,1,'A',1,0.946124,134,582635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 21, \"small_tick_hit\": 331, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 21, \"small_tick_hit\": 356}}',7.9952,196566945,705922,NULL,'2021-04-02 20:56:11',1617396971,NULL),(1947695888,22345759,2,1556368,0,1,1,'B',1,0.933913,116,540363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 303, \"large_tick_hit\": 5, \"small_tick_hit\": 229, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',8.0593,196565064,542222,NULL,'2021-04-02 20:01:42',1617393702,NULL),(1947864373,22345759,2,1313559,1,1,1,'S',1,0.995713,212,958323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 17, \"small_tick_hit\": 717, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 17, \"small_tick_hit\": 721}}',8.31172,196630785,548954,NULL,'2021-04-04 18:33:04',1617561184,NULL),(1947780982,22345759,2,1482746,1,1,1,'A',1,0.975547,116,647033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 426, \"large_tick_hit\": 10, \"small_tick_hit\": 322, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 10, \"small_tick_hit\": 333}}',8.82139,196621416,937932,NULL,'2021-04-04 12:39:05',1617539945,NULL),(1947715301,22345759,2,1313560,0,1,1,'S',1,0.991755,205,879155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 267, \"large_tick_hit\": 4, \"small_tick_hit\": 571, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 4, \"small_tick_hit\": 577}}',9.22428,196582885,898766,NULL,'2021-04-03 09:16:10',1617441370,NULL),(1947693164,22345759,2,2729967,1,1,1,'S',1,0.991172,405,217550,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 664, \"large_tick_hit\": 7, \"small_tick_hit\": 564, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 7, \"small_tick_hit\": 573}}',9.57565,196549560,1383792,NULL,'2021-04-02 11:07:31',1617361651,NULL),(1947720832,22345759,2,666093,0,1,1,'S',1,0.986415,228,820651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 483, \"large_tick_hit\": 33, \"small_tick_hit\": 1154, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 33, \"small_tick_hit\": 1174}}',9.91814,196583691,1933156,NULL,'2021-04-03 09:57:56',1617443876,NULL),(1947750885,22345759,2,1655999,0,1,1,'A',1,0.9791,147,737327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 269, \"large_tick_hit\": 19, \"small_tick_hit\": 321, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',9.92598,196581134,684706,NULL,'2021-04-03 07:40:07',1617435607,NULL),(1947766416,22345759,2,1928891,0,1,1,'A',1,0.965577,201,779014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 281, \"large_tick_hit\": 3, \"small_tick_hit\": 277, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',10.1039,196581006,1095922,NULL,'2021-04-03 07:32:38',1617435158,NULL),(1947726906,22345759,2,1863207,1,1,1,'A',1,0.97973,158,770147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"large_tick_hit\": 35, \"small_tick_hit\": 407, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 35, \"small_tick_hit\": 419}}',10.1875,196557076,663574,NULL,'2021-04-02 15:58:26',1617379106,NULL),(1947722994,22345759,2,2369547,1,1,1,'S',1,0.98391,243,723590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 694, \"large_tick_hit\": 8, \"small_tick_hit\": 521, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 8, \"small_tick_hit\": 533}}',10.6178,196584160,3024802,NULL,'2021-04-03 10:19:38',1617445178,NULL),(1947717509,22345759,2,1323359,0,1,1,'S',1,0.980263,214,703469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 1, \"small_tick_hit\": 222}}',12.2098,196591415,1373268,NULL,'2021-04-03 14:59:48',1617461988,NULL),(1947691488,22345759,2,913347,0,1,1,'S',1,0.995248,426,860414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 675, \"small_tick_hit\": 1210, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 678, \"small_tick_hit\": 1216}}',13.3918,196591074,4235864,NULL,'2021-04-03 14:49:54',1617461394,NULL),(1947801184,22345759,2,499159,0,1,1,'A',1,0.974057,396,196413,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 440, \"large_tick_hit\": 106, \"small_tick_hit\": 280, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 106, \"small_tick_hit\": 290}}',13.8495,196567247,914336,NULL,'2021-04-02 21:06:27',1617397587,NULL),(1947849485,22345759,2,2024650,0,1,1,'A',1,0.974811,168,768789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 392, \"large_tick_hit\": 15, \"small_tick_hit\": 367, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',13.8985,196658447,1521662,NULL,'2021-04-05 16:06:28',1617638788,NULL),(1947723199,22345759,2,2369615,1,1,1,'S',1,0.997076,521,958864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 12, \"small_tick_hit\": 502, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 12, \"small_tick_hit\": 505}}',14.177,196584250,4846732,NULL,'2021-04-03 10:24:39',1617445479,NULL),(1947740595,22345759,2,1388671,0,1,1,'S',1,0.988208,153,848268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 111, \"large_tick_hit\": 128, \"small_tick_hit\": 180, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 128, \"small_tick_hit\": 184}}',14.8838,196621257,308448,NULL,'2021-04-04 12:32:24',1617539544,NULL),(1947867239,22345759,2,1323128,1,1,1,'A',1,0.979263,238,745151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 374, \"large_tick_hit\": 15, \"small_tick_hit\": 461, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 15, \"small_tick_hit\": 470}}',15.1344,196630876,1530518,NULL,'2021-04-04 18:36:07',1617561367,NULL),(1947931416,22345759,2,1482751,1,1,1,'S',1,0.989614,310,955865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 24, \"small_tick_hit\": 357, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 24, \"small_tick_hit\": 364}}',15.346,196665886,1708134,NULL,'2021-04-05 20:12:25',1617653545,NULL),(1947722075,22345759,2,1859843,1,1,1,'S',1,0.993209,193,867737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"large_tick_hit\": 29, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 29, \"small_tick_hit\": 318}}',15.6862,196583985,762242,NULL,'2021-04-03 10:10:40',1617444640,NULL),(1947759713,22345759,2,63830,0,1,1,'S',1,0.989899,303,897440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270, \"large_tick_hit\": 110, \"small_tick_hit\": 502, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 110, \"small_tick_hit\": 510}}',16.8734,196583223,1409876,NULL,'2021-04-03 09:33:28',1617442408,NULL),(1947740617,22345759,2,1388713,0,1,1,'A',1,0.959233,204,823932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 146, \"large_tick_hit\": 96, \"small_tick_hit\": 158, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 96, \"small_tick_hit\": 166}}',20.4261,196621295,528200,NULL,'2021-04-04 12:33:40',1617539620,NULL),(1947705236,22350172,2,1582580,0,1,1,'A',1,0.971134,129,618503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 467, \"large_tick_hit\": 102, \"small_tick_hit\": 844, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 102, \"small_tick_hit\": 869}}',1.94041,196539259,765396,NULL,'2021-04-02 02:14:34',1617329674,NULL),(1947764100,22351407,2,2006716,0,1,1,'C',1,0.870064,70,423893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 302, \"large_tick_hit\": 39, \"small_tick_hit\": 342, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 39, \"small_tick_hit\": 391}}',0.760266,196575193,253772,NULL,'2021-04-03 02:29:26',1617416966,NULL),(1947974989,22354569,2,1637781,0,1,1,'C',1,0.889368,48,377873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 343, \"large_tick_hit\": 14, \"small_tick_hit\": 262, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 14, \"small_tick_hit\": 300}}',1.46545,196937050,278668,NULL,'2021-04-14 03:22:19',1618370539,NULL),(1947908525,22359076,2,2112245,0,1,1,'D',1,0.821363,33,329363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 237, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.398193,196629910,125654,NULL,'2021-04-04 18:03:21',1617559401,NULL),(1947846445,22359076,2,2024650,0,1,1,'C',1,0.871537,41,371532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 335, \"large_tick_hit\": 16, \"small_tick_hit\": 341, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.441238,196649056,317386,NULL,'2021-04-05 10:02:19',1617616939,NULL),(1947759661,22359454,2,2458083,0,1,1,'D',1,0.819372,32,325848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 161, \"small_tick_hit\": 152, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 190}}',0.849177,196557781,100144,NULL,'2021-04-02 16:22:16',1617380536,NULL),(1947744130,22361885,2,2024650,0,1,1,'D',1,0.816121,27,317203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 312, \"large_tick_hit\": 16, \"small_tick_hit\": 320, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.109236,196584408,277108,NULL,'2021-04-03 10:32:52',1617445972,NULL),(1947767317,22361885,2,2006716,0,1,1,'C',1,0.857325,33,349461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 288, \"large_tick_hit\": 42, \"small_tick_hit\": 343, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 42, \"small_tick_hit\": 391}}',0.274762,196584343,193902,NULL,'2021-04-03 10:29:51',1617445791,NULL),(1947697360,22361885,2,2112245,0,1,1,'D',1,0.834254,24,306895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 236, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.429019,196584281,119504,NULL,'2021-04-03 10:26:24',1617445584,NULL),(1949020446,22364601,2,2036865,0,1,1,'B',1,0.915,61,445432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 346, \"large_tick_hit\": 10, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.51721,198261633,337384,NULL,'2021-05-22 11:10:47',1621681847,NULL),(1947805232,22367432,2,2112245,0,1,1,'B',1,0.904236,33,191605,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 228, \"large_tick_hit\": 2, \"small_tick_hit\": 261, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.13284,196560467,113602,NULL,'2021-04-02 17:49:25',1617385765,NULL),(1947760829,22368440,2,2006716,0,1,1,'D',1,0.831847,33,330760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 280, \"large_tick_hit\": 40, \"small_tick_hit\": 333, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 40, \"small_tick_hit\": 391}}',0.171638,196561695,177922,NULL,'2021-04-02 18:27:25',1617388045,NULL),(1949705839,22371161,2,1612940,0,1,1,'C',1,0.87044,43,373183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 338, \"large_tick_hit\": 17, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.630457,199023630,258390,NULL,'2021-06-14 23:13:12',1623712392,NULL),(1947810136,22379895,2,2812362,0,1,1,'B',1,0.937102,66,477440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 577, \"large_tick_hit\": 8, \"small_tick_hit\": 592, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 8, \"small_tick_hit\": 634}}',1.30256,196579409,585560,NULL,'2021-04-03 05:52:26',1617429146,NULL),(1947741193,22379895,2,2024650,0,1,1,'B',1,0.93073,56,442940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 360, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.90699,196577049,437612,NULL,'2021-04-03 03:49:34',1617421774,NULL),(1947764668,22379895,2,2006716,0,1,1,'B',1,0.938854,57,471184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 325, \"large_tick_hit\": 44, \"small_tick_hit\": 368, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 44, \"small_tick_hit\": 391}}',2.30004,196576986,312032,NULL,'2021-04-03 03:47:00',1617421620,NULL),(1947693430,22379895,2,2112245,0,1,1,'B',1,0.939227,137,692111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 249, \"large_tick_hit\": 2, \"small_tick_hit\": 259, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',9.34416,196576799,504206,NULL,'2021-04-03 03:38:43',1617421123,NULL),(1948225997,22380400,2,2009780,0,1,1,'D',1,0.818987,22,282968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 404, \"large_tick_hit\": 11, \"small_tick_hit\": 232, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 11, \"small_tick_hit\": 293}}',0.12792,197165064,225604,NULL,'2021-04-21 01:45:50',1618969550,NULL),(1948261930,22380400,2,1979942,0,1,1,'A',1,0.968843,216,700563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 488, \"large_tick_hit\": 77, \"small_tick_hit\": 741, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 77, \"small_tick_hit\": 773}}',3.55019,197165941,1242342,NULL,'2021-04-21 02:23:31',1618971811,NULL),(1948321625,22380400,2,1253820,0,1,1,'A',1,0.962719,64,640981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 198, \"large_tick_hit\": 21, \"small_tick_hit\": 220, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 21, \"small_tick_hit\": 230}}',5.097,197165739,243891,NULL,'2021-04-21 02:15:19',1618971319,NULL),(1948321543,22380400,2,1253820,0,1,1,'A',1,0.975877,97,679883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 202, \"large_tick_hit\": 20, \"small_tick_hit\": 223, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 20, \"small_tick_hit\": 230}}',5.4843,197165660,387314,NULL,'2021-04-21 02:12:24',1618971144,NULL),(1948309441,22380400,2,2006716,0,1,1,'A',1,0.965605,127,630606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 338, \"large_tick_hit\": 46, \"small_tick_hit\": 374, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 46, \"small_tick_hit\": 391}}',8.04658,197164743,588492,NULL,'2021-04-21 01:30:20',1618968620,NULL),(1949095916,22381497,2,2949128,0,1,1,'D',1,0.757353,15,290603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 233, \"large_tick_hit\": 33, \"small_tick_hit\": 249, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 33, \"small_tick_hit\": 339}}',0.085089,198321924,103722,NULL,'2021-05-24 02:33:59',1621823639,NULL),(1948065345,22381497,2,2686033,1,1,1,'C',1,0.888247,52,373040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 730, \"large_tick_hit\": 15, \"small_tick_hit\": 638, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 15, \"small_tick_hit\": 708}}',0.095538,196836799,521224,NULL,'2021-04-11 00:52:47',1618102367,NULL),(1947901262,22381497,2,1582590,0,1,1,'B',1,0.906793,58,383628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 685, \"large_tick_hit\": 20, \"small_tick_hit\": 443, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 20, \"small_tick_hit\": 487}}',0.26052,196640327,626906,NULL,'2021-04-05 00:56:41',1617584201,NULL),(1948043703,22381497,2,1601796,0,1,1,'C',1,0.855191,29,331893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 283, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 332}}',0.349269,196835968,205250,NULL,'2021-04-11 00:14:43',1618100083,NULL),(1948037192,22381497,2,1108752,0,1,1,'B',1,0.933333,112,509221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 697, \"large_tick_hit\": 4, \"small_tick_hit\": 937, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 4, \"small_tick_hit\": 1011}}',0.816146,196836651,1053398,NULL,'2021-04-11 00:47:16',1618102036,NULL),(1947972526,22381497,2,1630424,1,1,1,'B',1,0.900641,50,434421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 193, \"large_tick_hit\": 55, \"small_tick_hit\": 314, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 55, \"small_tick_hit\": 351}}',1.04373,196957766,112092,NULL,'2021-04-14 18:47:43',1618426063,NULL),(1947987582,22381497,2,669285,0,1,1,'A',1,0.942857,161,516025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 716, \"large_tick_hit\": 209, \"small_tick_hit\": 824, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 209, \"small_tick_hit\": 875}}',1.0878,196957941,1360668,NULL,'2021-04-14 18:53:58',1618426438,NULL),(1947872806,22381497,2,2006716,0,1,1,'B',1,0.927389,37,418758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 314, \"large_tick_hit\": 45, \"small_tick_hit\": 369, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 45, \"small_tick_hit\": 391}}',1.12193,196640243,244494,NULL,'2021-04-05 00:53:02',1617583982,NULL),(1947694272,22381497,2,2112245,0,1,1,'B',1,0.906077,25,369733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 232, \"large_tick_hit\": 1, \"small_tick_hit\": 259, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',1.13653,196579518,144306,NULL,'2021-04-03 05:59:51',1617429591,NULL),(1947844736,22381497,2,2024650,0,1,1,'B',1,0.916877,44,403209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 357, \"large_tick_hit\": 16, \"small_tick_hit\": 355, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.20606,196645238,382762,NULL,'2021-04-05 05:38:25',1617601105,NULL),(1947727061,22381497,2,1863207,0,1,1,'B',1,0.936486,51,491025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 272, \"large_tick_hit\": 32, \"small_tick_hit\": 389, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 32, \"small_tick_hit\": 419}}',2.09979,196578723,226238,NULL,'2021-04-03 05:14:08',1617426848,NULL),(1947992981,22381497,2,988328,0,1,1,'A',1,0.944405,126,525586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 616, \"large_tick_hit\": 25, \"small_tick_hit\": 684, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 25, \"small_tick_hit\": 727}}',2.14164,196836341,877372,NULL,'2021-04-11 00:32:06',1618101126,NULL),(1947991576,22381497,2,679642,0,1,1,'A',1,0.959459,210,633393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 515, \"large_tick_hit\": 263, \"small_tick_hit\": 997, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 263, \"small_tick_hit\": 1048}}',2.45327,196834854,1347182,NULL,'2021-04-10 23:24:29',1618097069,NULL),(1947706560,22381497,2,1582580,0,1,1,'A',1,0.97457,161,710608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 476, \"large_tick_hit\": 102, \"small_tick_hit\": 840, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 102, \"small_tick_hit\": 869}}',3.10723,196590593,1089696,NULL,'2021-04-03 14:35:14',1617460514,NULL),(1947725053,22381497,2,1863204,1,1,1,'B',1,0.938865,93,596614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 206, \"large_tick_hit\": 44, \"small_tick_hit\": 395, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 44, \"small_tick_hit\": 426}}',3.50957,196578636,216810,NULL,'2021-04-03 05:09:37',1617426577,NULL),(1948043894,22381497,2,1601797,0,1,1,'A',1,0.945508,114,569412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 302, \"large_tick_hit\": 9, \"small_tick_hit\": 331, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 9, \"small_tick_hit\": 351}}',3.56501,196835929,486058,NULL,'2021-04-11 00:12:52',1618099972,NULL),(1947732170,22381497,2,1582774,0,1,1,'A',1,0.960976,98,605719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 375, \"large_tick_hit\": 31, \"small_tick_hit\": 382, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 31, \"small_tick_hit\": 404}}',3.81256,196578825,697244,NULL,'2021-04-03 05:19:46',1617427186,NULL),(1947972962,22381497,2,943991,0,1,1,'S',1,0.985047,125,709866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 295, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',7.61885,196835200,679756,NULL,'2021-04-10 23:39:58',1618097998,NULL),(1948982303,22381497,2,155915,0,1,1,'A',1,0.953947,163,814412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 206, \"large_tick_hit\": 13, \"small_tick_hit\": 216, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 235}}',9.91938,198321743,567648,NULL,'2021-05-24 02:24:55',1621823095,NULL),(1951418105,22383294,2,1846147,0,1,1,'A',1,0.958629,77,552986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 309, \"large_tick_hit\": 75, \"small_tick_hit\": 427, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 75, \"small_tick_hit\": 446}}',2.30084,201516926,367398,NULL,'2021-09-10 09:09:54',1631264994,NULL),(1947767025,22385731,2,2006716,0,1,1,'D',1,0.752866,20,282778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 266, \"large_tick_hit\": 32, \"small_tick_hit\": 293, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 32, \"small_tick_hit\": 391}}',0.033987,196583024,137554,NULL,'2021-04-03 09:22:10',1617441730,NULL),(1947700552,22391126,2,2112245,0,1,1,'D',1,0.804788,39,355547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 204, \"large_tick_hit\": 2, \"small_tick_hit\": 231, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.371327,196590259,122450,NULL,'2021-04-03 14:22:32',1617459752,NULL),(1947703867,22396360,2,2112245,0,1,1,'C',1,0.861878,50,395478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 224, \"large_tick_hit\": 1, \"small_tick_hit\": 243, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',1.17794,196596743,156902,NULL,'2021-04-03 17:48:16',1617472096,NULL),(1947846220,22396610,2,2024650,0,1,1,'B',1,0.90806,100,475093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 362, \"large_tick_hit\": 12, \"small_tick_hit\": 347, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',2.27382,196648681,575234,NULL,'2021-04-05 09:41:39',1617615699,NULL),(1947918816,22396610,2,2112245,0,1,1,'A',1,0.966851,244,922803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 250, \"large_tick_hit\": 1, \"small_tick_hit\": 274, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',17.3906,196651889,1143360,NULL,'2021-04-05 12:18:10',1617625090,NULL),(1947744463,22398371,2,1596855,0,1,1,'C',1,0.892019,67,494916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 182, \"large_tick_hit\": 15, \"small_tick_hit\": 373, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 15, \"small_tick_hit\": 423}}',3.28339,196624813,190082,NULL,'2021-04-04 14:53:43',1617548023,NULL),(1947914087,22398371,2,2504247,0,1,1,'A',1,0.954774,85,564300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 253, \"large_tick_hit\": 37, \"small_tick_hit\": 280, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 37, \"small_tick_hit\": 295}}',5.12937,196635103,321260,NULL,'2021-04-04 21:10:07',1617570607,NULL),(1947828427,22398371,2,2553929,0,1,1,'B',1,0.919753,53,535614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 176, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 2, \"small_tick_hit\": 196}}',5.87194,196634744,180360,NULL,'2021-04-04 20:56:36',1617569796,NULL),(1948250132,22401557,2,2775178,0,1,1,'D',1,0.799669,35,302205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 182, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',0.138614,197222860,150636,NULL,'2021-04-22 20:20:00',1619122800,NULL),(1947754434,22404751,2,2024650,0,1,1,'A',1,0.947103,55,462616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 368, \"large_tick_hit\": 15, \"small_tick_hit\": 369, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',2.33698,196607255,447458,NULL,'2021-04-04 00:25:15',1617495915,NULL),(1947774153,22404751,2,2006716,0,1,1,'A',1,0.950318,71,520304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 329, \"large_tick_hit\": 46, \"small_tick_hit\": 371, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 46, \"small_tick_hit\": 391}}',3.51887,196607190,347354,NULL,'2021-04-04 00:21:33',1617495693,NULL),(1950304427,22405656,2,1846145,0,1,1,'C',1,0.878378,35,440562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 234, \"large_tick_hit\": 8, \"small_tick_hit\": 538, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 8, \"small_tick_hit\": 627}}',0.578807,199884738,161004,NULL,'2021-07-14 04:05:56',1626235556,NULL),(1950646522,22406546,2,2036865,0,1,1,'B',1,0.9225,47,408801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 339, \"large_tick_hit\": 10, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.04079,200466361,331058,NULL,'2021-08-03 12:41:17',1627994477,NULL),(1948278979,22406933,2,353748,0,1,1,'C',1,0.881356,48,385364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 352, \"large_tick_hit\": 4, \"small_tick_hit\": 320, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',0.872274,197198112,282248,NULL,'2021-04-22 02:04:31',1619057071,NULL),(1947850626,22406933,2,970928,0,1,1,'A',1,0.970443,112,676755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 171, \"large_tick_hit\": 121, \"small_tick_hit\": 496, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 121, \"small_tick_hit\": 513}}',3.94946,196699398,237364,NULL,'2021-04-06 21:09:00',1617743340,NULL),(1947830095,22406933,2,921998,0,1,1,'A',1,0.974729,111,731872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 187, \"large_tick_hit\": 31, \"small_tick_hit\": 322, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 31, \"small_tick_hit\": 333}}',4.98966,196643221,258024,NULL,'2021-04-05 03:27:47',1617593267,NULL),(1947829924,22406933,2,921858,0,1,1,'A',1,0.97048,83,605229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 245, \"large_tick_hit\": 12, \"small_tick_hit\": 269, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 12, \"small_tick_hit\": 278}}',5.08145,196709711,426306,NULL,'2021-04-07 06:01:31',1617775291,NULL),(1947898153,22406933,2,354118,0,1,1,'S',1,0.985235,116,730280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 187, \"large_tick_hit\": 74, \"small_tick_hit\": 473, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 480}}',5.29305,196631612,260170,NULL,'2021-04-04 19:03:55',1617563035,NULL),(1947880523,22406933,2,1716689,0,1,1,'S',1,0.992933,183,957141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 43, \"small_tick_hit\": 660, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 43, \"small_tick_hit\": 666}}',7.33576,196709615,363412,NULL,'2021-04-07 05:55:45',1617774945,NULL),(1948038187,22411185,2,2775178,0,1,1,'C',1,0.870861,54,367524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 186, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',1.02821,196883859,241036,NULL,'2021-04-12 12:51:56',1618231916,NULL),(1951063452,22411185,2,1811291,0,1,1,'A',1,0.944282,72,529637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 190, \"large_tick_hit\": 66, \"small_tick_hit\": 388, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 66, \"small_tick_hit\": 409}}',4.09337,200993987,199752,NULL,'2021-08-21 11:11:28',1629544288,NULL),(1947777902,22414241,2,2006716,0,1,1,'C',1,0.856051,28,351889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 281, \"large_tick_hit\": 44, \"small_tick_hit\": 347, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 44, \"small_tick_hit\": 391}}',0.205201,196619630,151154,NULL,'2021-04-04 11:17:47',1617535067,NULL),(1954761803,22415293,2,2024650,0,1,1,'A',1,0.960957,96,539173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 375, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',5.04306,205724522,710212,NULL,'2022-03-09 17:42:20',1646847740,NULL),(1962204305,22417587,2,35015,0,1,1,'D',1,0.830378,92,146692,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 192, \"great\": 928, \"large_tick_hit\": 23, \"small_tick_hit\": 126, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1120, \"large_tick_hit\": 23, \"small_tick_hit\": 154}}',NULL,215366980,656044,NULL,'2023-12-31 05:07:49',1703999269,NULL),(1957312151,22417587,2,134443,1,1,1,'S',1,0.988523,689,372273,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1234, \"small_tick_hit\": 58, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1248, \"small_tick_hit\": 59}}',NULL,209148086,6773280,NULL,'2022-09-03 17:19:14',1662225554,NULL),(1960292758,22417587,2,3208604,1,1,1,'B',1,0.90612,139,180416,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 1079, \"large_tick_hit\": 1, \"small_tick_hit\": 223, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1201, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',2.36933,212986861,975230,NULL,'2023-06-11 06:36:47',1686465407,NULL),(1952866594,22417587,2,1690386,1,1,1,'A',1,0.949198,75,522381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 446, \"small_tick_hit\": 264, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 286}}',4.32018,203218126,609096,NULL,'2021-11-16 08:16:17',1637050577,NULL),(1951161677,22417587,2,553247,0,1,1,'S',1,0.99096,126,766424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 245, \"large_tick_hit\": 93, \"small_tick_hit\": 539, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 93, \"small_tick_hit\": 544}}',5.0698,201123803,405322,NULL,'2021-08-26 06:01:17',1629957677,NULL),(1956379076,22417587,2,2646674,1,1,1,'S',1,0.987921,185,336982,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1290, \"large_tick_hit\": 2, \"small_tick_hit\": 262, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1304, \"large_tick_hit\": 2, \"small_tick_hit\": 267}}',6.34225,207738749,2411540,NULL,'2022-06-19 18:10:29',1655662229,NULL),(1955824194,22417587,2,2688397,1,1,1,'A',1,0.946629,179,572077,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 509, \"large_tick_hit\": 2, \"small_tick_hit\": 163, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 2, \"small_tick_hit\": 174}}',6.60562,207039824,1249589,NULL,'2022-05-15 10:47:46',1652611666,NULL),(1951149139,22417587,2,2188629,1,1,1,'S',1,0.983051,121,780619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 160, \"large_tick_hit\": 38, \"small_tick_hit\": 266, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 38, \"small_tick_hit\": 272}}',6.83161,201123787,334360,NULL,'2021-08-26 05:59:10',1629957550,NULL),(1956250603,22417587,2,1633624,1,1,1,'S',1,0.980146,142,301744,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 641, \"large_tick_hit\": 16, \"small_tick_hit\": 281, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 16, \"small_tick_hit\": 286}}',8.09183,207631913,765702,NULL,'2022-06-14 14:30:12',1655217012,NULL),(1961153838,22417587,2,3208604,1,1,1,'B',1,0.933936,138,60018,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 1118, \"large_tick_hit\": 1, \"small_tick_hit\": 224, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1201, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',8.67722,214078130,567358,NULL,'2023-09-07 18:15:54',1694110554,NULL),(1959224805,22417587,2,315,0,1,1,'B',1,0.908333,34,176300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 104, \"large_tick_hit\": 1, \"small_tick_hit\": 4, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 1, \"small_tick_hit\": 6}}',8.97008,211621035,63980,NULL,'2023-02-25 10:43:39',1677321819,NULL),(1955793877,22417587,2,2608677,1,1,1,'S',1,0.983226,147,625256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 472, \"large_tick_hit\": 3, \"small_tick_hit\": 287, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 3, \"small_tick_hit\": 289}}',9.88147,207196746,1319782,NULL,'2022-05-23 18:46:12',1653331572,NULL),(1956587074,22417587,2,2396095,1,1,1,'S',1,0.999697,864,981383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 778, \"large_tick_hit\": 86, \"small_tick_hit\": 2434, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 86, \"small_tick_hit\": 2435}}',9.91866,208045683,8436572,NULL,'2022-07-05 00:51:25',1656982285,NULL),(1956694805,22417587,2,34529,0,1,1,'X',1,1,62,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.6293,208308370,102020,NULL,'2022-07-19 06:45:22',1658213122,NULL),(1955788579,22417587,2,3334991,1,1,1,'S',1,0.992614,328,867275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 643, \"large_tick_hit\": 19, \"small_tick_hit\": 682, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 19, \"small_tick_hit\": 690}}',12.7495,207064579,3013580,NULL,'2022-05-16 16:52:12',1652719932,NULL),(1954245804,22417587,2,1031483,0,1,1,'S',1,0.995929,260,958311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 55, \"small_tick_hit\": 474, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 55, \"small_tick_hit\": 477}}',13.5775,205159273,710044,NULL,'2022-02-09 17:37:54',1644428274,NULL),(1955693883,22417587,2,3516565,1,1,1,'S',1,0.988688,227,809001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 329, \"large_tick_hit\": 1, \"small_tick_hit\": 544, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 1, \"small_tick_hit\": 550}}',13.9876,206908912,1136972,NULL,'2022-05-08 10:17:28',1652005048,NULL),(1951733971,22417587,2,2339027,0,1,1,'A',1,0.973545,47,817567,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 55, \"large_tick_hit\": 8, \"small_tick_hit\": 121, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',15.6682,201728129,130155,NULL,'2021-09-18 17:02:53',1631984573,NULL),(1955826014,22417587,2,2062382,1,1,1,'X',1,1,452,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 70, \"small_tick_hit\": 594}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 70, \"small_tick_hit\": 594}}',15.6866,207131903,3169844,NULL,'2022-05-20 15:25:46',1653060346,NULL),(1951336328,22417587,2,2339027,0,1,1,'S',1,0.989418,64,972649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',15.8609,201195332,157126,NULL,'2021-08-28 17:40:50',1630172450,NULL),(1956221965,22417587,2,2784598,1,1,1,'S',1,0.992908,222,377796,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 589, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 393}}',16.4049,207632083,1403166,NULL,'2022-06-14 14:40:33',1655217633,NULL),(1956256040,22417587,2,3337398,1,1,1,'A',1,0.978355,239,346033,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 465, \"small_tick_hit\": 213, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 218}}',16.5006,207631936,965146,NULL,'2022-06-14 14:32:02',1655217122,NULL),(1955664665,22417587,2,1027700,0,1,1,'S',1,0.996063,326,877612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 173, \"large_tick_hit\": 253, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 253, \"small_tick_hit\": 334}}',17.4932,206908791,622638,NULL,'2022-05-08 10:08:06',1652004486,NULL),(1956132771,22417587,2,2234706,1,1,1,'S',1,0.9977,534,890637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 664, \"large_tick_hit\": 103, \"small_tick_hit\": 968, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 103, \"small_tick_hit\": 970}}',17.5361,207452072,5474124,NULL,'2022-06-05 13:53:02',1654437182,NULL),(1956042343,22417587,2,2339027,0,1,1,'X',1,1,64,1095193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',18.7266,207452433,167596,NULL,'2022-06-05 14:10:46',1654438246,NULL),(1955872804,22417587,2,2161930,1,1,1,'S',1,0.998586,364,479722,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 16, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 16, \"small_tick_hit\": 343}}',18.7543,207039715,1634404,NULL,'2022-05-15 10:40:20',1652611220,NULL),(1956083273,22417587,2,786345,0,1,1,'S',1,0.994269,150,832096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 244, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 104}}',18.9568,207452113,808822,NULL,'2022-06-05 13:55:20',1654437320,NULL),(1961091380,22417587,2,3326410,1,1,1,'S',1,0.994242,335,788762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 682, \"large_tick_hit\": 21, \"small_tick_hit\": 851, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 21, \"small_tick_hit\": 854}}',18.9572,213973382,3519294,NULL,'2023-08-30 06:29:02',1693376942,NULL),(1955688890,22417587,2,256029,0,1,1,'S',1,0.993789,364,905106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 261, \"large_tick_hit\": 142, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 142, \"small_tick_hit\": 239}}',18.9721,206908720,1668314,NULL,'2022-05-08 10:02:43',1652004163,NULL),(1955845645,22417587,2,3017106,1,1,1,'S',1,0.997371,589,962632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 1, \"small_tick_hit\": 549, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 1, \"small_tick_hit\": 552}}',19.0115,207039903,6400362,NULL,'2022-05-15 10:53:08',1652611988,NULL),(1955815064,22417587,2,2025943,1,1,1,'X',1,1,202,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 13, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 13, \"small_tick_hit\": 175}}',19.3887,207056983,777222,NULL,'2022-05-16 07:17:18',1652685438,NULL),(1956269238,22417587,2,105847,1,1,1,'S',1,0.987377,221,377643,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 403, \"small_tick_hit\": 301, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 305}}',20.337,207632308,1041774,NULL,'2022-06-14 14:55:36',1655218536,NULL),(1956180325,22417587,2,1719454,1,1,1,'S',1,0.990476,272,378199,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 509, \"small_tick_hit\": 323, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 325}}',20.6301,207631995,1222414,NULL,'2022-06-14 14:34:59',1655217299,NULL),(1955701029,22417587,2,2098533,0,1,1,'SH',1,0.988581,209,880606,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 307, \"small_tick_hit\": 299, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 304}}',20.6397,206908809,1412426,NULL,'2022-05-08 10:09:40',1652004580,NULL),(1955878651,22417587,2,3102213,1,1,1,'S',1,0.998829,423,963564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 31, \"small_tick_hit\": 430, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 31, \"small_tick_hit\": 431}}',20.8766,207057055,4111940,NULL,'2022-05-16 07:24:51',1652685891,NULL),(1956208143,22417587,2,1800744,1,1,1,'S',1,0.991713,232,374027,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 479, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 240}}',21.0569,207632529,1124866,NULL,'2022-06-14 15:11:07',1655219467,NULL),(1959224796,22417587,2,315,0,1,1,'SH',1,0.983333,57,350122,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 110, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',21.1627,211621028,96595,NULL,'2023-02-25 10:43:18',1677321798,NULL),(1955667144,22417587,2,2638074,1,1,1,'S',1,0.995385,378,962062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 272}}',22.4006,206908840,3540138,NULL,'2022-05-08 10:11:51',1652004711,NULL),(1955805276,22417587,2,1936719,1,1,1,'S',1,0.999071,614,959639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_tick_hit\": 13, \"small_tick_hit\": 462, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 13, \"small_tick_hit\": 463}}',22.6754,207133764,6754852,NULL,'2022-05-20 17:19:31',1653067171,NULL),(1959296430,22417587,2,2778998,1,1,1,'S',1,0.99177,158,711858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 386, \"large_tick_hit\": 10, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 10, \"small_tick_hit\": 86}}',22.9266,211621263,1327980,NULL,'2023-02-25 11:02:19',1677322939,NULL),(1960329501,22417587,2,822694,0,1,1,'SH',1,0.981221,119,1019386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 133, \"small_tick_hit\": 285, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 291}}',23.0745,212987118,325064,NULL,'2023-06-11 07:11:08',1686467468,NULL),(1956042338,22417587,2,2339027,0,1,1,'SH',1,0.994709,64,1157472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',23.1899,207452385,165977,NULL,'2022-06-05 14:08:35',1654438115,NULL),(1961119655,22417587,2,4094074,1,1,1,'A',1,0.975327,324,812450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 414, \"large_tick_hit\": 1, \"small_tick_hit\": 257, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',23.4424,213892080,2716374,NULL,'2023-08-22 21:01:50',1692738110,NULL),(1956247879,22417587,2,2182431,1,1,1,'S',1,0.984263,223,389378,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 3, \"small_tick_hit\": 312, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 319}}',23.9339,207632580,811880,NULL,'2022-06-14 15:14:09',1655219649,NULL),(1960329512,22417587,2,822694,1,1,1,'SH',1,0.992958,135,1136502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 291}}',24.0407,213006491,424164,NULL,'2023-06-12 15:42:25',1686584545,NULL),(1960316995,22417587,2,67662,0,1,1,'SH',1,0.985981,89,1074774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 91, \"large_tick_hit\": 22, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 22, \"small_tick_hit\": 100}}',24.0609,213006679,203511,NULL,'2023-06-12 15:57:06',1686585426,NULL),(1955788135,22417587,2,980812,1,1,1,'X',1,1,536,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 3, \"small_tick_hit\": 505}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 3, \"small_tick_hit\": 505}}',24.4328,207064220,5298442,NULL,'2022-05-16 16:30:35',1652718635,NULL),(1960120246,22417587,2,2752564,1,1,1,'S',1,0.996245,380,959568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 329, \"large_tick_hit\": 51, \"small_tick_hit\": 416, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 51, \"small_tick_hit\": 418}}',25.3145,212801927,3063540,NULL,'2023-05-28 06:51:08',1685256668,NULL),(1956189554,22417587,2,2058787,0,1,1,'S',1,0.987531,340,413192,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 452, \"large_tick_hit\": 4, \"small_tick_hit\": 336, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 341}}',26.9559,207632136,1562272,NULL,'2022-06-14 14:44:12',1655217852,NULL),(1956347362,22417587,2,2183742,1,1,1,'S',1,0.994438,467,444632,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 511, \"large_tick_hit\": 19, \"small_tick_hit\": 364, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 19, \"small_tick_hit\": 365}}',27.1868,207738959,2823756,NULL,'2022-06-19 18:20:31',1655662831,NULL),(1959540174,22417587,2,3961546,1,1,1,'X',1,1,99,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 89}}',27.438,211897882,284034,NULL,'2023-03-18 17:59:03',1679162343,NULL),(1956770175,22417587,2,381986,1,1,1,'S',1,0.996659,389,532193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 56, \"small_tick_hit\": 506, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 56, \"small_tick_hit\": 509}}',27.7745,208307794,1399555,NULL,'2022-07-19 05:36:57',1658209017,NULL),(1956261817,22417587,2,457274,0,1,1,'S',1,0.991667,295,401226,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 443, \"large_tick_hit\": 14, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 14, \"small_tick_hit\": 259}}',28.1518,207632412,1358354,NULL,'2022-06-14 15:02:59',1655218979,NULL),(1959224823,22417587,2,315,0,1,1,'A',1,0.95,80,780856,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 106, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',28.2106,211621046,215892,NULL,'2023-02-25 10:44:15',1677321855,NULL),(1956224556,22417587,2,2129144,0,1,1,'S',1,0.991173,348,420869,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 432, \"large_tick_hit\": 2, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 353}}',28.2601,207632039,1601976,NULL,'2022-06-14 14:37:31',1655217451,NULL),(1959534294,22417587,2,3410104,1,1,1,'S',1,0.98912,344,826343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 613, \"small_tick_hit\": 387, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 395}}',28.3739,211868669,3808242,NULL,'2023-03-16 16:41:51',1678984911,NULL),(1956122829,22417587,2,3159012,1,1,1,'X',1,1,163,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 1, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 1, \"small_tick_hit\": 76}}',28.6382,207410660,723776,NULL,'2022-06-03 15:23:32',1654269812,NULL),(1956824446,22417587,2,1733333,1,1,1,'S',1,0.997195,274,883804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 396, \"large_tick_hit\": 7, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 7, \"small_tick_hit\": 309}}',29.1896,208433780,2307880,NULL,'2022-07-26 09:44:43',1658828683,NULL),(1956418663,22417587,2,20584,0,1,1,'X',1,1,2058,522912,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1756, \"large_tick_hit\": 302, \"small_tick_hit\": 1533}, \"maximum_statistics\": {\"great\": 1756, \"large_tick_hit\": 302, \"small_tick_hit\": 1533}}',29.2495,207936715,45339638,NULL,'2022-06-29 12:36:33',1656506193,NULL),(1960329523,22417587,2,822694,1,1,1,'SH',1,0.981221,135,1266889,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 283, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 291}}',29.3728,213006642,469813,NULL,'2023-06-12 15:53:40',1686585220,NULL),(1956974334,22417587,2,3323279,1,1,1,'S',1,0.994355,458,793036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 919, \"large_tick_hit\": 8, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 8, \"small_tick_hit\": 307}}',29.3926,208599206,7299992,NULL,'2022-08-04 14:28:17',1659623297,NULL),(1956320353,22417587,2,3102212,1,1,1,'S',1,0.994451,378,429492,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 472, \"large_tick_hit\": 19, \"small_tick_hit\": 405, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 19, \"small_tick_hit\": 407}}',29.7993,207739626,1850446,NULL,'2022-06-19 18:55:32',1655664932,NULL),(1960236294,22417587,2,4008301,1,1,1,'S',1,0.988345,168,899687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 175, \"large_tick_hit\": 6, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 6, \"small_tick_hit\": 246}}',30.7134,212837256,697866,NULL,'2023-05-30 20:15:03',1685477703,NULL),(1956275037,22417587,2,2312963,1,1,1,'S',1,0.996872,478,436878,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 596, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 599, \"small_tick_hit\": 360}}',31.5852,207739248,3106756,NULL,'2022-06-19 18:35:15',1655663715,NULL),(1956353241,22417587,2,869310,0,1,1,'S',1,0.996914,151,481039,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 173}}',32.0236,207738865,333920,NULL,'2022-06-19 18:16:02',1655662562,NULL),(1960244573,22417587,2,966136,1,1,1,'S',1,0.984155,254,789929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 349, \"small_tick_hit\": 210, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 213}}',32.0817,212837114,1734740,NULL,'2023-05-30 20:01:40',1685476900,NULL),(1956187339,22417587,2,2054966,1,1,1,'S',1,0.995745,157,893154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 172, \"large_tick_hit\": 1, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 1, \"small_tick_hit\": 61}}',32.4692,207550564,637670,NULL,'2022-06-10 15:35:31',1654875331,NULL),(1956103522,22417587,2,2014468,1,1,1,'S',1,0.995385,400,949028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 402, \"large_tick_hit\": 3, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 3, \"small_tick_hit\": 244}}',32.5743,207452201,3936168,NULL,'2022-06-05 13:59:52',1654437592,NULL),(1959286406,22417587,2,3370181,1,1,1,'S',1,0.988764,139,955685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 125, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 128}}',33.1933,211621169,496694,NULL,'2023-02-25 10:54:55',1677322495,NULL),(1961295230,22417587,2,2580767,1,1,1,'SH',1,0.996357,196,933047,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',34.3031,214178738,1092957,NULL,'2023-09-16 05:22:06',1694841726,NULL),(1962169134,22417587,2,4124526,1,1,1,'S',1,0.998755,518,959521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 285}}',34.3399,215353742,6551256,NULL,'2023-12-30 08:55:52',1703926552,NULL),(1956774886,22417587,2,2003277,1,1,1,'S',1,0.994516,329,957894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 218}}',34.6679,208342966,2674994,NULL,'2022-07-21 08:41:55',1658392915,NULL),(1956812478,22417587,2,2394644,1,1,1,'S',1,0.998639,372,905011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 288}}',35.1015,208433905,3531348,NULL,'2022-07-26 09:55:16',1658829316,NULL),(1956960742,22417587,2,2108061,1,1,1,'S',1,0.996992,397,952889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 395, \"large_tick_hit\": 5, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 5, \"small_tick_hit\": 264}}',35.2788,208536688,3893918,NULL,'2022-07-31 20:30:30',1659299430,NULL),(1956286515,22417587,2,1435943,1,1,1,'S',1,0.990716,469,473666,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 467, \"large_tick_hit\": 7, \"small_tick_hit\": 273, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',35.5383,207739472,2712994,NULL,'2022-06-19 18:47:40',1655664460,NULL),(1959224770,22417587,2,315,0,1,1,'X',1,1,114,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',35.9399,211620896,327092,NULL,'2023-02-25 10:32:38',1677321158,NULL),(1961600605,22417587,2,3683697,1,1,1,'X',1,1,654,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 83, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 83, \"small_tick_hit\": 310}}',35.9724,214468051,9376420,NULL,'2023-10-12 11:17:56',1697109476,NULL),(1956389986,22417587,2,1700527,0,1,1,'S',1,0.998843,629,479778,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 235}}',36.1655,207739126,4916112,NULL,'2022-06-19 18:28:52',1655663332,NULL),(1960287038,22417587,2,40034,0,1,1,'S',1,0.997024,485,924401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 512, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 158}}',36.8597,212986881,5788900,NULL,'2023-06-11 06:38:27',1686465507,NULL),(1956974345,22417587,2,3323279,1,1,1,'S',1,0.995968,612,432342,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 922, \"large_tick_hit\": 8, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 8, \"small_tick_hit\": 307}}',36.8761,208617349,5331682,NULL,'2022-08-05 14:23:27',1659709407,NULL),(1960129265,22417587,2,2116801,1,1,1,'X',1,1,283,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 137}}',37.5528,212755896,1988078,NULL,'2023-05-24 19:34:12',1684956852,NULL),(1960685235,22417587,2,3810881,1,1,1,'S',1,0.993769,177,957592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 2, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 2, \"small_tick_hit\": 144}}',38.3595,213456055,792120,NULL,'2023-07-17 15:53:59',1689609239,NULL),(1956946659,22417587,2,2760263,1,1,1,'S',1,0.991441,410,935137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 422, \"large_tick_hit\": 4, \"small_tick_hit\": 269, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 4, \"small_tick_hit\": 274}}',38.4532,208652032,4137066,NULL,'2022-08-07 11:49:33',1659872973,NULL),(1959554604,22417587,2,3966984,1,1,1,'S',1,0.994872,140,962061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 54, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 55}}',38.5605,211897915,526008,NULL,'2023-03-18 18:01:57',1679162517,NULL),(1960323631,22417587,2,804882,0,1,1,'SH',1,0.992806,289,976762,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 292, \"large_tick_hit\": 15, \"small_tick_hit\": 107, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 15, \"small_tick_hit\": 109}}',38.8516,212896774,2058170,NULL,'2023-06-04 05:27:16',1685856436,NULL),(1959074746,22417587,2,923724,0,1,1,'S',1,0.993846,364,936737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',39.1214,211291107,3272934,NULL,'2023-01-30 17:10:13',1675098613,NULL),(1956957459,22417587,2,36658,0,1,1,'S',1,0.993333,131,959751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 18, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}}',39.3501,208599019,507600,NULL,'2022-08-04 14:15:57',1659622557,NULL),(1962221468,22417587,2,4173823,1,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 180}}',39.7348,215353757,1474576,NULL,'2023-12-30 08:57:44',1703926664,NULL),(1959309406,22417587,2,1674210,1,1,1,'SH',1,0.997418,752,980510,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 767, \"large_tick_hit\": 51, \"small_tick_hit\": 727, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 51, \"small_tick_hit\": 729}}',39.7451,211621097,13856949,NULL,'2023-02-25 10:49:00',1677322140,NULL),(1959224784,22417587,2,315,0,1,1,'XH',1,1,114,591360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',41.0147,211620926,207864,NULL,'2023-02-25 10:34:32',1677321272,NULL),(1956801805,22417587,2,2048478,1,1,1,'S',1,0.997802,298,961458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 298, \"small_tick_hit\": 157}}',41.2913,208433922,2214048,NULL,'2022-07-26 09:56:44',1658829404,NULL),(1956305406,22417587,2,2779002,1,1,1,'S',1,0.996132,364,479241,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 11, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',41.3483,207739804,1622334,NULL,'2022-06-19 19:05:00',1655665500,NULL),(1958499521,22417587,2,44139,1,1,1,'XH',1,1,346,544683,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 8, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 8, \"small_tick_hit\": 48}}',41.7976,210637040,2137486,NULL,'2022-12-13 18:07:02',1670954822,NULL),(1956327689,22417587,2,2505954,1,1,1,'S',1,0.997593,445,479527,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 19, \"small_tick_hit\": 384, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 19, \"small_tick_hit\": 386}}',41.9856,207739759,2424124,NULL,'2022-06-19 19:02:36',1655665356,NULL),(1957482528,22417587,2,2202872,1,1,1,'S',1,0.998883,498,959568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 7, \"small_tick_hit\": 396, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 7, \"small_tick_hit\": 397}}',42.0848,209358189,5996152,NULL,'2022-09-17 04:48:55',1663390135,NULL),(1959489719,22417587,2,2602185,1,1,1,'S',1,0.995962,463,949311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 464, \"large_tick_hit\": 5, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 5, \"small_tick_hit\": 273}}',42.1416,212006117,5254170,NULL,'2023-03-26 16:23:53',1679847833,NULL),(1960176866,22417587,2,60234,1,1,1,'X',1,1,152,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 44}}',42.7092,212836997,597340,NULL,'2023-05-30 19:53:51',1685476431,NULL),(1960336463,22417587,2,4004658,1,1,1,'S',1,0.998913,618,969179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_tick_hit\": 4, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 4, \"small_tick_hit\": 302}}',42.8979,212891518,9282114,NULL,'2023-06-03 19:35:01',1685820901,NULL),(1956746349,22417587,2,2372120,1,1,1,'S',1,0.996035,679,959784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"large_tick_hit\": 23, \"small_tick_hit\": 577, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 23, \"small_tick_hit\": 582}}',43.8076,208343016,10941962,NULL,'2022-07-21 08:46:27',1658393187,NULL),(1960125574,22417587,2,2110861,1,1,1,'S',1,0.986301,165,828412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 199, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"small_tick_hit\": 90}}',43.8104,212837072,724478,NULL,'2023-05-30 19:58:51',1685476731,NULL),(1960325412,22417587,2,79334,1,1,1,'S',1,0.997159,473,964451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 191, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 191, \"small_tick_hit\": 231}}',44.46,212987066,3381290,NULL,'2023-06-11 07:03:39',1686467019,NULL),(1960316937,22417587,2,67661,1,1,1,'SH',1,0.985816,178,920642,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 188, \"large_tick_hit\": 10, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 10, \"small_tick_hit\": 81}}',44.7715,212896759,1030188,NULL,'2023-06-04 05:25:17',1685856317,NULL),(1959502187,22417587,2,26728,1,1,1,'S',1,0.998753,538,973919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 264}}',45.3266,212005957,7154498,NULL,'2023-03-26 16:12:40',1679847160,NULL),(1959224790,22417587,2,315,0,1,1,'XH',1,1,114,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',46.7566,211621018,362227,NULL,'2023-02-25 10:42:40',1677321760,NULL),(1956458373,22417587,2,2778998,1,1,1,'S',1,0.993827,400,478790,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 10, \"small_tick_hit\": 83, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 10, \"small_tick_hit\": 86}}',47.0993,207904088,1962678,NULL,'2022-06-27 19:43:48',1656359028,NULL),(1960316945,22417587,2,67661,1,1,1,'S',1,0.996454,201,958588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 10, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 10, \"small_tick_hit\": 81}}',47.793,212987004,1231260,NULL,'2023-06-11 06:54:47',1686466487,NULL),(1957107275,22417587,2,1730179,1,1,1,'S',1,0.993174,242,957023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 35, \"small_tick_hit\": 49, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 35, \"small_tick_hit\": 51}}',47.9829,208716447,1282554,NULL,'2022-08-10 18:20:12',1660155612,NULL),(1960332670,22417587,2,90220,1,1,1,'SH',1,0.99384,269,974241,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 235, \"large_tick_hit\": 50, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 50, \"small_tick_hit\": 200}}',48.2412,212896743,1599312,NULL,'2023-06-04 05:23:30',1685856210,NULL),(1961313357,22417587,2,1954798,1,1,1,'XH',1,1,176,1021044,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 117}}',49.7206,214178746,830197,NULL,'2023-09-16 05:23:35',1694841815,NULL),(1959053593,22417587,2,80914,0,1,1,'S',1,0.99867,529,911734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 523, \"large_tick_hit\": 109, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 109, \"small_tick_hit\": 119}}',50.4879,211291161,5667914,NULL,'2023-01-30 17:14:45',1675098885,NULL),(1960364849,22417587,2,438584,1,1,1,'X',1,1,201,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 18, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 18, \"small_tick_hit\": 52}}',50.8197,212986939,1192260,NULL,'2023-06-11 06:45:19',1686465919,NULL),(1947762252,22418130,2,2024650,0,1,1,'C',1,0.855164,34,333179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 335, \"large_tick_hit\": 12, \"small_tick_hit\": 332, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.302982,196624670,332276,NULL,'2021-04-04 14:48:21',1617547701,NULL),(1948041331,22418149,2,2022335,0,1,1,'D',1,0.772067,33,144663,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 388, \"large_tick_hit\": 18, \"small_tick_hit\": 285, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 18, \"small_tick_hit\": 361}}',0.032652,196854696,244650,NULL,'2021-04-11 15:02:44',1618153364,NULL),(1948465766,22418149,2,1996862,0,1,1,'A',1,0.955923,79,560194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 430, \"small_tick_hit\": 958, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 1002}}',2.03183,197526479,527296,NULL,'2021-05-01 15:49:59',1619884199,NULL),(1947952364,22418149,2,2024650,0,1,1,'B',1,0.939547,77,506913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 374, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',3.6226,196854578,551992,NULL,'2021-04-11 14:58:51',1618153131,NULL),(1947907532,22419986,2,2112245,0,1,1,'C',1,0.885819,52,425911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 234, \"large_tick_hit\": 2, \"small_tick_hit\": 245, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.97563,196627861,173354,NULL,'2021-04-04 16:44:30',1617554670,NULL),(1947907388,22421090,2,2112245,0,1,1,'D',1,0.836096,26,307084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 208, \"large_tick_hit\": 2, \"small_tick_hit\": 244, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.374072,196627811,121500,NULL,'2021-04-04 16:42:55',1617554575,NULL),(1947940445,22422796,2,2690602,1,1,1,'D',1,0.811861,32,164887,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 404, \"small_tick_hit\": 390, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 468}}',0.059981,196754434,194068,NULL,'2021-04-08 16:17:18',1617898638,NULL),(1947940078,22422796,2,2688294,0,1,1,'A',1,0.947255,79,253976,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 420, \"small_tick_hit\": 460, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 485}}',2.5362,196659742,367244,NULL,'2021-04-05 16:51:20',1617641480,NULL),(1947908508,22422796,2,2112245,0,1,1,'A',1,0.950276,134,658679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 245, \"large_tick_hit\": 2, \"small_tick_hit\": 269, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',8.66706,196629793,457474,NULL,'2021-04-04 17:59:34',1617559174,NULL),(1950165435,22422983,2,2112245,0,1,1,'B',1,0.92081,60,479014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 239, \"large_tick_hit\": 2, \"small_tick_hit\": 259, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',3.19228,199729367,225190,NULL,'2021-07-08 22:28:35',1625783315,NULL),(1950837132,22426247,2,2840611,0,1,1,'D',1,0.282828,3,48930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 16, \"large_tick_hit\": 5, \"small_tick_hit\": 63, \"small_tick_miss\": 159}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 5, \"small_tick_hit\": 222}}',0.000499,200669244,7106,NULL,'2021-08-09 21:06:24',1628543184,NULL),(1950837117,22426247,2,2840611,0,1,1,'D',1,0.380471,12,80677,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 27, \"large_tick_hit\": 3, \"small_tick_hit\": 83, \"small_tick_miss\": 139}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 3, \"small_tick_hit\": 222}}',0.005601,200669215,20354,NULL,'2021-08-09 21:05:23',1628543123,NULL),(1949163822,22426247,2,2840611,0,1,1,'D',1,0.649832,9,215040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 40, \"large_tick_hit\": 9, \"small_tick_hit\": 144, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 9, \"small_tick_hit\": 222}}',0.266709,198463616,32805,NULL,'2021-05-28 11:50:19',1622202619,NULL),(1958277729,22426247,2,3736402,1,1,1,'A',1,0.950617,32,725824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 37, \"large_tick_hit\": 2, \"small_tick_hit\": 115, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',5.92646,210351026,72870,NULL,'2022-11-22 20:36:15',1669149375,NULL),(1958997813,22426247,2,3736402,1,1,1,'A',1,0.962963,26,723196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 39, \"large_tick_hit\": 2, \"small_tick_hit\": 115, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',6.10034,211316476,74355,NULL,'2023-02-01 21:51:23',1675288283,NULL),(1949184752,22426247,2,2006716,0,1,1,'S',1,0.987261,104,720915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 343, \"large_tick_hit\": 47, \"small_tick_hit\": 385, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 47, \"small_tick_hit\": 391}}',9.3013,198371125,658494,NULL,'2021-05-25 15:59:55',1621958395,NULL),(1957182434,22426247,2,12787,0,1,1,'X',1,1,72,1079064,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}}',12.7045,208876189,104239,NULL,'2022-08-19 08:17:19',1660897039,NULL),(1950032869,22426247,2,2840611,1,1,1,'S',1,0.983165,75,956373,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 10, \"small_tick_hit\": 217, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 10, \"small_tick_hit\": 222}}',19.6637,199629994,120154,NULL,'2021-07-05 12:58:36',1625489916,NULL),(1949163831,22426247,2,2840611,0,1,1,'S',1,0.989899,75,957901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 10, \"small_tick_hit\": 219, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 10, \"small_tick_hit\": 222}}',20.416,198465219,113574,NULL,'2021-05-28 13:03:09',1622206989,NULL),(1949116992,22426247,2,2112245,0,1,1,'S',1,0.992634,215,888931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"large_tick_hit\": 2, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',21.1523,198369860,943622,NULL,'2021-05-25 15:19:01',1621955941,NULL),(1947870978,22426386,2,2006716,0,1,1,'A',1,0.952866,58,506807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 332, \"large_tick_hit\": 44, \"small_tick_hit\": 372, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 44, \"small_tick_hit\": 391}}',3.13158,196634450,353376,NULL,'2021-04-04 20:44:48',1617569088,NULL),(1947840991,22426386,2,2024650,0,1,1,'A',1,0.9534,100,573342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 382, \"large_tick_hit\": 15, \"small_tick_hit\": 360, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',5.98948,196634314,715892,NULL,'2021-04-04 20:39:30',1617568770,NULL),(1950990250,22428724,2,2112245,0,1,1,'C',1,0.885819,43,393803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 231, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.54879,200744856,164656,NULL,'2021-08-12 11:00:00',1628766000,NULL),(1951203634,22428724,2,3062588,0,1,1,'A',1,0.942446,38,493648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 245, \"large_tick_hit\": 2, \"small_tick_hit\": 277, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',2.7815,201045096,194906,NULL,'2021-08-23 08:05:57',1629705957,NULL),(1948024258,22428767,2,2009780,0,1,1,'D',1,0.622785,13,130056,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 180, \"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 175, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',0.000847,196833980,137690,NULL,'2021-04-10 22:47:18',1618094838,NULL),(1947857156,22428767,2,2024650,0,1,1,'C',1,0.882872,42,383092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 344, \"large_tick_hit\": 14, \"small_tick_hit\": 343, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.597735,196674512,358290,NULL,'2021-04-06 02:33:43',1617676423,NULL),(1961180479,22428767,2,2022580,0,1,1,'A',1,0.967487,110,691705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 440, \"large_tick_hit\": 11, \"small_tick_hit\": 650, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',5.86726,214003543,817424,NULL,'2023-09-01 21:01:56',1693602116,NULL),(1947839914,22428881,2,179666,0,1,1,'B',1,0.929208,133,481141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 129, \"great\": 1136, \"large_tick_hit\": 454, \"small_tick_hit\": 1849, \"small_tick_miss\": 133}, \"maximum_statistics\": {\"great\": 1265, \"large_tick_hit\": 454, \"small_tick_hit\": 1982}}',0.239259,196658750,1476038,NULL,'2021-04-05 16:17:50',1617639470,NULL),(1947879908,22428881,2,2830656,1,1,1,'B',1,0.9271,78,398604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 428, \"small_tick_hit\": 157, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 163}}',2.71338,196768748,467890,NULL,'2021-04-09 01:59:32',1617933572,NULL),(1947878455,22428881,2,1712772,1,1,1,'A',1,0.944581,72,470250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 415, \"large_tick_hit\": 9, \"small_tick_hit\": 343, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 9, \"small_tick_hit\": 359}}',2.99603,196643129,588886,NULL,'2021-04-05 03:21:44',1617592904,NULL),(1947879654,22428881,2,55985,0,1,1,'A',1,0.945107,84,565572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 217, \"large_tick_hit\": 4, \"small_tick_hit\": 175, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',7.34009,196671571,442134,NULL,'2021-04-06 00:04:34',1617667474,NULL),(1947837463,22428881,2,26184,0,1,1,'A',1,0.959799,121,754767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 130, \"large_tick_hit\": 25, \"small_tick_hit\": 36, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 25, \"small_tick_hit\": 40}}',8.77114,196643193,290488,NULL,'2021-04-05 03:25:55',1617593155,NULL),(1947878911,22428881,2,2830654,1,1,1,'S',1,0.981453,163,681500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 246, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',10.7752,196641662,986752,NULL,'2021-04-05 02:04:27',1617588267,NULL),(1947901904,22428881,2,1427517,0,1,1,'A',1,0.978159,116,609232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 258, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',11.1679,196643252,725056,NULL,'2021-04-05 03:29:43',1617593383,NULL),(1947827976,22428881,2,916931,0,1,1,'A',1,0.9631,267,688372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 467, \"small_tick_hit\": 316, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 328}}',12.0367,196659254,1962728,NULL,'2021-04-05 16:35:22',1617640522,NULL),(1947880414,22428881,2,56794,0,1,1,'S',1,0.98694,154,777968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',14.8035,196671603,752050,NULL,'2021-04-06 00:06:17',1617667577,NULL),(1947904426,22428881,2,2481845,1,1,1,'S',1,0.988266,281,790038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 272, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 277}}',21.1099,196638279,2332424,NULL,'2021-04-04 23:20:05',1617578405,NULL),(1947880449,22428881,2,1716591,1,1,1,'S',1,0.9952,284,968496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 8, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',25.0556,196696142,1984012,NULL,'2021-04-06 19:10:14',1617736214,NULL),(1947873825,22428881,2,2404193,1,1,1,'S',1,0.992051,364,940447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 372, \"small_tick_hit\": 252, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 255}}',25.2853,196643080,3276952,NULL,'2021-04-05 03:18:48',1617592728,NULL),(1947985052,22437386,2,2112245,0,1,1,'A',1,0.972376,139,833144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"large_tick_hit\": 2, \"small_tick_hit\": 272, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',13.3219,196944323,669912,NULL,'2021-04-14 10:38:00',1618396680,NULL),(1947874129,22439243,2,2759800,0,1,1,'C',1,0.863971,24,316654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 213, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 245}}',0.527228,196664009,159554,NULL,'2021-04-05 19:09:32',1617649772,NULL),(1948687743,22443911,2,2036866,0,1,1,'D',1,0.761677,20,137525,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 344, \"small_tick_hit\": 292, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.031803,197787630,152140,NULL,'2021-05-08 20:05:00',1620504300,NULL),(1948661356,22443911,2,2036865,0,1,1,'A',1,0.9525,61,246606,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 356, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.22316,197787549,271332,NULL,'2021-05-08 20:02:35',1620504155,NULL),(1947828814,22443911,2,1995048,0,1,1,'A',1,0.968981,86,313462,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 281, \"large_tick_hit\": 40, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.06332,196656867,357808,NULL,'2021-04-05 15:09:42',1617635382,NULL),(1947849118,22445137,2,2024650,0,1,1,'D',1,0.753149,20,285627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 294, \"large_tick_hit\": 13, \"small_tick_hit\": 291, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.029141,196657881,231514,NULL,'2021-04-05 15:47:37',1617637657,NULL),(1947879215,22446130,2,2006716,0,1,1,'C',1,0.896815,50,406900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 313, \"large_tick_hit\": 41, \"small_tick_hit\": 350, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 41, \"small_tick_hit\": 391}}',1.01945,196659391,266252,NULL,'2021-04-05 16:40:02',1617640802,NULL),(1949995969,22446130,2,221,0,1,1,'B',1,0.927473,62,491260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 239, \"large_tick_hit\": 42, \"small_tick_hit\": 141, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 42, \"small_tick_hit\": 162}}',2.98719,199645958,343506,NULL,'2021-07-06 00:39:14',1625531954,NULL),(1947868350,22446130,2,2024650,0,1,1,'A',1,0.95466,125,590351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 381, \"large_tick_hit\": 14, \"small_tick_hit\": 363, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',6.786,196695803,912354,NULL,'2021-04-06 18:57:22',1617735442,NULL),(1948029232,22446130,2,1582774,0,1,1,'A',1,0.97561,219,715593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 376, \"large_tick_hit\": 31, \"small_tick_hit\": 393, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 31, \"small_tick_hit\": 404}}',8.12681,196884957,1368694,NULL,'2021-04-12 13:33:42',1618234422,NULL),(1948124200,22448329,2,2112245,0,1,1,'A',1,0.94291,77,575290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 263, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',5.66564,197054088,312534,NULL,'2021-04-17 16:36:20',1618677380,NULL),(1948126348,22448329,2,2006716,0,1,1,'A',1,0.978344,115,642643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 338, \"large_tick_hit\": 47, \"small_tick_hit\": 383, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 47, \"small_tick_hit\": 391}}',8.23496,197055498,637750,NULL,'2021-04-17 17:28:37',1618680517,NULL),(1948120425,22448329,2,2024650,0,1,1,'A',1,0.978589,149,669196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 386, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',11.0756,197055649,1016646,NULL,'2021-04-17 17:33:36',1618680816,NULL),(1947945760,22451519,2,2024650,0,1,1,'B',1,0.935768,53,438615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 365, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.93794,196835843,476162,NULL,'2021-04-11 00:09:37',1618099777,NULL),(1947966458,22451519,2,2006716,0,1,1,'A',1,0.952866,71,531916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 331, \"large_tick_hit\": 46, \"small_tick_hit\": 371, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 46, \"small_tick_hit\": 391}}',3.79538,196835941,375238,NULL,'2021-04-11 00:13:26',1618100006,NULL),(1947928693,22455556,2,2512183,0,1,1,'B',1,0.935614,73,532380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 261, \"small_tick_hit\": 204, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 226}}',2.20378,196703698,287004,NULL,'2021-04-07 00:13:31',1617754411,NULL),(1947943458,22457956,2,2905228,0,1,1,'D',1,0.804878,14,211097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 63, \"small_tick_hit\": 135, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',1.47519,196740281,28530,NULL,'2021-04-08 04:54:54',1617857694,NULL),(1953673702,22458490,2,1220325,0,1,1,'D',1,0.747126,10,196374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 61, \"large_tick_hit\": 3, \"small_tick_hit\": 131, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',0.594846,204354409,32362,NULL,'2022-01-04 13:19:42',1641302382,NULL),(1948622508,22458490,2,2112245,0,1,1,'C',1,0.858195,37,356955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 223, \"large_tick_hit\": 1, \"small_tick_hit\": 242, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.877099,197791909,147528,NULL,'2021-05-08 22:14:48',1620512088,NULL),(1960551477,22458490,2,1536979,0,1,1,'B',1,0.939643,95,561810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 145, \"large_tick_hit\": 194, \"small_tick_hit\": 346, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 194, \"small_tick_hit\": 370}}',3.10999,213277500,189272,NULL,'2023-07-03 18:20:56',1688408456,NULL),(1947893061,22461114,2,2006716,0,1,1,'C',1,0.86242,83,419691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 305, \"large_tick_hit\": 37, \"small_tick_hit\": 335, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 37, \"small_tick_hit\": 391}}',0.855661,196703811,299574,NULL,'2021-04-07 00:18:22',1617754702,NULL),(1947931993,22461651,2,2112245,0,1,1,'D',1,0.769797,50,374990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 211, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.365704,196678630,128390,NULL,'2021-04-06 07:01:52',1617692512,NULL),(1955589797,22462067,2,1486195,0,1,1,'A',1,0.978947,126,671095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 337, \"large_tick_hit\": 35, \"small_tick_hit\": 372, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 35, \"small_tick_hit\": 381}}',NULL,206778532,678040,NULL,'2022-05-01 10:33:23',1651401203,NULL),(1948252694,22462067,2,2024650,0,1,1,'A',1,0.962217,94,563492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 379, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',5.64185,197147836,681486,NULL,'2021-04-20 15:13:42',1618931622,NULL),(1948125530,22462067,2,2112245,0,1,1,'A',1,0.948435,95,619555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 249, \"large_tick_hit\": 1, \"small_tick_hit\": 265, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',7.1354,197108367,375434,NULL,'2021-04-19 07:33:12',1618817592,NULL),(1948152539,22462067,2,2006716,0,1,1,'A',1,0.97707,131,619346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 335, \"large_tick_hit\": 46, \"small_tick_hit\": 386, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 46, \"small_tick_hit\": 391}}',8.03332,197108466,576480,NULL,'2021-04-19 07:40:30',1618818030,NULL),(1948492218,22462290,2,2112245,0,1,1,'C',1,0.893186,25,175111,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 259, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.750632,197514786,110554,NULL,'2021-05-01 08:11:50',1619856710,NULL),(1947932266,22462290,2,2112245,0,1,1,'D',1,0.837937,43,357311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 218, \"large_tick_hit\": 2, \"small_tick_hit\": 235, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.767873,196679425,141610,NULL,'2021-04-06 07:59:43',1617695983,NULL),(1948950256,22469522,2,2006716,0,1,1,'D',1,0.787261,33,309701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 286, \"large_tick_hit\": 35, \"small_tick_hit\": 297, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 35, \"small_tick_hit\": 391}}',0.130694,198060884,175630,NULL,'2021-05-16 13:27:10',1621171630,NULL),(1949567288,22469522,2,353056,0,1,1,'C',1,0.894403,52,435045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 328, \"large_tick_hit\": 68, \"small_tick_hit\": 451, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 68, \"small_tick_hit\": 515}}',0.714824,198882767,272366,NULL,'2021-06-10 08:58:36',1623315516,NULL),(1947869178,22477018,2,2024650,0,1,1,'C',1,0.892947,51,387178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 344, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.919747,196697518,423376,NULL,'2021-04-06 19:58:12',1617739092,NULL),(1947905548,22477018,2,2111511,0,1,1,'B',1,0.936634,55,474892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 258, \"large_tick_hit\": 2, \"small_tick_hit\": 213, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',5.37026,196745368,281034,NULL,'2021-04-08 10:33:54',1617878034,NULL),(1956424970,22480827,2,2315252,1,1,1,'D',1,0.384233,15,2522,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 854, \"great\": 536, \"small_tick_hit\": 5, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1390, \"small_tick_hit\": 18}}',NULL,207884724,181154,NULL,'2022-06-26 21:25:20',1656278720,NULL),(1951075654,22480827,2,3088661,1,1,1,'D',1,0.404762,14,27394,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 280, \"great\": 155, \"large_tick_hit\": 29, \"small_tick_hit\": 71, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 29, \"small_tick_hit\": 166}}',0.000018,200942265,107760,NULL,'2021-08-19 13:44:42',1629380682,NULL),(1957550684,22480827,2,369563,0,1,1,'D',1,0.839827,63,395638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 176, \"great\": 836, \"large_tick_hit\": 75, \"small_tick_hit\": 835, \"small_tick_miss\": 157}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 75, \"small_tick_hit\": 992}}',0.043167,209339250,554773,NULL,'2022-09-15 22:14:52',1663280092,NULL),(1956266149,22480827,2,3547988,1,1,1,'D',1,0.649701,12,90595,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 119, \"large_tick_hit\": 3, \"small_tick_hit\": 95, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 3, \"small_tick_hit\": 153}}',0.154734,207573353,53730,NULL,'2022-06-11 16:38:17',1654965497,NULL),(1950978252,22480827,2,3107464,0,1,1,'D',1,0.745935,12,277081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 152, \"large_tick_hit\": 21, \"small_tick_hit\": 194, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 21, \"small_tick_hit\": 265}}',0.18432,200792533,104811,NULL,'2021-08-14 02:05:57',1628906757,NULL),(1948287282,22480827,2,2024650,0,1,1,'C',1,0.858942,40,369065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 333, \"large_tick_hit\": 16, \"small_tick_hit\": 333, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.375723,197228817,344070,NULL,'2021-04-23 00:28:25',1619137705,NULL),(1957153324,22480827,2,369563,0,1,1,'B',1,0.922078,161,477014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 922, \"large_tick_hit\": 84, \"small_tick_hit\": 911, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 84, \"small_tick_hit\": 992}}',0.907323,208834612,1416294,NULL,'2022-08-16 22:55:31',1660690531,NULL),(1950301938,22480827,2,41140,0,1,1,'A',1,0.942393,44,454339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 339, \"large_tick_hit\": 32, \"small_tick_hit\": 267, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 32, \"small_tick_hit\": 285}}',1.29281,199941365,382522,NULL,'2021-07-16 01:32:54',1626399174,NULL),(1956235596,22480827,2,1533396,0,1,1,'C',1,0.855305,22,142558,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 114, \"large_tick_hit\": 2, \"small_tick_hit\": 150, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 2, \"small_tick_hit\": 175}}',1.57029,207573372,51168,NULL,'2022-06-11 16:39:12',1654965552,NULL),(1951100040,22480827,2,3107464,0,1,1,'B',1,0.928862,53,531605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 183, \"large_tick_hit\": 29, \"small_tick_hit\": 245, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 29, \"small_tick_hit\": 265}}',5.66553,200867484,194694,NULL,'2021-08-16 18:30:43',1629138643,NULL),(1958031173,22480827,2,3834480,0,1,1,'S',1,0.983631,120,674397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 369, \"large_tick_hit\": 9, \"small_tick_hit\": 283, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 9, \"small_tick_hit\": 288}}',7.26903,210013560,688270,NULL,'2022-10-31 00:02:59',1667174579,NULL),(1952423215,22480827,2,3107464,1,1,1,'A',1,0.969512,119,804084,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 194, \"large_tick_hit\": 29, \"small_tick_hit\": 254, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 29, \"small_tick_hit\": 265}}',17.3128,202560253,529354,NULL,'2021-10-22 01:12:45',1634865165,NULL),(1951144314,22480827,2,1898517,1,1,1,'S',1,0.996894,310,958761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 24, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 24, \"small_tick_hit\": 334}}',19.3262,200868868,2305184,NULL,'2021-08-16 19:25:45',1629141945,NULL),(1958159121,22480827,2,3834480,1,1,1,'S',1,0.994048,384,957683,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 9, \"small_tick_hit\": 284, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 9, \"small_tick_hit\": 288}}',23.4492,210103465,2676416,NULL,'2022-11-05 22:37:14',1667687834,NULL),(1951100052,22480827,2,3107464,1,1,1,'S',1,0.995935,227,972930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 29, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 29, \"small_tick_hit\": 265}}',28.8107,200867673,989706,NULL,'2021-08-16 18:38:27',1629139107,NULL),(1950978467,22480827,2,3107464,1,1,1,'S',1,0.997967,227,971265,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 29, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 29, \"small_tick_hit\": 265}}',29.1356,200810281,975416,NULL,'2021-08-14 17:48:09',1628963289,NULL),(1958511077,22481840,2,2476162,0,1,1,'A',1,0.940559,48,481486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 211, \"large_tick_hit\": 40, \"small_tick_hit\": 287, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 40, \"small_tick_hit\": 306}}',1.68037,210543324,184422,NULL,'2022-12-06 19:42:12',1670355732,NULL),(1958550440,22481840,2,3835945,0,1,1,'C',1,0.894322,56,408961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 275, \"large_tick_hit\": 16, \"small_tick_hit\": 276, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',1.83901,210543252,270296,NULL,'2022-12-06 19:35:50',1670355350,NULL),(1949707275,22483035,2,405783,0,1,1,'B',1,0.937861,87,521454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 319, \"large_tick_hit\": 15, \"small_tick_hit\": 315, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 15, \"small_tick_hit\": 340}}',3.39341,199116514,420350,NULL,'2021-06-18 02:12:37',1623982357,NULL),(1948107896,22483035,2,2006716,0,1,1,'A',1,0.945223,83,520477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 328, \"large_tick_hit\": 46, \"small_tick_hit\": 368, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 46, \"small_tick_hit\": 391}}',3.75482,197012252,383400,NULL,'2021-04-16 12:09:37',1618574977,NULL),(1948324094,22483035,2,2036865,0,1,1,'A',1,0.96625,144,659669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.95555,197280731,803954,NULL,'2021-04-24 12:53:06',1619268786,NULL),(1948070284,22483035,2,2863194,1,1,1,'A',1,0.97973,154,850082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 237, \"small_tick_hit\": 488, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 502}}',8.78887,196946623,614144,NULL,'2021-04-14 12:29:33',1618403373,NULL),(1948162345,22483035,2,2379548,0,1,1,'S',1,0.981685,148,956580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 120, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 125}}',21.5176,197033278,447396,NULL,'2021-04-17 00:33:34',1618619614,NULL),(1947918207,22487102,2,2006716,0,1,1,'C',1,0.880255,41,371707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 299, \"large_tick_hit\": 43, \"small_tick_hit\": 349, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 43, \"small_tick_hit\": 391}}',0.5447,196771848,206610,NULL,'2021-04-09 05:19:15',1617945555,NULL),(1948255514,22493664,2,2024650,0,1,1,'D',1,0.816121,31,345352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 305, \"large_tick_hit\": 15, \"small_tick_hit\": 328, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.095618,197155350,265760,NULL,'2021-04-20 18:59:38',1618945178,NULL),(1948213358,22493664,2,2112245,0,1,1,'C',1,0.871087,33,370153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 223, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.895655,197181764,131872,NULL,'2021-04-21 15:54:09',1619020449,NULL),(1950607330,22493932,2,2810039,0,1,1,'B',1,0.917399,39,447450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 178, \"small_tick_hit\": 344, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',2.21837,200214781,149144,NULL,'2021-07-25 15:27:12',1627226832,NULL),(1955380989,22499402,2,3449063,1,1,1,'D',1,0.744304,31,297735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 140, \"large_tick_hit\": 33, \"small_tick_hit\": 121, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 33, \"small_tick_hit\": 166}}',0.29003,206581812,92002,NULL,'2022-04-21 11:00:08',1650538808,NULL),(1947834130,22500527,2,2112245,0,1,1,'B',1,0.902394,51,427047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 230, \"large_tick_hit\": 2, \"small_tick_hit\": 258, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.90689,196725472,184212,NULL,'2021-04-07 17:41:21',1617817281,NULL),(1947932011,22500733,2,2009780,0,1,1,'C',1,0.888608,45,364495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 431, \"large_tick_hit\": 11, \"small_tick_hit\": 260, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 11, \"small_tick_hit\": 293}}',0.80838,196746861,370404,NULL,'2021-04-08 11:41:03',1617882063,NULL),(1947844775,22500733,2,2112245,0,1,1,'B',1,0.909761,158,676193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 235, \"large_tick_hit\": 1, \"small_tick_hit\": 258, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',5.5658,196754973,545804,NULL,'2021-04-08 16:36:22',1617899782,NULL),(1947885351,22500733,2,2024650,0,1,1,'A',1,0.960957,97,560143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 379, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',5.74391,196729822,791696,NULL,'2021-04-07 20:11:58',1617826318,NULL),(1947901837,22500733,2,2006716,0,1,1,'A',1,0.974522,121,631949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 338, \"large_tick_hit\": 46, \"small_tick_hit\": 381, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 46, \"small_tick_hit\": 391}}',8.14243,196730064,573042,NULL,'2021-04-07 20:20:16',1617826816,NULL),(1948562556,22501194,2,2042135,1,1,1,'D',1,0.33451,7,18276,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 590, \"great\": 268, \"large_tick_hit\": 9, \"small_tick_hit\": 102, \"small_tick_miss\": 164}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 9, \"small_tick_hit\": 266}}',0,197583340,174410,NULL,'2021-05-03 03:56:11',1620014171,NULL),(1948491268,22501194,2,2009780,0,1,1,'D',1,0.762025,22,148463,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 373, \"large_tick_hit\": 9, \"small_tick_hit\": 220, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 9, \"small_tick_hit\": 293}}',0.028344,197583264,177156,NULL,'2021-05-03 03:52:21',1620013941,NULL),(1948491195,22501194,2,2111511,0,1,1,'D',1,0.809901,28,143483,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 223, \"large_tick_hit\": 1, \"small_tick_hit\": 185, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',0.422863,197583206,110574,NULL,'2021-05-03 03:49:35',1620013775,NULL),(1947964326,22501194,2,2006716,0,1,1,'A',1,0.943949,76,496693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 327, \"large_tick_hit\": 44, \"small_tick_hit\": 370, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 44, \"small_tick_hit\": 391}}',3.17009,196829527,316992,NULL,'2021-04-10 20:17:03',1618085823,NULL),(1954546163,22501194,2,2339027,0,1,1,'B',1,0.931217,19,386320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 52, \"large_tick_hit\": 8, \"small_tick_hit\": 116, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',3.80772,205467581,122012,NULL,'2022-02-24 06:20:20',1645683620,NULL),(1948528973,22501194,2,2024650,0,1,1,'A',1,0.974811,117,598005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 381, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',7.67337,197583061,806354,NULL,'2021-05-03 03:41:47',1620013307,NULL),(1948493549,22501194,2,2112245,0,1,1,'A',1,0.979742,115,728515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 252, \"large_tick_hit\": 2, \"small_tick_hit\": 278, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',11.2275,197608167,466864,NULL,'2021-05-03 20:08:54',1620072534,NULL),(1951693884,22505498,2,2024650,0,1,1,'C',1,0.881612,74,423395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 344, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.877866,201708213,405608,NULL,'2021-09-18 00:07:44',1631923664,NULL),(1951769396,22505498,2,2112245,0,1,1,'B',1,0.902394,43,392163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 228, \"large_tick_hit\": 2, \"small_tick_hit\": 260, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.56526,201708258,158592,NULL,'2021-09-18 00:10:27',1631923827,NULL),(1952794554,22505498,2,2162144,0,1,1,'A',1,0.976364,55,599586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 195, \"large_tick_hit\": 28, \"small_tick_hit\": 314, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 28, \"small_tick_hit\": 321}}',3.20601,203188989,207268,NULL,'2021-11-15 00:03:31',1636934611,NULL),(1954351025,22505498,2,1649595,0,1,1,'A',1,0.964696,147,644127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 462, \"large_tick_hit\": 11, \"small_tick_hit\": 620, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 11, \"small_tick_hit\": 648}}',3.56864,205097194,836760,NULL,'2022-02-06 16:28:53',1644164933,NULL),(1948000942,22509710,2,2006716,0,1,1,'C',1,0.86242,48,384337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 299, \"large_tick_hit\": 40, \"small_tick_hit\": 338, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 40, \"small_tick_hit\": 391}}',0.503903,196922886,217640,NULL,'2021-04-13 17:23:39',1618334619,NULL),(1947984167,22509710,2,2112245,0,1,1,'B',1,0.937385,70,501239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 239, \"large_tick_hit\": 2, \"small_tick_hit\": 268, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',3.98356,196922795,209312,NULL,'2021-04-13 17:20:49',1618334449,NULL),(1947890874,22514009,2,2024650,0,1,1,'D',1,0.734257,24,323922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 285, \"large_tick_hit\": 8, \"small_tick_hit\": 290, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 8, \"small_tick_hit\": 384}}',0.019141,196741795,237972,NULL,'2021-04-08 06:53:58',1617864838,NULL),(1947857135,22514010,2,2364850,0,1,1,'B',1,0.926829,59,478914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 374, \"large_tick_hit\": 151, \"small_tick_hit\": 615, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 151, \"small_tick_hit\": 668}}',0.9053,196741972,315646,NULL,'2021-04-08 07:06:27',1617865587,NULL),(1947919191,22514395,2,1972767,0,1,1,'C',1,0.899602,73,436053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 469, \"large_tick_hit\": 46, \"small_tick_hit\": 614, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',0.577896,196776017,336776,NULL,'2021-04-09 09:40:12',1617961212,NULL),(1947896994,22515807,2,2024650,0,1,1,'D',1,0.788413,45,52166,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 312, \"large_tick_hit\": 14, \"small_tick_hit\": 300, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.071135,196753606,207914,NULL,'2021-04-08 15:51:32',1617897092,NULL),(1948124385,22517766,2,1582582,0,1,1,'A',1,0.950175,85,510084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 672, \"large_tick_hit\": 36, \"small_tick_hit\": 646, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 36, \"small_tick_hit\": 683}}',1.06894,197070531,781248,NULL,'2021-04-18 02:50:17',1618714217,NULL),(1948278005,22517766,2,1996862,0,1,1,'A',1,0.965565,228,785697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 446, \"small_tick_hit\": 956, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 1002}}',8.16126,197202879,1417092,NULL,'2021-04-22 06:44:10',1619073850,NULL),(1952476260,22520169,2,3154978,1,1,1,'D',1,0.753106,18,292853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 224, \"large_tick_hit\": 6, \"small_tick_hit\": 255, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 6, \"small_tick_hit\": 332}}',0.086813,202836116,116722,NULL,'2021-11-01 01:39:00',1635730740,NULL),(1952511846,22520169,2,2035767,0,1,1,'A',1,0.950762,50,470020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 367, \"large_tick_hit\": 28, \"small_tick_hit\": 416, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',1.89197,202765351,422756,NULL,'2021-10-29 20:57:16',1635541036,NULL),(1952471359,22520169,2,3154974,1,1,1,'S',1,0.983713,121,777504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 226, \"large_tick_hit\": 42, \"small_tick_hit\": 336, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 42, \"small_tick_hit\": 344}}',14.0292,202836065,487848,NULL,'2021-11-01 01:35:34',1635730534,NULL),(1947898507,22521103,2,1773001,0,1,1,'D',1,0.840304,60,442622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 150, \"large_tick_hit\": 24, \"small_tick_hit\": 268, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 24, \"small_tick_hit\": 321}}',0.617466,196750725,111876,NULL,'2021-04-08 14:14:13',1617891253,NULL),(1949124097,22526747,2,981960,1,1,1,'S',1,0.996209,434,975913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 217, \"small_tick_hit\": 880, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 217, \"small_tick_hit\": 885}}',NULL,198425100,1279224,NULL,'2021-05-27 07:06:47',1622099207,NULL),(1949108114,22526747,2,1564643,1,1,1,'S',1,0.991696,203,956669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 36, \"small_tick_hit\": 633, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 36, \"small_tick_hit\": 640}}',NULL,198425024,478278,NULL,'2021-05-27 07:02:44',1622098964,NULL),(1947984149,22526747,2,2006716,0,1,1,'A',1,0.955414,60,493792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 327, \"large_tick_hit\": 45, \"small_tick_hit\": 378, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 45, \"small_tick_hit\": 391}}',2.89073,196877060,321572,NULL,'2021-04-12 06:52:54',1618210374,NULL),(1948070106,22526747,2,2862792,1,1,1,'A',1,0.960494,78,611482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 237, \"large_tick_hit\": 5, \"small_tick_hit\": 536, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 560}}',3.69486,196877546,316972,NULL,'2021-04-12 07:28:24',1618212504,NULL),(1947969918,22526747,2,1972767,0,1,1,'A',1,0.968127,122,584108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 508, \"large_tick_hit\": 47, \"small_tick_hit\": 660, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',4.41329,196877110,802432,NULL,'2021-04-12 06:56:54',1618210614,NULL),(1948226766,22526747,2,2759800,0,1,1,'A',1,0.963235,81,535188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 238, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 245}}',6.13792,197169401,467088,NULL,'2021-04-21 05:32:55',1618983175,NULL),(1949149395,22526747,2,2823270,1,1,1,'X',1,1,117,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 259}}',7.48889,198425185,298710,NULL,'2021-05-27 07:11:31',1622099491,NULL),(1950561543,22526747,2,1442771,0,1,1,'S',1,0.995192,191,960926,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 430, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.47939,200261567,439516,NULL,'2021-07-27 05:11:38',1627362698,NULL),(1950538658,22526747,2,1385765,1,1,1,'X',1,1,153,972288,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 25, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 25, \"small_tick_hit\": 228}}',8.65742,200261701,336660,NULL,'2021-07-27 05:22:01',1627363321,NULL),(1950521462,22526747,2,2846394,1,1,1,'X',1,1,168,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 37, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 37, \"small_tick_hit\": 251}}',10.184,200261414,319458,NULL,'2021-07-27 05:01:01',1627362061,NULL),(1950525793,22526747,2,2439121,1,1,1,'S',1,0.987342,139,960690,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 34, \"small_tick_hit\": 173, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 34, \"small_tick_hit\": 177}}',10.6148,200261537,244726,NULL,'2021-07-27 05:09:25',1627362565,NULL),(1949134010,22526747,2,222425,0,1,1,'S',1,0.995604,176,856417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"large_tick_hit\": 105, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 105, \"small_tick_hit\": 174}}',11.9427,198424599,411374,NULL,'2021-05-27 06:38:20',1622097500,NULL),(1948217637,22526747,2,2356243,1,1,1,'S',1,0.989761,145,724345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 260, \"large_tick_hit\": 25, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 25, \"small_tick_hit\": 296}}',14.3853,197169349,612018,NULL,'2021-04-21 05:29:53',1618982993,NULL),(1948176473,22526747,2,2783728,1,1,1,'S',1,0.988196,200,958112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 386, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',20.0686,196972360,783196,NULL,'2021-04-15 06:16:55',1618467415,NULL),(1948512696,22526747,2,2905228,0,1,1,'A',1,0.979675,73,952195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 168, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',22.0964,197515149,115596,NULL,'2021-05-01 08:33:52',1619858032,NULL),(1948045068,22528413,2,2043169,0,1,1,'C',1,0.866149,31,346920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 559, \"large_tick_hit\": 4, \"small_tick_hit\": 440, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',0.111321,196950973,378148,NULL,'2021-04-14 15:07:57',1618412877,NULL),(1948331611,22528413,2,2022335,0,1,1,'D',1,0.837989,24,310730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 423, \"large_tick_hit\": 19, \"small_tick_hit\": 308, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 19, \"small_tick_hit\": 361}}',0.133296,197346169,328900,NULL,'2021-04-26 10:37:17',1619433437,NULL),(1948437062,22528413,2,2009780,0,1,1,'C',1,0.864557,35,319897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 420, \"large_tick_hit\": 10, \"small_tick_hit\": 253, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 10, \"small_tick_hit\": 293}}',0.394476,197346135,269146,NULL,'2021-04-26 10:34:53',1619433293,NULL),(1948166999,22528413,2,1612939,0,1,1,'B',1,0.909292,30,368380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 448, \"small_tick_hit\": 374, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.762813,197111238,272752,NULL,'2021-04-19 10:37:06',1618828626,NULL),(1949795046,22528413,2,2006716,0,1,1,'S',1,0.984713,232,766983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 341, \"large_tick_hit\": 47, \"small_tick_hit\": 385, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 47, \"small_tick_hit\": 391}}',16.3938,199202310,1139146,NULL,'2021-06-20 21:35:28',1624224928,NULL),(1948082926,22528413,2,1612940,0,1,1,'S',1,0.994969,194,820872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',16.7707,197025292,1461196,NULL,'2021-04-16 19:32:19',1618601539,NULL),(1948145238,22528413,2,2024650,0,1,1,'S',1,0.989924,218,778412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 390, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',18.072,197111029,1725396,NULL,'2021-04-19 10:25:30',1618827930,NULL),(1947993013,22528413,2,1972767,0,1,1,'S',1,0.996016,319,862620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 525, \"large_tick_hit\": 48, \"small_tick_hit\": 677, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',19.2598,196925232,2514230,NULL,'2021-04-13 18:44:29',1618339469,NULL),(1951615621,22530831,2,2845510,0,1,1,'D',1,0.803453,20,325760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 276, \"large_tick_hit\": 20, \"small_tick_hit\": 309, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 20, \"small_tick_hit\": 371}}',0.064191,201583237,161854,NULL,'2021-09-12 18:35:57',1631471757,NULL),(1947884209,22530831,2,2169875,1,1,1,'B',1,0.917526,39,440276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 180, \"large_tick_hit\": 43, \"small_tick_hit\": 311, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 43, \"small_tick_hit\": 339}}',1.10518,196764732,107802,NULL,'2021-04-08 22:25:54',1617920754,NULL),(1947863998,22530831,2,2003881,0,1,1,'A',1,0.966691,90,642396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 280, \"large_tick_hit\": 32, \"small_tick_hit\": 1023, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 32, \"small_tick_hit\": 1060}}',2.13825,196766969,302466,NULL,'2021-04-09 00:23:40',1617927820,NULL),(1947928126,22530831,2,2006986,1,1,1,'A',1,0.955954,64,518444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 289, \"large_tick_hit\": 15, \"small_tick_hit\": 282, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 15, \"small_tick_hit\": 295}}',2.47951,196767006,289020,NULL,'2021-04-09 00:25:44',1617927944,NULL),(1947885133,22530831,2,2170757,1,1,1,'A',1,0.949287,78,506852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 290, \"large_tick_hit\": 20, \"small_tick_hit\": 289, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 20, \"small_tick_hit\": 303}}',2.84109,196767043,351830,NULL,'2021-04-09 00:27:55',1617928075,NULL),(1947970441,22537035,2,2006716,0,1,1,'A',1,0.966879,118,306735,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 337, \"large_tick_hit\": 45, \"small_tick_hit\": 377, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 45, \"small_tick_hit\": 391}}',6.50519,196844220,314420,NULL,'2021-04-11 06:51:24',1618123884,NULL),(1948047896,22537035,2,2024650,0,1,1,'A',1,0.960957,147,613032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 380, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',8.25796,196799330,922798,NULL,'2021-04-09 23:36:23',1618011383,NULL),(1948935405,22537959,2,1996908,0,1,1,'D',1,0.806563,31,341619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 204, \"large_tick_hit\": 23, \"small_tick_hit\": 240, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',0.26701,198046798,146476,NULL,'2021-05-16 02:51:03',1621133463,NULL),(1948023685,22541411,2,2009780,0,1,1,'D',1,0.811392,38,305938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 408, \"large_tick_hit\": 7, \"small_tick_hit\": 226, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 7, \"small_tick_hit\": 293}}',0.18818,196804851,269632,NULL,'2021-04-10 03:44:38',1618026278,NULL),(1948067722,22541411,2,2828062,1,1,1,'S',1,0.98619,205,699454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1062, \"small_tick_hit\": 509, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1073, \"small_tick_hit\": 520}}',7.38428,196871752,4074834,NULL,'2021-04-12 01:57:22',1618192642,NULL),(1948054539,22541411,2,1442774,0,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.7119,196815605,1124532,NULL,'2021-04-10 12:36:12',1618058172,NULL),(1948035571,22541411,2,1773004,1,1,1,'S',1,0.990741,186,792013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 270, \"large_tick_hit\": 19, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 248}}',11.8259,196810535,975136,NULL,'2021-04-10 08:51:02',1618044662,NULL),(1948068879,22541411,2,2843109,1,1,1,'S',1,0.984802,153,665029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 354, \"large_tick_hit\": 22, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 22, \"small_tick_hit\": 274}}',12.2899,196851515,1022496,NULL,'2021-04-11 12:47:41',1618145261,NULL),(1948061218,22541411,2,125989,0,1,1,'X',1,1,243,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 5, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 5, \"small_tick_hit\": 204}}',13.2299,196814550,1130444,NULL,'2021-04-10 11:51:56',1618055516,NULL),(1947956385,22541411,2,906953,0,1,1,'X',1,1,275,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',17.2048,196849635,1897868,NULL,'2021-04-11 11:20:33',1618140033,NULL),(1948069136,22541411,2,2844372,1,1,1,'X',1,1,273,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 30, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 30, \"small_tick_hit\": 295}}',17.3144,196810617,1343170,NULL,'2021-04-10 08:54:38',1618044878,NULL),(1948023204,22541411,2,1991692,1,1,1,'X',1,1,217,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 354}}',17.4315,196814485,919960,NULL,'2021-04-10 11:49:35',1618055375,NULL),(1948029436,22541411,2,2016600,1,1,1,'S',1,0.992674,497,918175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 526, \"large_tick_hit\": 12, \"small_tick_hit\": 546, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 12, \"small_tick_hit\": 552}}',17.8665,196807661,4575632,NULL,'2021-04-10 05:59:36',1618034376,NULL),(1948042472,22541411,2,2479121,1,1,1,'X',1,1,597,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 9, \"small_tick_hit\": 558}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 9, \"small_tick_hit\": 558}}',18.7813,196815289,8560992,NULL,'2021-04-10 12:24:09',1618057449,NULL),(1948096699,22541411,2,2522721,1,1,1,'S',1,0.990893,181,803262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 227}}',18.8496,196967197,866992,NULL,'2021-04-15 01:17:20',1618449440,NULL),(1948035702,22541411,2,86186,0,1,1,'S',1,0.982935,273,956916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 30, \"small_tick_hit\": 303, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 30, \"small_tick_hit\": 313}}',19.4738,196807742,1312762,NULL,'2021-04-10 06:04:25',1618034665,NULL),(1948009067,22541411,2,2628776,1,1,1,'S',1,0.997139,374,958898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 2, \"small_tick_hit\": 323, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 2, \"small_tick_hit\": 325}}',19.9046,196806223,2599930,NULL,'2021-04-10 04:45:36',1618029936,NULL),(1948028947,22541411,2,782311,0,1,1,'S',1,0.994054,494,957687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 13, \"small_tick_hit\": 509, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 13, \"small_tick_hit\": 515}}',22.037,196806732,5826834,NULL,'2021-04-10 05:11:06',1618031466,NULL),(1948067881,22541411,2,2828063,1,1,1,'S',1,0.996921,732,958810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 724, \"large_tick_hit\": 8, \"small_tick_hit\": 563, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 8, \"small_tick_hit\": 567}}',22.0613,196851801,13028254,NULL,'2021-04-11 13:01:36',1618146096,NULL),(1950986264,22541934,2,2036865,0,1,1,'A',1,0.95375,73,501966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 357, \"large_tick_hit\": 9, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.98399,200760755,516578,NULL,'2021-08-12 22:22:44',1628806964,NULL),(1947924730,22544102,2,2006716,0,1,1,'S',1,0.987261,134,762341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 345, \"large_tick_hit\": 46, \"small_tick_hit\": 384, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 46, \"small_tick_hit\": 391}}',11.7444,196789692,803040,NULL,'2021-04-09 17:58:57',1617991137,NULL),(1947923779,22544102,2,1972767,0,1,1,'S',1,0.987251,211,762622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 524, \"large_tick_hit\": 46, \"small_tick_hit\": 669, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',12.0295,196788632,1582386,NULL,'2021-04-09 17:27:35',1617989255,NULL),(1948058347,22551578,2,1972767,0,1,1,'C',1,0.882869,56,406702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 478, \"large_tick_hit\": 39, \"small_tick_hit\": 591, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 39, \"small_tick_hit\": 680}}',0.448075,196799339,378558,NULL,'2021-04-09 23:36:59',1618011419,NULL),(1948216501,22551896,2,2006716,0,1,1,'C',1,0.88535,28,375795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 308, \"large_tick_hit\": 41, \"small_tick_hit\": 346, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 41, \"small_tick_hit\": 391}}',0.512911,197253779,204980,NULL,'2021-04-23 18:34:44',1619202884,NULL),(1951446428,22551896,2,2836757,0,1,1,'B',1,0.929062,42,462026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 149, \"large_tick_hit\": 11, \"small_tick_hit\": 246, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 11, \"small_tick_hit\": 266}}',1.95254,201361098,146908,NULL,'2021-09-04 04:46:43',1630730803,NULL),(1950953674,22551896,2,2956772,0,1,1,'C',1,0.8778,50,449197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 187, \"large_tick_hit\": 7, \"small_tick_hit\": 237, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 281}}',2.40729,200817369,150998,NULL,'2021-08-14 22:48:44',1628981324,NULL),(1947915737,22557259,2,2024650,0,1,1,'B',1,0.929471,56,435559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 362, \"large_tick_hit\": 14, \"small_tick_hit\": 362, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',1.72754,196795644,485956,NULL,'2021-04-09 21:10:56',1618002656,NULL),(1948025248,22558066,2,1929140,0,1,1,'C',1,0.886729,60,464677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 400, \"large_tick_hit\": 2, \"small_tick_hit\": 921, \"small_tick_miss\": 127}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}}',0.287299,196837050,302606,NULL,'2021-04-11 01:03:40',1618103020,NULL),(1948059162,22563658,2,1972767,0,1,1,'B',1,0.919522,49,441046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 488, \"large_tick_hit\": 41, \"small_tick_hit\": 625, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 41, \"small_tick_hit\": 680}}',0.725871,196804881,367006,NULL,'2021-04-10 03:45:59',1618026359,NULL),(1948030697,22563658,2,2772363,0,1,1,'S',1,0.985755,474,870721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 558, \"large_tick_hit\": 37, \"small_tick_hit\": 443, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 37, \"small_tick_hit\": 455}}',14.0793,196807828,4099602,NULL,'2021-04-10 06:09:18',1618034958,NULL),(1947955194,22566504,2,2024650,0,1,1,'C',1,0.891688,39,384877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 351, \"large_tick_hit\": 14, \"small_tick_hit\": 343, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.736364,196862975,402094,NULL,'2021-04-11 19:45:28',1618170328,NULL),(1947951833,22566504,2,1972767,0,1,1,'B',1,0.90996,87,456887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 479, \"large_tick_hit\": 46, \"small_tick_hit\": 617, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',0.960365,196832582,491102,NULL,'2021-04-10 21:55:21',1618091721,NULL),(1948078833,22566504,2,2504247,0,1,1,'C',1,0.892797,52,420087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 238, \"large_tick_hit\": 33, \"small_tick_hit\": 262, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 33, \"small_tick_hit\": 295}}',1.34178,196990836,187164,NULL,'2021-04-15 18:43:53',1618512233,NULL),(1948143586,22566504,2,2601022,0,1,1,'C',1,0.878143,51,401296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 205, \"large_tick_hit\": 7, \"small_tick_hit\": 242, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',1.62123,196990776,159904,NULL,'2021-04-15 18:42:16',1618512136,NULL),(1949124472,22566504,2,2397875,0,1,1,'A',1,0.959075,84,540801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 268, \"large_tick_hit\": 4, \"small_tick_hit\": 267, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',2.40701,198420218,258394,NULL,'2021-05-27 02:43:28',1622083408,NULL),(1948685837,22566504,2,1486580,0,1,1,'A',1,0.969298,154,651100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 472, \"large_tick_hit\": 67, \"small_tick_hit\": 787, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 67, \"small_tick_hit\": 816}}',2.75274,197648833,692422,NULL,'2021-05-04 23:08:43',1620169723,NULL),(1948198242,22566504,2,2905228,0,1,1,'C',1,0.882114,26,395160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 67, \"small_tick_hit\": 150, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',4.52591,196990708,40500,NULL,'2021-04-15 18:40:35',1618512035,NULL),(1948409215,22572500,2,1612940,0,1,1,'C',1,0.85283,28,337206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 319, \"large_tick_hit\": 15, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.21086,197342544,172544,NULL,'2021-04-26 07:14:50',1619421290,NULL),(1947945892,22573509,2,1972767,0,1,1,'C',1,0.89004,47,390901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 452, \"large_tick_hit\": 44, \"small_tick_hit\": 621, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',0.214788,196817236,304710,NULL,'2021-04-10 13:39:39',1618061979,NULL),(1950033661,22574451,2,984334,0,1,1,'B',1,0.90276,37,369388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 337, \"large_tick_hit\": 21, \"small_tick_hit\": 329, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 21, \"small_tick_hit\": 356}}',0.858152,199577283,271082,NULL,'2021-07-03 14:57:32',1625324252,NULL),(1949809844,22574451,2,55985,0,1,1,'C',1,0.863962,39,372835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 205, \"large_tick_hit\": 4, \"small_tick_hit\": 153, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',1.68254,199190827,208810,NULL,'2021-06-20 13:38:36',1624196316,NULL),(1959145918,22578994,2,3767558,1,1,1,'S',1,0.987815,177,772473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 378, \"small_tick_hit\": 838, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 849}}',4.87018,211521552,679660,NULL,'2023-02-17 22:33:58',1676673238,NULL),(1947951871,22579260,2,1972767,0,1,1,'B',1,0.9251,65,472408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 489, \"large_tick_hit\": 47, \"small_tick_hit\": 625, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',1.16433,196833061,402770,NULL,'2021-04-10 22:14:40',1618092880,NULL),(1947958478,22583299,2,1972767,0,1,1,'C',1,0.899602,73,439125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 468, \"large_tick_hit\": 45, \"small_tick_hit\": 616, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.543743,196850831,449488,NULL,'2021-04-11 12:14:27',1618143267,NULL),(1948038092,22583299,2,1996862,0,1,1,'C',1,0.893251,59,464670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 414, \"small_tick_hit\": 883, \"small_tick_miss\": 119}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 1002}}',0.680522,196850691,329990,NULL,'2021-04-11 12:07:57',1618142877,NULL),(1950621529,22584016,2,2830005,1,1,1,'A',1,0.954279,168,563454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 684, \"large_tick_hit\": 65, \"small_tick_hit\": 879, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 65, \"small_tick_hit\": 922}}',2.36647,200282939,1417770,NULL,'2021-07-27 23:03:08',1627426988,NULL),(1953812772,22588378,2,3236610,1,1,1,'C',1,0.865806,31,362547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 316, \"small_tick_hit\": 355, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 415}}',0.457494,204411773,189050,NULL,'2022-01-07 02:02:17',1641520937,NULL),(1953746563,22588378,2,3147877,0,1,1,'S',1,0.981308,89,403355,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 138, \"large_tick_hit\": 4, \"small_tick_hit\": 383, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 4, \"small_tick_hit\": 392}}',2.95521,204411815,118006,NULL,'2022-01-07 02:04:32',1641521072,NULL),(1947952767,22589045,2,2024650,0,1,1,'D',1,0.821159,56,357705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 321, \"large_tick_hit\": 15, \"small_tick_hit\": 316, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.258435,196856530,316300,NULL,'2021-04-11 16:09:48',1618157388,NULL),(1950019916,22590958,2,1972767,0,1,1,'A',1,0.94502,132,545485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 496, \"large_tick_hit\": 48, \"small_tick_hit\": 642, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',2.94387,199611212,716988,NULL,'2021-07-04 18:49:43',1625424583,NULL),(1952901741,22592702,2,1972767,0,1,1,'S',1,0.991235,437,850837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 522, \"large_tick_hit\": 48, \"small_tick_hit\": 674, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',22.0205,203349042,3578284,NULL,'2021-11-21 14:34:07',1637505247,NULL),(1948072233,22600017,2,2905228,0,1,1,'D',1,0.630081,7,218881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 43, \"small_tick_hit\": 112, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',0.119846,196886623,15496,NULL,'2021-04-12 14:31:11',1618237871,NULL),(1948008782,22600711,2,2628773,1,1,1,'C',1,0.856454,39,323935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 266, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',0.258006,196855726,282388,NULL,'2021-04-11 15:40:17',1618155617,NULL),(1947955633,22604694,2,2024650,0,1,1,'A',1,0.9534,121,604541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 382, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',7.19194,196863568,940790,NULL,'2021-04-11 20:06:08',1618171568,NULL),(1947981294,22605049,2,2006716,0,1,1,'C',1,0.86242,22,330787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 286, \"large_tick_hit\": 44, \"small_tick_hit\": 347, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 44, \"small_tick_hit\": 391}}',0.205229,196869249,168330,NULL,'2021-04-11 23:54:38',1618185278,NULL),(1947978049,22605497,2,2006716,0,1,1,'D',1,0.735032,29,163120,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 256, \"large_tick_hit\": 31, \"small_tick_hit\": 290, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 31, \"small_tick_hit\": 391}}',0.025949,196861490,132186,NULL,'2021-04-11 18:59:30',1618167570,NULL),(1947954743,22605497,2,2024650,0,1,1,'D',1,0.806045,29,153607,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 319, \"large_tick_hit\": 13, \"small_tick_hit\": 308, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.104739,196861606,253668,NULL,'2021-04-11 19:02:30',1618167750,NULL),(1947978583,22606409,2,2006716,0,1,1,'D',1,0.830573,26,318595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 277, \"large_tick_hit\": 42, \"small_tick_hit\": 333, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 42, \"small_tick_hit\": 391}}',0.136424,196862928,153054,NULL,'2021-04-11 19:43:48',1618170228,NULL),(1948029913,22606573,2,1773001,0,1,1,'A',1,0.948669,79,637613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 172, \"large_tick_hit\": 28, \"small_tick_hit\": 299, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 28, \"small_tick_hit\": 321}}',3.31023,196864678,197434,NULL,'2021-04-11 20:42:39',1618173759,NULL),(1951787705,22607908,2,3171921,0,1,1,'C',1,0.858657,23,287384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 121, \"large_tick_hit\": 1, \"small_tick_hit\": 121, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',1.45895,201813815,93590,NULL,'2021-09-22 01:13:46',1632273226,NULL),(1947958186,22610295,2,2024650,0,1,1,'D',1,0.735516,23,168190,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 274, \"large_tick_hit\": 14, \"small_tick_hit\": 296, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.013766,196869404,228904,NULL,'2021-04-12 00:01:59',1618185719,NULL),(1948200857,22612708,2,2938535,1,1,1,'B',1,0.901392,27,401944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 228, \"large_tick_hit\": 18, \"small_tick_hit\": 531, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 18, \"small_tick_hit\": 582}}',NULL,196970713,186938,NULL,'2021-04-15 04:19:12',1618460352,NULL),(1948010670,22612708,2,57699,0,1,1,'A',1,0.942431,102,378041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 915, \"large_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 411}}',0.574267,196898652,1399536,NULL,'2021-04-12 21:36:08',1618263368,NULL),(1948197047,22612708,2,2886713,1,1,1,'B',1,0.909469,56,394546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 481, \"large_tick_hit\": 1, \"small_tick_hit\": 392, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 1, \"small_tick_hit\": 423}}',0.746285,196970979,377136,NULL,'2021-04-15 04:34:38',1618461278,NULL),(1947966833,22612708,2,2024650,0,1,1,'B',1,0.904282,51,403812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 350, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.08015,196892427,449712,NULL,'2021-04-12 17:42:58',1618249378,NULL),(1948028424,22612708,2,2014468,0,1,1,'B',1,0.936923,56,435411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 229, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 3, \"small_tick_hit\": 244}}',2.262,196898569,357854,NULL,'2021-04-12 21:32:23',1618263143,NULL),(1947959141,22612708,2,1827828,0,1,1,'B',1,0.93552,65,438917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 502, \"large_tick_hit\": 4, \"small_tick_hit\": 321, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 4, \"small_tick_hit\": 343}}',2.33918,196898732,499234,NULL,'2021-04-12 21:39:46',1618263586,NULL),(1948287064,22612708,2,2688294,0,1,1,'S',1,0.987083,251,776336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 439, \"small_tick_hit\": 478, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 485}}',16.6371,197200244,2185336,NULL,'2021-04-22 03:47:22',1619063242,NULL),(1948248507,22612708,2,2901446,1,1,1,'X',1,1,269,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',27.9361,197154651,1796800,NULL,'2021-04-20 18:37:17',1618943837,NULL),(1948808896,22622740,2,434942,1,1,1,'S',1,0.994393,287,867667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 294, \"large_tick_hit\": 101, \"small_tick_hit\": 669, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 101, \"small_tick_hit\": 673}}',NULL,197934904,932718,NULL,'2021-05-13 00:27:08',1620865628,NULL),(1948810126,22622740,2,445237,1,1,1,'A',1,0.977909,167,632969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 605, \"large_tick_hit\": 21, \"small_tick_hit\": 702, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 21, \"small_tick_hit\": 716}}',NULL,197934986,1060152,NULL,'2021-05-13 00:31:04',1620865864,NULL),(1948685821,22622740,2,2949128,0,1,1,'D',1,0.808824,15,283355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 245, \"large_tick_hit\": 30, \"small_tick_hit\": 275, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 30, \"small_tick_hit\": 339}}',0.160687,197683086,109202,NULL,'2021-05-05 22:14:36',1620252876,NULL),(1947990684,22622740,2,2006716,0,1,1,'C',1,0.856051,22,335395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 297, \"large_tick_hit\": 41, \"small_tick_hit\": 334, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 41, \"small_tick_hit\": 391}}',0.251395,196895301,177120,NULL,'2021-04-12 19:28:47',1618255727,NULL),(1948743842,22622740,2,669285,0,1,1,'A',1,0.951482,105,530325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 731, \"large_tick_hit\": 209, \"small_tick_hit\": 825, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 209, \"small_tick_hit\": 875}}',1.28296,197935406,1229562,NULL,'2021-05-13 00:51:35',1620867095,NULL),(1948842247,22622740,2,1256295,0,1,1,'B',1,0.911765,74,407326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 400, \"large_tick_hit\": 3, \"small_tick_hit\": 186, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',1.45159,197935819,412176,NULL,'2021-05-13 01:12:07',1620868327,NULL),(1948834406,22622740,2,2841495,1,1,1,'A',1,0.968085,133,526353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 857, \"large_tick_hit\": 36, \"small_tick_hit\": 381, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 890, \"large_tick_hit\": 36, \"small_tick_hit\": 390}}',1.91899,197935127,1401486,NULL,'2021-05-13 00:37:47',1620866267,NULL),(1948840069,22622740,2,1175841,0,1,1,'C',1,0.890244,32,319547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 151, \"small_tick_hit\": 68, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 78}}',2.52757,197934839,119448,NULL,'2021-05-13 00:23:21',1620865401,NULL),(1948830443,22622740,2,515642,0,1,1,'A',1,0.946281,83,532356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 512, \"small_tick_hit\": 633, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 675}}',2.53354,197935309,627886,NULL,'2021-05-13 00:45:56',1620866756,NULL),(1948822109,22622740,2,1513076,1,1,1,'B',1,0.938182,72,505171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 334, \"large_tick_hit\": 3, \"small_tick_hit\": 437, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 3, \"small_tick_hit\": 466}}',2.82986,197935208,466358,NULL,'2021-05-13 00:41:11',1620866471,NULL),(1948831730,22622740,2,518332,0,1,1,'A',1,0.948052,55,466644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 328, \"large_tick_hit\": 2, \"small_tick_hit\": 254, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 2, \"small_tick_hit\": 267}}',3.00121,197935350,355964,NULL,'2021-05-13 00:47:36',1620866856,NULL),(1948783966,22622740,2,2404193,1,1,1,'A',1,0.971383,103,564018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 361, \"small_tick_hit\": 250, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 255}}',5.86756,197935252,560524,NULL,'2021-05-13 00:43:10',1620866590,NULL),(1948813041,22622740,2,2476510,1,1,1,'S',1,0.982428,172,683129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 388, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 231}}',10.3143,197935059,1125842,NULL,'2021-05-13 00:34:23',1620866063,NULL),(1948818139,22622740,2,2935408,1,1,1,'S',1,0.985859,139,744891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 272, \"small_tick_hit\": 216, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 220}}',14.1175,197934358,900756,NULL,'2021-05-12 23:58:16',1620863896,NULL),(1948729317,22622740,2,1972767,0,1,1,'S',1,0.984064,387,823581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 522, \"large_tick_hit\": 48, \"small_tick_hit\": 665, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',19.1984,197934432,2834634,NULL,'2021-05-13 00:02:26',1620864146,NULL),(1948835855,22622740,2,2949096,0,1,1,'S',1,0.990521,282,957340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 56, \"small_tick_hit\": 345, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 56, \"small_tick_hit\": 351}}',21.3495,197934016,1216606,NULL,'2021-05-12 23:40:38',1620862838,NULL),(1950015711,22623437,2,1972767,0,1,1,'D',1,0.803984,24,340934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 406, \"large_tick_hit\": 45, \"small_tick_hit\": 558, \"small_tick_miss\": 122}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.018211,199520126,191200,NULL,'2021-07-01 16:39:04',1625157544,NULL),(1950928436,22623437,2,2024650,0,1,1,'D',1,0.768262,30,316234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 294, \"large_tick_hit\": 12, \"small_tick_hit\": 304, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.043612,200785367,266316,NULL,'2021-08-13 20:17:02',1628885822,NULL),(1948577629,22624909,2,2949096,1,1,1,'A',1,0.969984,102,665379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 221, \"large_tick_hit\": 55, \"small_tick_hit\": 338, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 55, \"small_tick_hit\": 351}}',7.02512,197520957,335680,NULL,'2021-05-01 12:56:43',1619873803,NULL),(1948033095,22626675,2,2202020,0,1,1,'B',1,0.906977,51,420380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 122, \"small_tick_hit\": 34, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',3.6965,196933111,108136,NULL,'2021-04-14 00:10:11',1618359011,NULL),(1947997387,22630395,2,2024650,0,1,1,'D',1,0.647355,15,71803,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 148, \"great\": 251, \"large_tick_hit\": 11, \"small_tick_hit\": 252, \"small_tick_miss\": 132}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 11, \"small_tick_hit\": 384}}',0.001975,196964488,187544,NULL,'2021-04-14 23:01:44',1618441304,NULL),(1948020504,22630395,2,2006716,0,1,1,'D',1,0.752866,20,76963,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 254, \"large_tick_hit\": 35, \"small_tick_hit\": 302, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 35, \"small_tick_hit\": 391}}',0.021038,196964632,106627,NULL,'2021-04-14 23:08:49',1618441729,NULL),(1956167791,22631129,2,24722,0,1,1,'A',1,0.942751,207,433167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1156, \"large_tick_hit\": 15, \"small_tick_hit\": 97, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1227, \"large_tick_hit\": 15, \"small_tick_hit\": 103}}',NULL,207580118,3968878,NULL,'2022-06-11 22:56:50',1654988210,NULL),(2582777747,22631129,2,201522,1,1,1,'A',1,0.961198,172,465734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1350, \"small_tick_hit\": 62, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1403, \"small_tick_hit\": 66}}',NULL,216347547,2709600,NULL,'2024-03-28 19:22:48',1711653768,NULL),(1962172215,22631129,2,201523,1,1,1,'A',1,0.95998,166,474963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 1967}, \"maximum_statistics\": {\"great\": 2049}}',NULL,215377615,3648444,NULL,'2023-12-31 23:57:23',1704067043,NULL),(1955271956,22631129,2,201523,1,1,1,'S',1,0.981454,298,574827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 2011}, \"maximum_statistics\": {\"great\": 2049}}',NULL,206506684,6960228,NULL,'2022-04-17 14:46:23',1650206783,NULL),(1955130313,22631129,2,660240,1,1,1,'A',1,0.957227,112,278242,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 429, \"large_tick_hit\": 2, \"small_tick_hit\": 218, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 2, \"small_tick_hit\": 233}}',NULL,206260867,425876,NULL,'2022-04-05 22:14:09',1649196849,NULL),(1953086825,22631129,2,660240,1,1,1,'A',1,0.973451,273,227778,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 221, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 2, \"small_tick_hit\": 233}}',NULL,203631324,721524,NULL,'2021-12-03 20:13:47',1638562427,NULL),(1956188973,22631129,2,660240,1,1,1,'S',1,0.988201,339,835424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 439, \"large_tick_hit\": 2, \"small_tick_hit\": 229, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 2, \"small_tick_hit\": 233}}',NULL,207538809,2943506,NULL,'2022-06-10 00:27:08',1654820828,NULL),(1955282130,22631129,2,728870,1,1,1,'D',1,0.80381,86,130385,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 191, \"great\": 805, \"large_tick_hit\": 3, \"small_tick_hit\": 36, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 3, \"small_tick_hit\": 51}}',NULL,206440094,440268,NULL,'2022-04-14 16:19:04',1649953144,NULL),(2581866602,22631129,2,801716,1,1,1,'D',1,0.644213,66,130370,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 567, \"great\": 1014, \"large_tick_hit\": 9, \"small_tick_hit\": 29, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1581, \"large_tick_hit\": 9, \"small_tick_hit\": 43}}',NULL,216345892,552590,NULL,'2024-03-28 16:20:16',1711642816,NULL),(1950454673,22631129,2,862088,1,1,1,'D',1,0.639138,59,73403,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1169, \"great\": 1856, \"large_tick_hit\": 8, \"small_tick_hit\": 272, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 3025, \"large_tick_hit\": 8, \"small_tick_hit\": 309}}',NULL,200077948,703516,NULL,'2021-07-20 19:03:15',1626807795,NULL),(1955197176,22631129,2,862088,1,1,1,'D',1,0.78067,88,136483,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 692, \"great\": 2334, \"large_tick_hit\": 7, \"small_tick_hit\": 268, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 3026, \"large_tick_hit\": 7, \"small_tick_hit\": 309}}',NULL,206363747,1272500,NULL,'2022-04-10 20:37:57',1649623077,NULL),(1953604409,22631129,2,1004492,1,1,1,'B',1,0.91018,114,185687,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 847, \"large_tick_hit\": 67, \"small_tick_hit\": 150, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 67, \"small_tick_hit\": 172}}',NULL,204221789,602332,NULL,'2021-12-29 18:48:48',1640803728,NULL),(1962280949,22631129,2,1039510,1,1,1,'B',1,0.921445,220,407272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 1123, \"small_tick_hit\": 50, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1207, \"small_tick_hit\": 66}}',NULL,215377138,2895240,NULL,'2023-12-31 22:43:04',1704062584,NULL),(1956060080,22631129,2,1095854,1,1,1,'C',1,0.88743,41,323335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 369, \"small_tick_hit\": 104, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 119}}',NULL,207381361,286340,NULL,'2022-06-02 02:14:42',1654136082,NULL),(2582537023,22631129,2,1146298,1,1,1,'D',1,0.594326,36,148936,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1057, \"great\": 1529, \"small_tick_hit\": 84, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 2586, \"small_tick_hit\": 128}}',NULL,216347181,615852,NULL,'2024-03-28 18:35:34',1711650934,NULL),(2582332155,22631129,2,1146299,1,1,1,'D',1,0.511881,72,15014,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 719, \"great\": 754}, \"maximum_statistics\": {\"great\": 1473}}',NULL,216346808,440488,NULL,'2024-03-28 17:55:05',1711648505,NULL),(1955307871,22631129,2,1192957,1,1,1,'D',1,0.599398,39,146804,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 362, \"great\": 560, \"small_tick_hit\": 37, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 922, \"small_tick_hit\": 74}}',NULL,206440216,211990,NULL,'2022-04-14 16:24:49',1649953489,NULL),(1953694840,22631129,2,1271397,1,1,1,'D',1,0.619891,15,129125,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 231, \"great\": 393, \"small_tick_hit\": 62, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 624, \"small_tick_hit\": 110}}',NULL,204221373,142374,NULL,'2021-12-29 18:29:22',1640802562,NULL),(1953694852,22631129,2,1271397,1,1,1,'D',1,0.743869,28,116713,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 159, \"great\": 465, \"small_tick_hit\": 81, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 624, \"small_tick_hit\": 110}}',NULL,204265597,188370,NULL,'2021-12-31 13:40:30',1640958030,NULL),(1955345803,22631129,2,1296317,1,1,1,'D',1,0.68481,78,146254,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1084, \"great\": 2255, \"large_tick_hit\": 69, \"small_tick_hit\": 142, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 3339, \"large_tick_hit\": 69, \"small_tick_hit\": 193}}',NULL,206490306,1161170,NULL,'2022-04-16 20:41:12',1650141672,NULL),(1955310108,22631129,2,1514799,1,1,1,'C',1,0.857951,65,135638,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 181, \"great\": 1105, \"large_tick_hit\": 5, \"small_tick_hit\": 104, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1286, \"large_tick_hit\": 5, \"small_tick_hit\": 124}}',NULL,206439703,763960,NULL,'2022-04-14 16:01:20',1649952080,NULL),(1956325792,22631129,2,1527747,1,1,1,'D',1,0.838275,46,257676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 556, \"large_tick_hit\": 7, \"small_tick_hit\": 59, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 7, \"small_tick_hit\": 69}}',NULL,207825109,352554,NULL,'2022-06-24 01:01:42',1656032502,NULL),(1955190961,22631129,2,1551135,1,1,1,'C',1,0.888337,60,158893,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 520, \"large_tick_hit\": 31, \"small_tick_hit\": 165, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 31, \"small_tick_hit\": 173}}',NULL,206363436,358534,NULL,'2022-04-10 20:20:44',1649622044,NULL),(1956096727,22631129,2,1551135,1,1,1,'A',1,0.950372,93,450305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 569, \"large_tick_hit\": 32, \"small_tick_hit\": 165, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 32, \"small_tick_hit\": 173}}',NULL,207419862,840142,NULL,'2022-06-04 01:18:52',1654305532,NULL),(1953466118,22631129,2,1605148,1,1,1,'D',1,0.689491,90,192342,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 488, \"great\": 1437, \"small_tick_hit\": 10616, \"small_tick_miss\": 4940}, \"maximum_statistics\": {\"great\": 1925, \"small_tick_hit\": 15556}}',NULL,204127424,860660,NULL,'2021-12-25 20:19:52',1640463592,NULL),(1955346398,22631129,2,1636879,1,1,1,'D',1,0.737482,53,113297,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 700, \"great\": 1951, \"large_tick_hit\": 5, \"small_tick_hit\": 47, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2651, \"large_tick_hit\": 5, \"small_tick_hit\": 60}}',NULL,206441109,849054,NULL,'2022-04-14 17:08:37',1649956117,NULL),(2582585474,22631129,2,1821239,1,1,1,'D',1,0.562753,16,145204,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 139}, \"maximum_statistics\": {\"great\": 247}}',NULL,216347269,48570,NULL,'2024-03-28 18:44:54',1711651494,NULL),(2582607207,22631129,2,1821239,1,1,1,'C',1,0.850202,68,48130,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 210}, \"maximum_statistics\": {\"great\": 247}}',NULL,216347306,99045,NULL,'2024-03-28 18:49:04',1711651744,NULL),(2582716696,22631129,2,1899100,1,1,1,'D',1,0.769697,54,120655,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 211, \"great\": 675, \"small_tick_hit\": 87, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 886, \"small_tick_hit\": 104}}',NULL,216347456,312066,NULL,'2024-03-28 19:10:42',1711653042,NULL),(2582745967,22631129,2,1899100,1,1,1,'B',1,0.90202,69,97302,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 800, \"small_tick_hit\": 93, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 886, \"small_tick_hit\": 104}}',NULL,216347494,405954,NULL,'2024-03-28 19:16:32',1711653392,NULL),(1953652652,22631129,2,2200803,1,1,1,'C',1,0.887701,39,161174,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 800, \"large_tick_hit\": 2, \"small_tick_hit\": 194, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 2, \"small_tick_hit\": 228}}',NULL,204221712,423028,NULL,'2021-12-29 18:44:33',1640803473,NULL),(1955253103,22631129,2,2200803,1,1,1,'C',1,0.899287,66,333652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 797, \"large_tick_hit\": 2, \"small_tick_hit\": 210, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 2, \"small_tick_hit\": 228}}',NULL,206440387,717464,NULL,'2022-04-14 16:32:51',1649953971,NULL),(1950343349,22631129,2,2211074,1,1,1,'D',1,0.51895,22,25495,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 590, \"great\": 556, \"small_tick_hit\": 156, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 1146, \"small_tick_hit\": 226}}',NULL,199964727,192504,NULL,'2021-07-16 20:20:21',1626466821,NULL),(1956165169,22631129,2,2267564,1,1,1,'D',1,0.640297,38,123506,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 522, \"great\": 921, \"large_tick_hit\": 1, \"small_tick_hit\": 25, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1443, \"large_tick_hit\": 1, \"small_tick_hit\": 35}}',NULL,207623395,426170,NULL,'2022-06-14 02:27:19',1655173639,NULL),(1952852277,22631129,2,2269544,1,1,1,'D',1,0.548606,22,84727,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 650, \"great\": 785, \"large_tick_hit\": 1, \"small_tick_hit\": 21, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1435, \"large_tick_hit\": 1, \"small_tick_hit\": 35}}',NULL,203226827,263194,NULL,'2021-11-16 17:01:21',1637082081,NULL),(1956165740,22631129,2,2269544,1,1,1,'D',1,0.668253,80,122840,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 476, \"great\": 960, \"small_tick_hit\": 23, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1436, \"small_tick_hit\": 35}}',NULL,207538848,463514,NULL,'2022-06-10 00:30:33',1654821033,NULL),(1962174091,22631129,2,2269544,1,1,1,'D',1,0.781781,87,39726,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 311, \"great\": 1123, \"large_tick_hit\": 2, \"small_tick_hit\": 25, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1434, \"large_tick_hit\": 2, \"small_tick_hit\": 35}}',NULL,215377300,429154,NULL,'2023-12-31 23:06:28',1704063988,NULL),(1955329345,22631129,2,2443187,1,1,1,'A',1,0.96493,190,521733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 804, \"large_tick_hit\": 38, \"small_tick_hit\": 121, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 38, \"small_tick_hit\": 125}}',NULL,206386830,1917774,NULL,'2022-04-12 00:01:13',1649721673,NULL),(1956252912,22631129,2,2569254,1,1,1,'B',1,0.92585,242,447419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 860, \"large_tick_hit\": 4, \"small_tick_hit\": 35, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 4, \"small_tick_hit\": 42}}',NULL,207579973,3293414,NULL,'2022-06-11 22:46:38',1654987598,NULL),(1952859928,22631129,2,2626718,1,1,1,'C',1,0.897679,85,96942,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 171, \"great\": 1618, \"large_tick_hit\": 3, \"small_tick_hit\": 274, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 1789, \"large_tick_hit\": 3, \"small_tick_hit\": 319}}',NULL,203214845,849232,NULL,'2021-11-16 03:43:10',1637034190,NULL),(1953697838,22631129,2,2626718,1,1,1,'B',1,0.902416,78,169706,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 171, \"great\": 1618, \"large_tick_hit\": 3, \"small_tick_hit\": 284, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1789, \"large_tick_hit\": 3, \"small_tick_hit\": 319}}',NULL,204221872,1102728,NULL,'2021-12-29 18:53:31',1640804011,NULL),(1955272337,22631129,2,2626718,1,1,1,'B',1,0.935102,152,401106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 1678, \"large_tick_hit\": 3, \"small_tick_hit\": 293, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1789, \"large_tick_hit\": 3, \"small_tick_hit\": 319}}',NULL,206441000,2571022,NULL,'2022-04-14 17:00:57',1649955657,NULL),(1953635537,22631129,2,2988681,1,1,1,'D',1,0.681168,63,144208,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1093, \"great\": 2316, \"small_tick_hit\": 111, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 3409, \"small_tick_hit\": 154}}',NULL,204222219,1042810,NULL,'2021-12-29 19:09:39',1640804979,NULL),(1955310844,22631129,2,2049467,1,1,1,'D',1,0.827679,98,127270,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1330, \"great\": 6117, \"large_tick_hit\": 78, \"small_tick_hit\": 563, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 7447, \"large_tick_hit\": 78, \"small_tick_hit\": 640}}',0,206387499,3125642,NULL,'2022-04-12 00:51:44',1649724704,NULL),(1955341479,22631129,2,2809623,1,1,1,'D',1,0.731092,61,119281,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 770, \"great\": 2184, \"large_tick_hit\": 7, \"small_tick_hit\": 245, \"small_tick_miss\": 126}, \"maximum_statistics\": {\"great\": 2954, \"large_tick_hit\": 7, \"small_tick_hit\": 371}}',0,206441300,912966,NULL,'2022-04-14 17:20:49',1649956849,NULL),(1955267916,22631129,2,3326256,1,1,1,'D',1,0.720192,43,134400,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 407, \"great\": 911, \"large_tick_hit\": 127, \"small_tick_hit\": 164, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 1318, \"large_tick_hit\": 127, \"small_tick_hit\": 224}}',0.000018,206386876,445450,NULL,'2022-04-12 00:05:07',1649721907,NULL),(1953134658,22631129,2,1157344,1,1,1,'D',1,0.670561,45,124766,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 356, \"great\": 706, \"large_tick_hit\": 9, \"small_tick_hit\": 146, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 1062, \"large_tick_hit\": 9, \"small_tick_hit\": 213}}',0.000068,203631482,266096,NULL,'2021-12-03 20:21:12',1638562872,NULL),(1955152351,22631129,2,1754266,1,1,1,'D',1,0.794671,57,114787,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 371, \"great\": 1463, \"large_tick_hit\": 4, \"small_tick_hit\": 54, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1834, \"large_tick_hit\": 4, \"small_tick_hit\": 76}}',0.000072,206260081,720900,NULL,'2022-04-05 21:23:38',1649193818,NULL),(1954179119,22631129,2,2662925,1,1,1,'D',1,0.717822,33,155655,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 361, \"great\": 798, \"large_tick_hit\": 30, \"small_tick_hit\": 332, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 1159, \"large_tick_hit\": 30, \"small_tick_hit\": 427}}',0.000072,204876646,308576,NULL,'2022-01-27 20:40:48',1643316048,NULL),(1955131176,22631129,2,2824646,1,1,1,'D',1,0.720117,79,137172,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 374, \"great\": 961, \"small_tick_hit\": 27, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1335, \"small_tick_hit\": 37}}',0.000098,206363326,514242,NULL,'2022-04-10 20:15:22',1649621722,NULL),(1954021527,22631129,2,2792317,1,1,1,'D',1,0.815909,37,135193,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 293, \"great\": 1420, \"large_tick_hit\": 2, \"small_tick_hit\": 373, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 1713, \"large_tick_hit\": 2, \"small_tick_hit\": 485}}',0.000534,204854621,716010,NULL,'2022-01-26 22:14:18',1643235258,NULL),(1955123111,22631129,2,2126752,1,1,1,'B',1,0.907229,143,158011,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 291, \"great\": 2739, \"large_tick_hit\": 19, \"small_tick_hit\": 254, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 3030, \"large_tick_hit\": 19, \"small_tick_hit\": 271}}',0.001697,206278355,2286620,NULL,'2022-04-06 20:47:05',1649278025,NULL),(1956237233,22631129,2,2160012,1,1,1,'D',1,0.809917,62,120332,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 269, \"great\": 1043, \"large_tick_hit\": 58, \"small_tick_hit\": 75, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1312, \"large_tick_hit\": 58, \"small_tick_hit\": 82}}',0.003362,207679044,630760,NULL,'2022-06-17 00:01:25',1655424085,NULL),(1952935982,22631129,2,1515526,1,1,1,'D',1,0.566667,32,76505,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 198, \"great\": 297, \"large_tick_hit\": 3, \"small_tick_hit\": 57, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 3, \"small_tick_hit\": 132}}',0.003724,203226983,129000,NULL,'2021-11-16 17:09:37',1637082577,NULL),(1956487203,22631129,2,1632754,1,1,1,'D',1,0.818496,50,134149,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 253, \"great\": 1017, \"large_tick_hit\": 78, \"small_tick_hit\": 91, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1270, \"large_tick_hit\": 78, \"small_tick_hit\": 101}}',0.00451,207967497,628420,NULL,'2022-07-01 00:12:13',1656634333,NULL),(1956215510,22631129,2,3050529,1,1,1,'D',1,0.804648,65,136769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 264, \"great\": 999, \"large_tick_hit\": 42, \"small_tick_hit\": 67, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1263, \"large_tick_hit\": 42, \"small_tick_hit\": 72}}',0.004931,207679168,517327,NULL,'2022-06-17 00:09:03',1655424543,NULL),(1953617470,22631129,2,1045757,1,1,1,'C',1,0.894523,55,159086,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 230, \"great\": 1992, \"large_tick_hit\": 34, \"small_tick_hit\": 391, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 2222, \"large_tick_hit\": 34, \"small_tick_hit\": 446}}',0.006302,204241673,1221560,NULL,'2021-12-30 15:09:28',1640876968,NULL),(1952877901,22631129,2,1724319,1,1,1,'D',1,0.53668,10,68677,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 138, \"large_tick_hit\": 1, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 6}}',0.011047,203204895,43276,NULL,'2021-11-15 18:06:43',1636999603,NULL),(1951602855,22631129,2,2087482,1,1,1,'C',1,0.871054,39,323829,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 160, \"great\": 1031, \"small_tick_hit\": 266, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1191, \"small_tick_hit\": 298}}',0.016263,201552994,645028,NULL,'2021-09-11 16:28:25',1631377705,NULL),(1955099187,22631129,2,2069841,1,1,1,'D',1,0.815225,43,145176,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 197, \"great\": 755, \"large_tick_hit\": 22, \"small_tick_hit\": 326, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 22, \"small_tick_hit\": 379}}',0.018294,206125442,338790,NULL,'2022-03-29 23:14:27',1648595667,NULL),(1956223372,22631129,2,2126626,1,1,1,'D',1,0.83698,91,136465,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 213, \"great\": 1033, \"large_tick_hit\": 66, \"small_tick_hit\": 87, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1246, \"large_tick_hit\": 66, \"small_tick_hit\": 105}}',0.020777,207538281,749010,NULL,'2022-06-09 23:42:07',1654818127,NULL),(1952877933,22631129,2,1724319,1,1,1,'D',1,0.57529,19,53986,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 141, \"large_tick_hit\": 3, \"small_tick_hit\": 5, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 3, \"small_tick_hit\": 6}}',0.038049,203205113,45658,NULL,'2021-11-15 18:16:25',1637000185,NULL),(1948316169,22631129,2,2024650,0,1,1,'D',1,0.755668,23,317694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 303, \"large_tick_hit\": 12, \"small_tick_hit\": 285, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.042351,197301772,246906,NULL,'2021-04-25 00:21:17',1619310077,NULL),(1954012920,22631129,2,2775842,1,1,1,'D',1,0.774936,23,128665,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 129, \"great\": 469, \"large_tick_hit\": 1, \"small_tick_hit\": 136, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 1, \"small_tick_hit\": 183}}',0.07681,204854931,200390,NULL,'2022-01-26 22:32:44',1643236364,NULL),(1955310337,22631129,2,1515526,1,1,1,'D',1,0.653968,122,222968,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 164, \"great\": 331, \"large_tick_hit\": 3, \"small_tick_hit\": 78, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 3, \"small_tick_hit\": 132}}',0.083174,206386546,339880,NULL,'2022-04-11 23:40:02',1649720402,NULL),(1956399958,22631129,2,3634185,1,1,1,'D',1,0.592593,15,186743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 134, \"large_tick_hit\": 4, \"small_tick_hit\": 70, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 4, \"small_tick_hit\": 108}}',0.093348,207744181,47642,NULL,'2022-06-19 23:58:00',1655683080,NULL),(1954005946,22631129,2,1724319,1,1,1,'D',1,0.633205,21,120985,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 156, \"large_tick_hit\": 4, \"small_tick_hit\": 4, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 4, \"small_tick_hit\": 6}}',0.140194,204856030,58898,NULL,'2022-01-26 23:42:31',1643240551,NULL),(1954008757,22631129,2,3018109,1,1,1,'B',1,0.939438,183,408416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 141, \"great\": 2219, \"large_tick_hit\": 10, \"small_tick_hit\": 377, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 2360, \"large_tick_hit\": 10, \"small_tick_hit\": 404}}',0.192773,204856438,3377086,NULL,'2022-01-27 00:08:06',1643242086,NULL),(1948095597,22631129,2,181378,0,1,1,'D',1,0.767123,39,389911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 131, \"large_tick_hit\": 105, \"small_tick_hit\": 156, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 105, \"small_tick_hit\": 206}}',0.237426,197033766,98419,NULL,'2021-04-17 01:00:32',1618621232,NULL),(1952877959,22631129,2,1724319,1,1,1,'D',1,0.702703,16,32660,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 3, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 3, \"small_tick_hit\": 6}}',0.257241,203205400,57282,NULL,'2021-11-15 18:29:12',1637000952,NULL),(1952877918,22631129,2,1724319,1,1,1,'D',1,0.76834,25,12288,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 191, \"large_tick_hit\": 4, \"small_tick_hit\": 4, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 4, \"small_tick_hit\": 6}}',0.635388,203204977,60167,NULL,'2021-11-15 18:10:13',1636999813,NULL),(1955187776,22631129,2,1537120,1,1,1,'D',1,0.796748,13,299770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 74, \"large_tick_hit\": 9, \"small_tick_hit\": 113, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 9, \"small_tick_hit\": 143}}',1.28138,206316772,30831,NULL,'2022-04-08 21:31:16',1649453476,NULL),(1955166370,22631129,2,776951,1,1,1,'B',1,0.902277,154,170797,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 951}, \"maximum_statistics\": {\"great\": 1054}}',1.35446,206278510,905280,NULL,'2022-04-06 20:58:03',1649278683,NULL),(1955240793,22631129,2,1382127,1,1,1,'C',1,0.88961,39,159731,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 131, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 3, \"small_tick_hit\": 156}}',1.57038,206260218,277982,NULL,'2022-04-05 21:32:57',1649194377,NULL),(1954181107,22631129,2,83674,0,1,1,'C',1,0.897628,62,161092,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 646, \"small_tick_hit\": 73, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 714, \"small_tick_hit\": 87}}',1.61,204966865,406870,NULL,'2022-01-31 18:24:44',1643653484,NULL),(1948084558,22631129,2,1252296,0,1,1,'B',1,0.915984,71,547541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 178, \"large_tick_hit\": 14, \"small_tick_hit\": 255, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',1.97278,197013124,175362,NULL,'2021-04-16 12:46:20',1618577180,NULL),(1953977183,22631129,2,673086,1,1,1,'C',1,0.879756,48,162946,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 421, \"small_tick_hit\": 157, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 182}}',2.0793,204854817,230674,NULL,'2022-01-26 22:26:10',1643235970,NULL),(1952877972,22631129,2,1724319,1,1,1,'D',1,0.822394,34,30808,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 205, \"large_tick_hit\": 3, \"small_tick_hit\": 5, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 3, \"small_tick_hit\": 6}}',2.14756,203224010,70480,NULL,'2021-11-16 14:50:45',1637074245,NULL),(1953987721,22631129,2,2393325,1,1,1,'C',1,0.878285,69,185525,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 427, \"large_tick_hit\": 4, \"small_tick_hit\": 204, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 4, \"small_tick_hit\": 236}}',2.16144,204854864,275410,NULL,'2022-01-26 22:28:46',1643236126,NULL),(1951503828,22631129,2,1207082,0,1,1,'D',1,0.824281,20,38494,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 144, \"large_tick_hit\": 11, \"small_tick_hit\": 103, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 11, \"small_tick_hit\": 127}}',2.28921,201481339,60030,NULL,'2021-09-08 19:18:04',1631128684,NULL),(1955281708,22631129,2,3178543,1,1,1,'A',1,0.946366,79,470538,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 905, \"large_tick_hit\": 5, \"small_tick_hit\": 431, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 5, \"small_tick_hit\": 454}}',2.32846,206506816,1060873,NULL,'2022-04-17 14:51:38',1650207098,NULL),(1956186867,22631129,2,1045757,1,1,1,'A',1,0.958919,197,480249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 2132, \"large_tick_hit\": 39, \"small_tick_hit\": 420, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 2217, \"large_tick_hit\": 39, \"small_tick_hit\": 446}}',2.35855,207623298,4435880,NULL,'2022-06-14 02:19:44',1655173184,NULL),(1955368080,22631129,2,589965,0,1,1,'A',1,0.965177,137,480497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1595, \"large_tick_hit\": 62, \"small_tick_hit\": 200, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1653, \"large_tick_hit\": 62, \"small_tick_hit\": 209}}',2.4049,206507108,2888864,NULL,'2022-04-17 15:04:07',1650207847,NULL),(1954005951,22631129,2,1724319,1,1,1,'D',1,0.833977,19,86750,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 206, \"large_tick_hit\": 5, \"small_tick_hit\": 5, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 5, \"small_tick_hit\": 6}}',2.55872,204856120,81670,NULL,'2022-01-26 23:47:42',1643240862,NULL),(1953534100,22631129,2,1179678,0,1,1,'X',1,1,41,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 147}}',2.68908,204127042,37114,NULL,'2021-12-25 20:02:24',1640462544,NULL),(1951459894,22631129,2,1071416,0,1,1,'D',1,0.830435,31,39136,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 146, \"small_tick_hit\": 45, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 57}}',3.01298,201481403,56363,NULL,'2021-09-08 19:20:33',1631128833,NULL),(2572365325,22631129,2,315,0,1,1,'D',1,0.833333,25,205286,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 96, \"large_tick_hit\": 1, \"small_tick_hit\": 3, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 1, \"small_tick_hit\": 6}}',3.87083,216329185,62028,NULL,'2024-03-26 19:51:11',1711482671,NULL),(1956121572,22631129,2,3155044,1,1,1,'B',1,0.930112,85,401644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 911, \"small_tick_hit\": 167, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 967, \"small_tick_hit\": 192}}',3.88981,207419787,1129898,NULL,'2022-06-04 01:14:00',1654305240,NULL),(1954161464,22631129,2,1253622,1,1,1,'C',1,0.897306,106,434729,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 139, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 4, \"small_tick_hit\": 151}}',5.06587,204877609,450559,NULL,'2022-01-27 21:34:38',1643319278,NULL),(1951496033,22631129,2,1180149,0,1,1,'B',1,0.939815,46,220692,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 129, \"small_tick_hit\": 74, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 79}}',5.11683,201481460,90592,NULL,'2021-09-08 19:22:41',1631128961,NULL),(1951516387,22631129,2,1252650,0,1,1,'B',1,0.938389,38,401482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 129, \"small_tick_hit\": 69, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 74}}',5.45627,201480469,103726,NULL,'2021-09-08 18:38:07',1631126287,NULL),(1955133497,22631129,2,672564,1,1,1,'B',1,0.918675,78,195993,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 449, \"small_tick_hit\": 161, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 173}}',5.51148,206260275,340610,NULL,'2022-04-05 21:36:06',1649194566,NULL),(1953534109,22631129,2,1179678,1,1,1,'XH',1,1,41,1327027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 147}}',6.17395,204127068,40595,NULL,'2021-12-25 20:03:19',1640462599,NULL),(1951446127,22631129,2,1655718,0,1,1,'S',1,0.98983,64,1070796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',6.61549,201481116,70322,NULL,'2021-09-08 19:06:37',1631127997,NULL),(1955173767,22631129,2,1179678,1,1,1,'SH',1,0.994681,41,1404087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 147}}',7.53631,206316753,43897,NULL,'2022-04-08 21:30:12',1649453412,NULL),(1956399965,22631129,2,3634185,1,1,1,'C',1,0.854701,62,216567,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 198, \"large_tick_hit\": 4, \"small_tick_hit\": 98, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 4, \"small_tick_hit\": 108}}',7.78276,207744202,140817,NULL,'2022-06-19 23:59:22',1655683162,NULL),(1951528397,22631129,2,1267643,0,1,1,'X',1,1,70,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 13, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 13, \"small_tick_hit\": 134}}',7.82139,201481566,97660,NULL,'2021-09-08 19:26:58',1631129218,NULL),(1951496331,22631129,2,1180150,0,1,1,'S',1,0.99435,79,959724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 98}}',7.83186,201481523,143342,NULL,'2021-09-08 19:25:27',1631129127,NULL),(1952881480,22631129,2,1458877,1,1,1,'A',1,0.951389,64,1375636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 12, \"small_tick_hit\": 210, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 12, \"small_tick_hit\": 224}}',7.99938,203205558,73166,NULL,'2021-11-15 18:37:01',1637001421,NULL),(1955133530,22631129,2,673086,1,1,1,'B',1,0.91172,66,417071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 447, \"small_tick_hit\": 152, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 182}}',8.00747,206260331,538968,NULL,'2022-04-05 21:39:52',1649194792,NULL),(1951446150,22631129,2,1655718,0,1,1,'SH',1,0.99661,64,1202580,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',8.88017,201481132,76255,NULL,'2021-09-08 19:07:32',1631128052,NULL),(1951446114,22631129,2,1655718,0,1,1,'A',1,0.979661,64,1047350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 225, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',8.90728,201481068,67653,NULL,'2021-09-08 19:04:32',1631127872,NULL),(1950287060,22631129,2,672493,0,1,1,'A',1,0.970149,170,747478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 259, \"large_tick_hit\": 18, \"small_tick_hit\": 308, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 18, \"small_tick_hit\": 321}}',9.12101,199961755,657604,NULL,'2021-07-16 18:26:46',1626460006,NULL),(1956399969,22631129,2,3634185,1,1,1,'C',1,0.883191,62,192178,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 207, \"large_tick_hit\": 4, \"small_tick_hit\": 99, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 4, \"small_tick_hit\": 108}}',9.27518,207744215,157810,NULL,'2022-06-20 00:00:15',1655683215,NULL),(1948095610,22631129,2,181378,0,1,1,'A',1,0.970646,183,743153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 161, \"large_tick_hit\": 138, \"small_tick_hit\": 197, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 138, \"small_tick_hit\": 206}}',9.32818,197033804,345402,NULL,'2021-04-17 01:02:48',1618621368,NULL),(1951512621,22631129,2,1802637,0,1,1,'A',1,0.943396,75,196369,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 106}}',9.52413,201480688,69841,NULL,'2021-09-08 18:47:57',1631126877,NULL),(1951512557,22631129,2,1802637,0,1,1,'S',1,0.990566,58,101550,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 106}}',9.71084,201480575,50391,NULL,'2021-09-08 18:42:46',1631126566,NULL),(1955201825,22631129,2,2041972,1,1,1,'A',1,0.947137,47,215263,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 320, \"small_tick_hit\": 110, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 117}}',10.0662,206259486,218820,NULL,'2022-04-05 20:46:39',1649191599,NULL),(1956080691,22631129,2,266290,1,1,1,'A',1,0.943005,60,559829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 275, \"large_tick_hit\": 10, \"small_tick_hit\": 261, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 10, \"small_tick_hit\": 279}}',10.9129,207400327,336597,NULL,'2022-06-03 01:59:06',1654221546,NULL),(2568500712,22631129,2,315,0,1,1,'C',1,0.891667,31,74443,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 5, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',10.9949,216322427,41620,NULL,'2024-03-26 01:52:42',1711417962,NULL),(1956263956,22631129,2,2837544,1,1,1,'B',1,0.934228,77,404908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 540, \"large_tick_hit\": 5, \"small_tick_hit\": 151, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 5, \"small_tick_hit\": 158}}',11.182,207642045,703650,NULL,'2022-06-15 02:24:48',1655259888,NULL),(1954188925,22631129,2,2945148,0,1,1,'A',1,0.950445,114,596059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 474, \"large_tick_hit\": 4, \"small_tick_hit\": 270, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',11.5368,204877518,793439,NULL,'2022-01-27 21:29:26',1643318966,NULL),(1952928599,22631129,2,932936,1,1,1,'SH',1,0.993528,79,1201045,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 230}}',11.8571,203227366,151188,NULL,'2021-11-16 17:28:20',1637083700,NULL),(1952867828,22631129,2,3101069,1,1,1,'A',1,0.973592,178,622251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 629, \"large_tick_hit\": 3, \"small_tick_hit\": 474, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 3, \"small_tick_hit\": 488}}',12.2793,203225982,1521708,NULL,'2021-11-16 16:18:37',1637079517,NULL),(1952849436,22631129,2,1655718,0,1,1,'A',1,0.955932,62,1206695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 62, \"large_tick_hit\": 1, \"small_tick_hit\": 219, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',12.4189,203227128,74351,NULL,'2021-11-16 17:16:36',1637082996,NULL),(1951436900,22631129,2,668550,0,1,1,'S',1,0.987741,241,915688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 249, \"large_tick_hit\": 11, \"small_tick_hit\": 304, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 11, \"small_tick_hit\": 310}}',12.5704,201480423,1111100,NULL,'2021-09-08 18:36:17',1631126177,NULL),(1951473065,22631129,2,1711983,0,1,1,'S',1,0.984756,96,955866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"small_tick_hit\": 227, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 232}}',12.696,201482972,201710,NULL,'2021-09-08 20:32:42',1631133162,NULL),(1951489744,22631129,2,1161761,1,1,1,'S',1,0.996885,146,960718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 175}}',12.828,201480928,429840,NULL,'2021-09-08 18:57:40',1631127460,NULL),(1952906874,22631129,2,2945148,1,1,1,'S',1,0.982211,140,688423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 275, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',12.9565,203205961,1279014,NULL,'2021-11-15 18:54:36',1637002476,NULL),(1951567999,22631129,2,3116283,1,1,1,'X',1,1,247,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 25, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 25, \"small_tick_hit\": 283}}',13.0787,201552753,1075386,NULL,'2021-09-11 16:16:53',1631377013,NULL),(1952822003,22631129,2,2202872,0,1,1,'A',1,0.979888,220,680286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 479, \"large_tick_hit\": 7, \"small_tick_hit\": 391, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 7, \"small_tick_hit\": 397}}',13.6673,203200598,1516070,NULL,'2021-11-15 14:38:33',1636987113,NULL),(1956308941,22631129,2,722596,1,1,1,'A',1,0.977856,384,606695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1919, \"large_tick_hit\": 86, \"small_tick_hit\": 777, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1964, \"large_tick_hit\": 86, \"small_tick_hit\": 795}}',13.7645,207806040,9466670,NULL,'2022-06-23 00:17:07',1655943427,NULL),(1951473373,22631129,2,1712012,0,1,1,'A',1,0.97931,76,661208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 136, \"small_tick_hit\": 148, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 150}}',13.9877,201482187,217148,NULL,'2021-09-08 19:55:35',1631130935,NULL),(1952849447,22631129,2,1655718,1,1,1,'SH',1,0.986441,64,1317413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',13.9964,203227244,79534,NULL,'2021-11-16 17:22:10',1637083330,NULL),(1952695341,22631129,2,983897,0,1,1,'X',1,1,134,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',14.4866,203121174,315278,NULL,'2021-11-12 18:34:59',1636742099,NULL),(1956117513,22631129,2,1642274,1,1,1,'A',1,0.941772,83,439464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 246, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 4, \"small_tick_hit\": 257}}',14.4969,207481880,664912,NULL,'2022-06-06 23:45:46',1654559146,NULL),(1950481496,22631129,2,2571342,1,1,1,'SH',1,0.994889,239,1072975,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 345, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 348}}',15.0141,200044079,1205462,NULL,'2021-07-19 15:58:23',1626710303,NULL),(1956237679,22631129,2,3307169,1,1,1,'B',1,0.928854,85,415059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 389, \"small_tick_hit\": 81, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 88}}',15.0681,207642265,485814,NULL,'2022-06-15 02:44:40',1655261080,NULL),(1956245636,22631129,2,1619555,1,1,1,'A',1,0.945545,67,406695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 3, \"small_tick_hit\": 135}}',15.161,207642204,560280,NULL,'2022-06-15 02:39:07',1655260747,NULL),(1951470530,22631129,2,767837,1,1,1,'SH',1,0.996552,109,1203466,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 8, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 8, \"small_tick_hit\": 181}}',15.6437,201482089,284041,NULL,'2021-09-08 19:51:19',1631130679,NULL),(1951478380,22631129,2,1451983,0,1,1,'S',1,0.984496,104,1049047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 150, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 154}}',15.6667,201482826,142434,NULL,'2021-09-08 20:25:08',1631132708,NULL),(1951456660,22631129,2,1059410,0,1,1,'S',1,0.993127,120,957197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 171}}',15.9399,201481822,246870,NULL,'2021-09-08 19:38:43',1631129923,NULL),(1951449154,22631129,2,3140597,1,1,1,'S',1,0.980545,116,239038,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 58, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 1, \"small_tick_hit\": 62}}',16.0089,201482745,227888,NULL,'2021-09-08 20:20:33',1631132433,NULL),(1951407576,22631129,2,2245770,0,1,1,'S',1,0.995763,131,958359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',16.3557,201482347,336400,NULL,'2021-09-08 20:02:43',1631131363,NULL),(1951516398,22631129,2,1252650,0,1,1,'S',1,0.990521,113,414308,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 135, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 74}}',16.6249,201482282,207564,NULL,'2021-09-08 19:59:42',1631131182,NULL),(1951595279,22631129,2,1675831,0,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',16.8526,201588304,606160,NULL,'2021-09-12 23:00:15',1631487615,NULL),(1956487084,22631129,2,1632661,0,1,1,'A',1,0.971133,265,560886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1073, \"large_tick_hit\": 106, \"small_tick_hit\": 133, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1104, \"large_tick_hit\": 106, \"small_tick_hit\": 141}}',17.0578,207967459,3394430,NULL,'2022-07-01 00:08:55',1656634135,NULL),(1951483774,22631129,2,1756904,1,1,1,'S',1,0.989011,134,845475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 105, \"large_tick_hit\": 69, \"small_tick_hit\": 96, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 69, \"small_tick_hit\": 98}}',17.1773,201481013,302320,NULL,'2021-09-08 19:01:23',1631127683,NULL),(1956278802,22631129,2,2328400,1,1,1,'B',1,0.919271,69,262979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 244, \"small_tick_hit\": 109, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 268, \"small_tick_hit\": 116}}',17.1996,207860016,186570,NULL,'2022-06-25 18:03:54',1656180234,NULL),(1951450138,22631129,2,709928,1,1,1,'S',1,0.996255,125,959520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 142}}',17.5347,201482659,410458,NULL,'2021-09-08 20:16:59',1631132219,NULL),(1951518148,22631129,2,1991725,0,1,1,'S',1,0.995516,128,958247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 4, \"small_tick_hit\": 94, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 4, \"small_tick_hit\": 95}}',17.9204,201482227,403916,NULL,'2021-09-08 19:57:35',1631131055,NULL),(2568424555,22631129,2,3914637,1,1,1,'B',1,0.9,58,397722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 165, \"large_tick_hit\": 1, \"small_tick_hit\": 41, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',18.3731,216322269,231730,NULL,'2024-03-26 01:26:17',1711416377,NULL),(1953554271,22631129,2,1800249,0,1,1,'B',1,0.909524,52,433919,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 59, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 64}}',18.4292,204130349,163735,NULL,'2021-12-25 22:59:05',1640473145,NULL),(2568769392,22631129,2,1733039,1,1,1,'A',1,0.944853,61,400639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 233, \"small_tick_hit\": 24}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 24}}',18.4321,216322925,244936,NULL,'2024-03-26 03:29:53',1711423793,NULL),(1951407484,22631129,2,1286990,0,1,1,'S',1,0.990228,146,956248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 158, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 161}}',18.6562,201481593,546500,NULL,'2021-09-08 19:28:23',1631129303,NULL),(2568310671,22631129,2,315,0,1,1,'A',1,0.941667,59,335876,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 108, \"large_tick_hit\": 1, \"small_tick_hit\": 4, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 1, \"small_tick_hit\": 6}}',19.1996,216322063,92569,NULL,'2024-03-26 00:47:58',1711414078,NULL),(1956152065,22631129,2,116345,1,1,1,'S',1,0.991453,97,1169218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 77, \"large_tick_hit\": 20, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 20, \"small_tick_hit\": 253}}',19.3326,207579871,181777,NULL,'2022-06-11 22:39:18',1654987158,NULL),(1952891838,22631129,2,1180149,0,1,1,'S',1,0.986111,92,740869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 135, \"small_tick_hit\": 78, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 79}}',19.3608,203227863,283296,NULL,'2021-11-16 17:55:41',1637085341,NULL),(1956251791,22631129,2,3330771,0,1,1,'A',1,0.969649,166,578161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 957, \"large_tick_hit\": 4, \"small_tick_hit\": 253, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 4, \"small_tick_hit\": 270}}',19.4819,207660540,2466362,NULL,'2022-06-16 01:48:38',1655344118,NULL),(1951415640,22631129,2,1322346,0,1,1,'S',1,0.996503,148,959808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 138}}',19.6839,201483020,567458,NULL,'2021-09-08 20:35:35',1631133335,NULL),(1956024255,22631129,2,2945149,1,1,1,'A',1,0.945137,113,473759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 517, \"large_tick_hit\": 6, \"small_tick_hit\": 235, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 6, \"small_tick_hit\": 247}}',19.8946,207482244,703954,NULL,'2022-06-07 00:13:22',1654560802,NULL),(1951492332,22631129,2,1492010,0,1,1,'S',1,0.995885,120,952031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 120, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 121, \"small_tick_hit\": 122}}',20.2008,201482417,374228,NULL,'2021-09-08 20:05:24',1631131524,NULL),(1952927480,22631129,2,2514775,0,1,1,'S',1,0.987421,144,811855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 185, \"large_tick_hit\": 4, \"small_tick_hit\": 125, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 127}}',20.3756,203200684,556638,NULL,'2021-11-15 14:43:12',1636987392,NULL),(1952875999,22631129,2,779200,0,1,1,'S',1,0.993311,103,842373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 129, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 169}}',20.4691,203228111,308628,NULL,'2021-11-16 18:07:19',1637086039,NULL),(1952917271,22631129,2,1802637,1,1,1,'S',1,0.981132,77,705772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 106}}',20.5446,203227976,175200,NULL,'2021-11-16 18:01:20',1637085680,NULL),(1952832147,22631129,2,3182620,1,1,1,'S',1,0.989055,305,892272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 483, \"small_tick_hit\": 511, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 521}}',20.7513,203226137,2368762,NULL,'2021-11-16 16:26:40',1637080000,NULL),(1952914279,22631129,2,2150738,0,1,1,'S',1,0.991031,118,988895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 125, \"large_tick_hit\": 2, \"small_tick_hit\": 94, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',21.4723,203227396,384820,NULL,'2021-11-16 17:30:26',1637083826,NULL),(1956047001,22631129,2,3257742,1,1,1,'A',1,0.946092,140,498147,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 605, \"large_tick_hit\": 1, \"small_tick_hit\": 96, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 1, \"small_tick_hit\": 103}}',21.5261,207517421,1387587,NULL,'2022-06-08 22:47:04',1654728424,NULL),(1952861689,22631129,2,2020602,0,1,1,'S',1,0.98995,126,859525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 142, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 55}}',21.54,203228008,439934,NULL,'2021-11-16 18:02:42',1637085762,NULL),(1952894497,22631129,2,1492015,1,1,1,'S',1,0.990033,85,1178005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 216}}',22.0764,203227506,176578,NULL,'2021-11-16 17:36:22',1637084182,NULL),(1951433104,22631129,2,659333,0,1,1,'S',1,0.992701,187,287438,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 85, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',22.2792,201481758,307252,NULL,'2021-09-08 19:35:55',1631129755,NULL),(1951489702,22631129,2,1762733,0,1,1,'S',1,0.986607,97,741424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 149, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',22.4103,201482466,319228,NULL,'2021-09-08 20:07:25',1631131645,NULL),(1956152079,22631129,2,116345,1,1,1,'SH',1,0.991453,98,1249138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 20, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 20, \"small_tick_hit\": 253}}',22.6065,207680339,195667,NULL,'2022-06-17 01:41:52',1655430112,NULL),(1952916414,22631129,2,1961324,1,1,1,'S',1,0.987069,119,1050538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 110, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 113}}',22.6323,203227422,300162,NULL,'2021-11-16 17:32:18',1637083938,NULL),(1952871749,22631129,2,1119043,0,1,1,'S',1,0.996552,106,800622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 1, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',22.998,203228192,474266,NULL,'2021-11-16 18:10:42',1637086242,NULL),(1951436081,22631129,2,204350,0,1,1,'S',1,0.995595,147,958262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 6, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 6, \"small_tick_hit\": 80}}',23.4436,201481624,527290,NULL,'2021-09-08 19:29:57',1631129397,NULL),(1952937819,22631129,2,1537120,1,1,1,'S',1,0.98374,103,1174633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 12, \"small_tick_hit\": 139, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 12, \"small_tick_hit\": 143}}',24.095,203227784,157889,NULL,'2021-11-16 17:50:39',1637085039,NULL),(1951435416,22631129,2,2060303,0,1,1,'X',1,1,213,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 213, \"small_tick_hit\": 126}}',24.207,201483038,1138728,NULL,'2021-09-08 20:36:44',1631133404,NULL),(1956323901,22631129,2,2493509,1,1,1,'S',1,0.984824,191,663942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 713, \"large_tick_hit\": 29, \"small_tick_hit\": 491, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 29, \"small_tick_hit\": 498}}',24.3136,207786064,2253142,NULL,'2022-06-22 00:26:59',1655857619,NULL),(1956180953,22631129,2,1724319,1,1,1,'B',1,0.915058,70,376747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 226, \"large_tick_hit\": 5, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 5, \"small_tick_hit\": 6}}',24.7195,207538902,239720,NULL,'2022-06-10 00:35:03',1654821303,NULL),(1952838444,22631129,2,1849505,0,1,1,'A',1,0.941799,108,209742,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 33, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 1, \"small_tick_hit\": 37}}',24.9181,203227642,137995,NULL,'2021-11-16 17:43:32',1637084612,NULL),(1952914062,22631129,2,1954151,1,1,1,'X',1,1,102,1065707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 7, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 7, \"small_tick_hit\": 101}}',25.1278,203227810,323921,NULL,'2021-11-16 17:51:53',1637085113,NULL),(1956198655,22631129,2,211901,0,1,1,'S',1,0.983111,170,684431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 487, \"large_tick_hit\": 6, \"small_tick_hit\": 613, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 6, \"small_tick_hit\": 623}}',25.5461,207622848,1673566,NULL,'2022-06-14 01:43:10',1655170990,NULL),(1955208174,22631129,2,3356760,1,1,1,'XH',1,1,239,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 12, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 12, \"small_tick_hit\": 259}}',25.6802,206270948,1292317,NULL,'2022-04-06 13:27:46',1649251666,NULL),(1956390319,22631129,2,1382127,1,1,1,'A',1,0.968831,121,549454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 594, \"large_tick_hit\": 4, \"small_tick_hit\": 148, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 4, \"small_tick_hit\": 156}}',26.3601,207805924,1213760,NULL,'2022-06-23 00:06:40',1655942800,NULL),(1955153889,22631129,2,2202872,0,1,1,'A',1,0.976536,146,813902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 485, \"large_tick_hit\": 7, \"small_tick_hit\": 382, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 7, \"small_tick_hit\": 397}}',26.441,206297797,1400150,NULL,'2022-04-07 21:38:50',1649367530,NULL),(1952894510,22631129,2,1762731,0,1,1,'S',1,0.994505,92,1055293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',26.4651,203227571,188888,NULL,'2021-11-16 17:39:57',1637084397,NULL),(1956291519,22631129,2,2380003,1,1,1,'A',1,0.963572,99,634059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 359, \"large_tick_hit\": 17, \"small_tick_hit\": 444, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 467}}',26.5517,207805824,951020,NULL,'2022-06-22 23:58:33',1655942313,NULL),(1952914890,22631129,2,1800249,1,1,1,'A',1,0.961905,85,184944,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 138, \"large_tick_hit\": 1, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 64}}',26.6143,203205505,129885,NULL,'2021-11-15 18:34:34',1637001274,NULL),(1956508694,22631129,2,2201460,1,1,1,'A',1,0.955763,114,520643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 512, \"large_tick_hit\": 15, \"small_tick_hit\": 294, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 15, \"small_tick_hit\": 308}}',26.864,207882515,950280,NULL,'2022-06-26 19:18:20',1656271100,NULL),(1952893144,22631129,2,1492006,1,1,1,'S',1,0.996516,116,1054528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 171}}',26.9356,203227483,369963,NULL,'2021-11-16 17:35:17',1637084117,NULL),(2568458486,22631129,2,3913378,1,1,1,'A',1,0.973684,71,533011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 204, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 55}}',27.7781,216322336,351630,NULL,'2024-03-26 01:38:02',1711417082,NULL),(1956184624,22631129,2,2333514,1,1,1,'A',1,0.9799,178,604621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 727, \"large_tick_hit\": 16, \"small_tick_hit\": 232, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 16, \"small_tick_hit\": 236}}',28.205,207538560,1810052,NULL,'2022-06-10 00:05:57',1654819557,NULL),(1956273466,22631129,2,1271012,1,1,1,'A',1,0.945619,125,494631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 453, \"large_tick_hit\": 3, \"small_tick_hit\": 170, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 3, \"small_tick_hit\": 180}}',28.4481,207538641,940580,NULL,'2022-06-10 00:12:39',1654819959,NULL),(2581558698,22631129,2,4443426,1,1,1,'A',1,0.954114,176,546705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 532, \"small_tick_hit\": 71, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 551, \"small_tick_hit\": 81}}',29.5861,216345433,1374086,NULL,'2024-03-28 15:18:01',1711639081,NULL),(1956366211,22631129,2,2892453,1,1,1,'S',1,0.989726,398,761934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1447, \"large_tick_hit\": 3, \"small_tick_hit\": 573, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1457, \"large_tick_hit\": 3, \"small_tick_hit\": 584}}',29.7264,207859252,9553362,NULL,'2022-06-25 17:24:42',1656177882,NULL),(1956097917,22631129,2,3356674,1,1,1,'S',1,0.982313,142,614491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 547, \"large_tick_hit\": 3, \"small_tick_hit\": 172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 3, \"small_tick_hit\": 174}}',30.9431,207400464,1464616,NULL,'2022-06-03 02:10:06',1654222206,NULL),(1956061651,22631129,2,2747097,1,1,1,'A',1,0.940919,110,536101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 288, \"large_tick_hit\": 12, \"small_tick_hit\": 130, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 12, \"small_tick_hit\": 142}}',31.3261,207501661,538872,NULL,'2022-06-08 02:19:14',1654654754,NULL),(1952826873,22631129,2,983896,0,1,1,'S',1,0.990741,194,956433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 127, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',31.9215,203228267,946694,NULL,'2021-11-16 18:14:34',1637086474,NULL),(2568813868,22631129,2,1730179,0,1,1,'A',1,0.972696,92,625504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 201, \"large_tick_hit\": 34, \"small_tick_hit\": 50, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 34, \"small_tick_hit\": 51}}',32.112,216323010,362518,NULL,'2024-03-26 03:46:39',1711424799,NULL),(1953440884,22631129,2,1262010,1,1,1,'X',1,1,304,1057450,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 228}}',32.3184,203917861,2428947,NULL,'2021-12-16 19:35:44',1639683344,NULL),(1953364165,22631129,2,2065553,1,1,1,'XH',1,1,154,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 96}}',32.6215,203917225,672208,NULL,'2021-12-16 19:05:17',1639681517,NULL),(1955187790,22631129,2,1537120,1,1,1,'SH',1,0.99187,103,1320118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 12, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 12, \"small_tick_hit\": 143}}',32.7535,206316790,173279,NULL,'2022-04-08 21:32:08',1649453528,NULL),(1954151819,22631129,2,2223734,0,1,1,'S',1,0.996154,162,958523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 98}}',32.98,204876805,667810,NULL,'2022-01-27 20:49:18',1643316558,NULL),(1955133477,22631129,2,672493,1,1,1,'S',1,0.996683,282,1057266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 21, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 21, \"small_tick_hit\": 321}}',33.8279,206260297,1519836,NULL,'2022-04-05 21:37:42',1649194662,NULL),(1953343619,22631129,2,1828834,1,1,1,'X',1,1,183,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 4, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 4, \"small_tick_hit\": 79}}',33.8304,203916112,822698,NULL,'2021-12-16 18:10:08',1639678208,NULL),(1953431480,22631129,2,1537120,1,1,1,'XH',1,1,103,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 12, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 12, \"small_tick_hit\": 143}}',34.2576,203917725,173299,NULL,'2021-12-16 19:29:32',1639682972,NULL),(1955145833,22631129,2,1961324,1,1,1,'X',1,1,119,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 113}}',34.5429,206278973,331802,NULL,'2022-04-06 21:35:53',1649280953,NULL),(1956166085,22631129,2,2651490,1,1,1,'A',1,0.970018,116,560230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 435, \"small_tick_hit\": 115, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 120}}',34.7969,207623642,932250,NULL,'2022-06-14 02:47:30',1655174850,NULL),(1953419315,22631129,2,1216901,0,1,1,'S',1,0.997773,454,907698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 547, \"large_tick_hit\": 101, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 101, \"small_tick_hit\": 249}}',34.804,203916547,5015328,NULL,'2021-12-16 18:33:40',1639679620,NULL),(1955362697,22631129,2,1900434,1,1,1,'A',1,0.977157,277,707510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 488, \"small_tick_hit\": 282, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 501, \"small_tick_hit\": 287}}',35.9039,206468840,2078580,NULL,'2022-04-15 22:53:24',1650063204,NULL),(1956445168,22631129,2,42224,1,1,1,'S',1,0.984,291,757624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 492, \"large_tick_hit\": 14, \"small_tick_hit\": 232, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 14, \"small_tick_hit\": 238}}',35.9129,207948584,3052320,NULL,'2022-06-30 01:39:14',1656553154,NULL),(1955324968,22631129,2,1252650,1,1,1,'XH',1,1,137,1077768,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 74}}',35.948,206468352,548492,NULL,'2022-04-15 22:22:23',1650061343,NULL),(1953393877,22631129,2,3258436,1,1,1,'X',1,1,252,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 7, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 7, \"small_tick_hit\": 369}}',36.2143,203917476,1240509,NULL,'2021-12-16 19:17:47',1639682267,NULL),(1955225698,22631129,2,1322507,0,1,1,'S',1,0.991684,201,934624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 252, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 227}}',36.7082,206241604,1154986,NULL,'2022-04-04 20:16:27',1649103387,NULL),(1962202354,22631129,2,3959579,1,1,1,'A',1,0.96375,269,649869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 544, \"large_tick_hit\": 5, \"small_tick_hit\": 222, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 5, \"small_tick_hit\": 233}}',37.3701,215377181,2057600,NULL,'2023-12-31 22:47:51',1704062871,NULL),(1955168933,22631129,2,3332169,1,1,1,'S',1,0.998804,454,969314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 29, \"small_tick_hit\": 381, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 29, \"small_tick_hit\": 382}}',37.7442,206299116,3648470,NULL,'2022-04-07 23:27:08',1649374028,NULL),(1953435118,22631129,2,3153133,1,1,1,'X',1,1,324,1057661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 9, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 9, \"small_tick_hit\": 329}}',37.988,203917413,2721401,NULL,'2021-12-16 19:14:46',1639682086,NULL),(1956138182,22631129,2,2247130,1,1,1,'S',1,0.998613,434,959467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 287}}',38.0168,207400123,4622404,NULL,'2022-06-03 01:44:12',1654220652,NULL),(1953329815,22631129,2,2580336,1,1,1,'X',1,1,183,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 1, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 1, \"small_tick_hit\": 106}}',38.021,203916898,837728,NULL,'2021-12-16 18:48:40',1639680520,NULL),(1955288783,22631129,2,746737,0,1,1,'S',1,0.993874,240,799687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 401, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 249}}',38.2183,206468619,1917356,NULL,'2022-04-15 22:38:44',1650062324,NULL),(1955153876,22631129,2,2202872,0,1,1,'S',1,0.981006,274,821287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 483, \"large_tick_hit\": 7, \"small_tick_hit\": 388, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 7, \"small_tick_hit\": 397}}',38.906,206297753,2364158,NULL,'2022-04-07 21:35:43',1649367343,NULL),(1953431776,22631129,2,2787351,1,1,1,'X',1,1,387,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 280}}',40.211,203916284,3649092,NULL,'2021-12-16 18:18:48',1639678728,NULL),(2568309422,22631129,2,315,0,1,1,'XH',1,1,114,591360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',41.0147,216322059,207864,NULL,'2024-03-26 00:47:32',1711414052,NULL),(2572359511,22631129,2,315,0,1,1,'SH',1,0.991667,107,1008643,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 111, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',41.1727,216329179,333059,NULL,'2024-03-26 19:50:00',1711482600,NULL),(2568564684,22631129,2,1851299,1,1,1,'A',1,0.953846,68,536325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 137, \"large_tick_hit\": 2, \"small_tick_hit\": 47, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 2, \"small_tick_hit\": 50}}',41.4395,216322538,245090,NULL,'2024-03-26 02:15:13',1711419313,NULL),(1956189061,22631129,2,181228,1,1,1,'A',1,0.97335,295,727275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 213, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',41.6935,207579912,3475290,NULL,'2022-06-11 22:43:08',1654987388,NULL),(1955151361,22631129,2,2578177,1,1,1,'X',1,1,430,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"small_tick_hit\": 561}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 561}}',42.6695,206317121,3637722,NULL,'2022-04-08 21:50:28',1649454628,NULL),(1954181841,22631129,2,3140597,1,1,1,'X',1,1,195,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 1, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 1, \"small_tick_hit\": 62}}',42.9399,204920087,1170660,NULL,'2022-01-29 17:03:31',1643475811,NULL),(1955245038,22631129,2,3277936,1,1,1,'SH',1,0.991909,285,1088979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 272, \"large_tick_hit\": 24, \"small_tick_hit\": 317, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 24, \"small_tick_hit\": 321}}',43.467,206299068,1617561,NULL,'2022-04-07 23:23:06',1649373786,NULL),(2572409238,22631129,2,1104572,1,1,1,'A',1,0.970732,100,592602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 318, \"small_tick_hit\": 80, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 325, \"small_tick_hit\": 85}}',43.5282,216329261,848000,NULL,'2024-03-26 20:00:10',1711483210,NULL),(1956247182,22631129,2,828806,1,1,1,'A',1,0.974147,302,671541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 655, \"small_tick_hit\": 287, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 671, \"small_tick_hit\": 296}}',44.0591,207660470,3425090,NULL,'2022-06-16 01:43:45',1655343825,NULL),(1953392202,22631129,2,2409661,1,1,1,'S',1,0.99446,226,968003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 135}}',44.1999,203917149,1263918,NULL,'2021-12-16 19:01:37',1639681297,NULL),(1956027059,22631129,2,1382659,1,1,1,'S',1,0.9941,261,798584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 507, \"large_tick_hit\": 3, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 3, \"small_tick_hit\": 165}}',44.9728,207400439,2526456,NULL,'2022-06-03 02:07:47',1654222067,NULL),(1955154972,22631129,2,1762727,0,1,1,'S',1,0.986046,139,894973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 148, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',44.9967,206298432,512464,NULL,'2022-04-07 22:27:44',1649370464,NULL),(1955167386,22631129,2,779200,1,1,1,'A',1,0.979933,130,1050035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 163, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 169}}',45.5964,206298861,473833,NULL,'2022-04-07 23:02:10',1649372530,NULL),(1956118460,22631129,2,2193895,1,1,1,'A',1,0.951754,126,525057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 331, \"small_tick_hit\": 103, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 106}}',46.3299,207501733,689170,NULL,'2022-06-08 02:26:02',1654655162,NULL),(1955324963,22631129,2,1252650,1,1,1,'S',1,0.990521,137,1053247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 74}}',47.1928,206468316,515433,NULL,'2022-04-15 22:20:28',1650061228,NULL),(2568830108,22631129,2,1071416,1,1,1,'A',1,0.947826,75,561441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 168, \"small_tick_hit\": 50, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 57}}',47.5634,216323054,293080,NULL,'2024-03-26 03:52:48',1711425168,NULL),(1956216638,22631129,2,3053424,1,1,1,'S',1,0.992541,638,833170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1475, \"large_tick_hit\": 8, \"small_tick_hit\": 779, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1481, \"large_tick_hit\": 8, \"small_tick_hit\": 790}}',47.6087,207660343,15174274,NULL,'2022-06-16 01:31:50',1655343110,NULL),(2568671237,22631129,2,1173115,1,1,1,'A',1,0.978378,144,689675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 274, \"small_tick_hit\": 88, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 91}}',47.6191,216322738,763672,NULL,'2024-03-26 02:53:48',1711421628,NULL),(1953419333,22631129,2,1216901,1,1,1,'S',1,0.997773,649,965560,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 102, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 102, \"small_tick_hit\": 249}}',47.7539,203916857,8728170,NULL,'2021-12-16 18:47:06',1639680426,NULL),(1954141801,22631129,2,2839414,1,1,1,'SH',1,0.993651,352,1116476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 9, \"small_tick_hit\": 274, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 9, \"small_tick_hit\": 278}}',48.0352,204876945,3357598,NULL,'2022-01-27 20:58:40',1643317120,NULL),(1955280281,22631129,2,722238,0,1,1,'S',1,0.996441,163,887651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 184, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 96}}',49.4874,206489435,864320,NULL,'2022-04-16 19:56:02',1650138962,NULL),(1955131489,22631129,2,2150738,1,1,1,'S',1,0.995516,128,1180579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 2, \"small_tick_hit\": 94, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',49.5918,206278906,480739,NULL,'2022-04-06 21:30:36',1649280636,NULL),(1955174213,22631129,2,2025940,1,1,1,'S',1,0.990991,209,891972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 233, \"large_tick_hit\": 8, \"small_tick_hit\": 199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 8, \"small_tick_hit\": 202}}',49.8655,206316784,1121674,NULL,'2022-04-08 21:31:50',1649453510,NULL),(2568659294,22631129,2,2328400,1,1,1,'A',1,0.979167,155,775588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 266, \"small_tick_hit\": 110, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 268, \"small_tick_hit\": 116}}',50.0385,216322721,908756,NULL,'2024-03-26 02:49:26',1711421366,NULL),(2568483137,22631129,2,3916017,1,1,1,'A',1,0.977273,126,775085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 173, \"large_tick_hit\": 1, \"small_tick_hit\": 41, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 1, \"small_tick_hit\": 44}}',50.5725,216322389,504938,NULL,'2024-03-26 01:46:34',1711417594,NULL),(1955302142,22631129,2,1180149,1,1,1,'S',1,0.990741,137,1054396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 77, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 79}}',52.1179,206468289,520983,NULL,'2022-04-15 22:18:42',1650061122,NULL),(1956170669,22631129,2,1686417,1,1,1,'S',1,0.991556,247,800056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 567, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 570, \"small_tick_hit\": 259}}',53.5101,207678897,2715786,NULL,'2022-06-16 23:50:17',1655423417,NULL),(2568299454,22631129,2,315,0,1,1,'S',1,0.991667,114,1052420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 5, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',53.5983,216322041,344622,NULL,'2024-03-26 00:44:13',1711413853,NULL),(2568662944,22631129,2,2328399,1,1,1,'S',1,0.984085,169,838410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 265, \"large_tick_hit\": 1, \"small_tick_hit\": 105, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 110}}',54.8603,216322726,971386,NULL,'2024-03-26 02:50:46',1711421446,NULL),(1955307098,22631129,2,2041972,1,1,1,'A',1,0.969163,217,723934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 328, \"small_tick_hit\": 112, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 117}}',55.0618,206419589,1406508,NULL,'2022-04-13 16:57:06',1649869026,NULL),(1956052888,22631129,2,1070793,1,1,1,'S',1,0.992327,168,1052759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 223}}',56.3264,207501764,757768,NULL,'2022-06-08 02:28:47',1654655327,NULL),(2568315520,22631129,2,315,0,1,1,'SH',1,0.991667,112,1103217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 112, \"large_tick_hit\": 1, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 1, \"small_tick_hit\": 6}}',57.6668,216322074,357139,NULL,'2024-03-26 00:49:35',1711414175,NULL),(1955276152,22631129,2,1994942,1,1,1,'S',1,0.990029,419,960826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 488, \"small_tick_hit\": 207, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 210}}',58.7428,206419308,4641145,NULL,'2022-04-13 16:37:33',1649867853,NULL),(1955325896,22631129,2,1253664,1,1,1,'S',1,0.989474,155,957682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 33, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 35}}',59.048,206468405,622218,NULL,'2022-04-15 22:26:05',1650061565,NULL),(1955273277,22631129,2,701377,1,1,1,'X',1,1,1450,970179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 961, \"large_tick_hit\": 489, \"small_tick_hit\": 2}, \"maximum_statistics\": {\"great\": 961, \"large_tick_hit\": 489, \"small_tick_hit\": 2}}',59.9894,206469128,33989472,NULL,'2022-04-15 23:12:12',1650064332,NULL),(1956149187,22631129,2,3410654,1,1,1,'A',1,0.976808,220,673718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 468, \"large_tick_hit\": 7, \"small_tick_hit\": 241, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 7, \"small_tick_hit\": 247}}',61.3581,207538947,1592630,NULL,'2022-06-10 00:39:02',1654821542,NULL),(2568811604,22631129,2,1828834,1,1,1,'X',1,1,183,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 4, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 4, \"small_tick_hit\": 79}}',62.5091,216323004,868680,NULL,'2024-03-26 03:45:46',1711424746,NULL),(1955325390,22631129,2,1849505,1,1,1,'S',1,0.989418,121,803248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 149, \"large_tick_hit\": 1, \"small_tick_hit\": 37}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 1, \"small_tick_hit\": 37}}',62.7334,206405393,423966,NULL,'2022-04-12 22:34:09',1649802849,NULL),(1955278334,22631129,2,2642742,1,1,1,'S',1,0.99897,573,959602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 5, \"small_tick_hit\": 397, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 5, \"small_tick_hit\": 398}}',62.7367,206441815,7916358,NULL,'2022-04-14 17:48:47',1649958527,NULL),(2568731628,22631129,2,1150597,1,1,1,'A',1,0.96789,114,716077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 155, \"small_tick_hit\": 56, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 57}}',62.9245,216322847,461020,NULL,'2024-03-26 03:15:49',1711422949,NULL),(1955299792,22631129,2,1173114,1,1,1,'S',1,0.992063,285,958867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"small_tick_hit\": 90, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 93}}',63.3307,206489570,2026328,NULL,'2022-04-16 20:03:54',1650139434,NULL),(2568842402,22631129,2,2250747,1,1,1,'A',1,0.950192,133,727720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 186, \"large_tick_hit\": 4, \"small_tick_hit\": 58, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 4, \"small_tick_hit\": 67}}',64.2472,216323078,618200,NULL,'2024-03-26 03:57:28',1711425448,NULL),(1956233618,22631129,2,2150737,1,1,1,'A',1,0.951417,98,673310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 155, \"large_tick_hit\": 4, \"small_tick_hit\": 76, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 4, \"small_tick_hit\": 84}}',64.299,207642315,300236,NULL,'2022-06-15 02:50:01',1655261401,NULL),(1955319651,22631129,2,2757595,1,1,1,'S',1,0.990536,361,895195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 399, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 232}}',64.3177,206469028,3264202,NULL,'2022-04-15 23:05:34',1650063934,NULL),(1956149175,22631129,2,3410653,1,1,1,'A',1,0.979167,188,638220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 7, \"small_tick_hit\": 244}}',64.5929,207642151,1518560,NULL,'2022-06-15 02:34:00',1655260440,NULL),(1956443553,22631129,2,1802637,1,1,1,'XH',1,1,106,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',65.837,207948633,326221,NULL,'2022-06-30 01:45:03',1656553503,NULL),(2568632933,22631129,2,1764213,1,1,1,'A',1,0.965686,73,596642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 51, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 1, \"small_tick_hit\": 54}}',66.6117,216322672,231550,NULL,'2024-03-26 02:39:57',1711420797,NULL),(1955350509,22631129,2,2514776,1,1,1,'X',1,1,196,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 4, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 4, \"small_tick_hit\": 112}}',67.1239,206489649,941888,NULL,'2022-04-16 20:07:45',1650139665,NULL),(2568800260,22631129,2,1803208,1,1,1,'A',1,0.961403,153,730954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 50, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 2, \"small_tick_hit\": 57}}',67.3302,216322987,650116,NULL,'2024-03-26 03:41:28',1711424488,NULL),(2568912734,22631129,2,1797542,1,1,1,'A',1,0.943005,77,547759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 138, \"small_tick_hit\": 44, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 46}}',67.6186,216323217,288480,NULL,'2024-03-26 04:25:03',1711427103,NULL),(1956226069,22631129,2,2131813,1,1,1,'A',1,0.960967,219,691031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 357, \"large_tick_hit\": 4, \"small_tick_hit\": 156, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 4, \"small_tick_hit\": 165}}',67.9645,207642230,1633260,NULL,'2022-06-15 02:40:52',1655260852,NULL),(1956433498,22631129,2,2983036,1,1,1,'SH',1,0.996124,343,1119591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 3, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 3, \"small_tick_hit\": 173}}',68.511,207948673,3243569,NULL,'2022-06-30 01:49:04',1656553744,NULL),(2568804911,22631129,2,1730178,1,1,1,'S',1,0.989619,152,767307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 223, \"large_tick_hit\": 26, \"small_tick_hit\": 37, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 26, \"small_tick_hit\": 38}}',69.6901,216322998,662430,NULL,'2024-03-26 03:43:13',1711424593,NULL),(2568737942,22631129,2,1149638,1,1,1,'S',1,0.984,129,849795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 92}}',71.904,216322862,485782,NULL,'2024-03-26 03:18:11',1711423091,NULL),(1955272336,22631129,2,3332169,1,1,1,'S',1,0.989234,454,1061582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 29, \"small_tick_hit\": 373, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 29, \"small_tick_hit\": 382}}',71.948,206386932,3853476,NULL,'2022-04-12 00:09:55',1649722195,NULL),(2568744283,22631129,2,2328042,1,1,1,'S',1,0.986717,402,848565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 475, \"small_tick_hit\": 45, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 46}}',72.5217,216322879,5042670,NULL,'2024-03-26 03:20:33',1711423233,NULL),(2568618610,22631129,2,1762729,1,1,1,'S',1,0.986046,143,914862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 149, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',73.6069,216322638,545946,NULL,'2024-03-26 02:34:47',1711420487,NULL),(2568652916,22631129,2,2236488,1,1,1,'S',1,0.985,134,956126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 63, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 66}}',74.4902,216322708,468030,NULL,'2024-03-26 02:47:09',1711421229,NULL),(1956219490,22631129,2,2458295,1,1,1,'A',1,0.943333,138,754542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 207, \"large_tick_hit\": 13, \"small_tick_hit\": 63, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 13, \"small_tick_hit\": 78}}',75.2865,207623526,787550,NULL,'2022-06-14 02:39:31',1655174371,NULL),(1962232496,22631129,2,2025941,1,1,1,'A',1,0.976247,199,813567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 236, \"large_tick_hit\": 6, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 171}}',75.6722,215377687,1022382,NULL,'2024-01-01 00:11:21',1704067881,NULL),(1956086382,22631129,2,1180151,1,1,1,'X',1,1,143,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 34}}',76.4711,207482025,538068,NULL,'2022-06-06 23:56:45',1654559805,NULL),(2568985477,22631129,2,943399,1,1,1,'S',1,0.980392,198,743014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 282, \"small_tick_hit\": 18}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 18}}',76.7451,216323371,1135016,NULL,'2024-03-26 04:53:30',1711428810,NULL),(1956208107,22631129,2,1800249,1,1,1,'S',1,0.990476,130,872045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 64}}',77.51,207642382,473704,NULL,'2022-06-15 02:56:30',1655261790,NULL),(2568643721,22631129,2,1373950,1,1,1,'A',1,0.966019,155,885290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 165, \"small_tick_hit\": 34, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 36}}',79.4615,216322692,784620,NULL,'2024-03-26 02:43:51',1711421031,NULL),(2568850636,22631129,2,2245771,1,1,1,'A',1,0.979424,164,893223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 169, \"large_tick_hit\": 7, \"small_tick_hit\": 62, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 7, \"small_tick_hit\": 65}}',80.605,216323096,835740,NULL,'2024-03-26 04:00:36',1711425636,NULL),(1956504589,22631129,2,3140597,1,1,1,'S',1,0.996109,195,1054350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 1, \"small_tick_hit\": 61, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 1, \"small_tick_hit\": 62}}',82.3714,207907990,1237277,NULL,'2022-06-28 00:08:08',1656374888,NULL),(2568859670,22631129,2,2245775,1,1,1,'S',1,0.985507,172,919187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"large_tick_hit\": 5, \"small_tick_hit\": 92, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 5, \"small_tick_hit\": 95}}',82.6874,216323112,752396,NULL,'2024-03-26 04:04:06',1711425846,NULL),(1956261959,22631129,2,1893461,1,1,1,'S',1,0.980952,135,893471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 141, \"large_tick_hit\": 2, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 64}}',83.103,207642355,596030,NULL,'2022-06-15 02:53:46',1655261626,NULL),(1962186903,22631129,2,2328045,1,1,1,'S',1,0.987013,324,820871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 427, \"small_tick_hit\": 105, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 108}}',84.314,215377207,2763534,NULL,'2023-12-31 22:51:40',1704063100,NULL),(2568604221,22631129,2,1762728,1,1,1,'S',1,0.980952,132,850798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 147, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 59}}',85.7429,216322608,468718,NULL,'2024-03-26 02:29:29',1711420169,NULL),(2568825801,22631129,2,1070639,1,1,1,'S',1,0.995885,160,959378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 83}}',86.0842,216323045,657248,NULL,'2024-03-26 03:51:10',1711425070,NULL),(1956259756,22631129,2,871154,1,1,1,'S',1,0.995851,197,959749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 43, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 44}}',87.5763,207642403,1213830,NULL,'2022-06-15 02:59:12',1655261952,NULL),(2568598087,22631129,2,1762724,1,1,1,'S',1,0.985577,125,815887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 148, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 57}}',87.88,216322594,431886,NULL,'2024-03-26 02:27:16',1711420036,NULL),(2572506962,22631129,2,1675834,1,1,1,'S',1,0.988166,209,868903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 233, \"large_tick_hit\": 1, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',88.8967,216329405,1111832,NULL,'2024-03-26 20:20:34',1711484434,NULL),(2568569062,22631129,2,1797544,1,1,1,'S',1,0.986111,133,882163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 142, \"large_tick_hit\": 2, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',89.9661,216322548,487002,NULL,'2024-03-26 02:16:45',1711419405,NULL),(2568705623,22631129,2,1675841,1,1,1,'S',1,0.997347,189,867412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 135}}',92.8288,216322803,978594,NULL,'2024-03-26 03:06:19',1711422379,NULL),(1956336807,22631129,2,2841241,1,1,1,'S',1,0.993523,435,841607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 550, \"large_tick_hit\": 4, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 4, \"small_tick_hit\": 213}}',102.521,207806102,4730746,NULL,'2022-06-23 00:25:20',1655943920,NULL),(1956245631,22631129,2,1207082,0,1,1,'S',1,0.996805,186,961603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',106.147,207642433,844824,NULL,'2022-06-15 03:02:31',1655262151,NULL),(2572474702,22631129,2,1675839,1,1,1,'S',1,0.99697,243,944783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 1, \"small_tick_hit\": 82}}',112.451,216329358,1474592,NULL,'2024-03-26 20:13:50',1711484030,NULL),(1955816516,22631129,2,2327794,1,1,1,'S',1,0.996622,222,958698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 74}}',120.498,207052378,1225706,NULL,'2022-05-15 23:21:00',1652656860,NULL),(1956331000,22631129,2,2514777,1,1,1,'S',1,0.989967,185,910367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 194, \"large_tick_hit\": 4, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 100}}',135.241,207860089,845340,NULL,'2022-06-25 18:08:19',1656180499,NULL),(1955809284,22631129,2,1948941,1,1,1,'X',1,1,159,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159}, \"maximum_statistics\": {\"great\": 159}}',145.608,207052575,801780,NULL,'2022-05-15 23:38:38',1652657918,NULL),(1948011442,22633367,2,2006716,0,1,1,'A',1,0.947771,145,608044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 334, \"large_tick_hit\": 45, \"small_tick_hit\": 365, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 45, \"small_tick_hit\": 391}}',6.93413,196945852,639170,NULL,'2021-04-14 11:54:43',1618401283,NULL),(1947993479,22633822,2,2024650,0,1,1,'A',1,0.965995,122,592155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 381, \"large_tick_hit\": 15, \"small_tick_hit\": 371, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',7.32143,196956658,755654,NULL,'2021-04-14 18:10:19',1618423819,NULL),(1948006962,22633822,2,1972767,0,1,1,'S',1,0.988845,156,676595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 517, \"large_tick_hit\": 48, \"small_tick_hit\": 676, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',8.18526,196956779,943696,NULL,'2021-04-14 18:15:06',1618424106,NULL),(1947981279,22636053,2,1972767,0,1,1,'B',1,0.900398,70,447345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 486, \"large_tick_hit\": 39, \"small_tick_hit\": 605, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 39, \"small_tick_hit\": 680}}',0.761496,196903272,402950,NULL,'2021-04-13 01:11:45',1618276305,NULL),(1947982219,22636890,2,1972767,0,1,1,'B',1,0.906773,45,410143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 468, \"large_tick_hit\": 45, \"small_tick_hit\": 625, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.385719,196905542,300798,NULL,'2021-04-13 03:03:56',1618283036,NULL),(1948145058,22639647,2,1972767,0,1,1,'A',1,0.952191,104,550134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 503, \"large_tick_hit\": 48, \"small_tick_hit\": 644, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',3.13865,196971455,758704,NULL,'2021-04-15 05:06:56',1618463216,NULL),(1948081888,22639647,2,2024650,0,1,1,'B',1,0.939547,143,576932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 376, \"large_tick_hit\": 14, \"small_tick_hit\": 356, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',5.94424,196971577,829660,NULL,'2021-04-15 05:15:20',1618463720,NULL),(1947985235,22641122,2,1972767,0,1,1,'B',1,0.937052,102,521221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 497, \"large_tick_hit\": 47, \"small_tick_hit\": 632, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',2.2862,196911931,515988,NULL,'2021-04-13 09:55:09',1618307709,NULL),(1947974525,22643123,2,2024650,0,1,1,'C',1,0.896725,60,409037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 347, \"large_tick_hit\": 16, \"small_tick_hit\": 349, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.0087,196912296,437498,NULL,'2021-04-13 10:15:20',1618308920,NULL),(1954006325,22644122,2,1972767,0,1,1,'D',1,0.813546,43,360736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 435, \"large_tick_hit\": 41, \"small_tick_hit\": 545, \"small_tick_miss\": 135}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 41, \"small_tick_hit\": 680}}',0.066357,204846733,265466,NULL,'2022-01-26 15:37:31',1643211451,NULL),(1952624780,22644122,2,1882581,0,1,1,'C',1,0.879913,45,385584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 591, \"large_tick_hit\": 24, \"small_tick_hit\": 594, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 24, \"small_tick_hit\": 683}}',0.103286,202916898,423948,NULL,'2021-11-04 14:40:32',1636036832,NULL),(1952646079,22644122,2,2003881,0,1,1,'D',1,0.822592,32,405536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 244, \"large_tick_hit\": 30, \"small_tick_hit\": 862, \"small_tick_miss\": 198}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 30, \"small_tick_hit\": 1060}}',0.120933,202910598,134492,NULL,'2021-11-04 07:39:33',1636011573,NULL),(1952637220,22644122,2,63616,0,1,1,'D',1,0.840964,45,327069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 180, \"large_tick_hit\": 67, \"small_tick_hit\": 102, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 67, \"small_tick_hit\": 124}}',0.298261,202913368,143064,NULL,'2021-11-04 11:26:08',1636025168,NULL),(1947996339,22646088,2,1972767,0,1,1,'C',1,0.866135,46,394204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 475, \"large_tick_hit\": 38, \"small_tick_hit\": 574, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 38, \"small_tick_hit\": 680}}',0.305061,196932552,324036,NULL,'2021-04-13 23:43:23',1618357403,NULL),(1947966662,22646088,2,2098590,0,1,1,'A',1,0.946257,42,479954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 183, \"large_tick_hit\": 15, \"small_tick_hit\": 295, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 15, \"small_tick_hit\": 310}}',2.08921,196950244,119442,NULL,'2021-04-14 14:43:16',1618411396,NULL),(1948021742,22646088,2,69403,0,1,1,'A',1,0.967611,135,700504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 211, \"large_tick_hit\": 58, \"small_tick_hit\": 448, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 58, \"small_tick_hit\": 465}}',3.62772,196950171,332396,NULL,'2021-04-14 14:40:23',1618411223,NULL),(1947991735,22646088,2,984053,0,1,1,'A',1,0.952239,95,651511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 184, \"large_tick_hit\": 66, \"small_tick_hit\": 388, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 66, \"small_tick_hit\": 414}}',3.83783,196950416,239608,NULL,'2021-04-14 14:49:54',1618411794,NULL),(1947975126,22646088,2,192789,0,1,1,'S',1,0.985027,123,744566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 168, \"large_tick_hit\": 133, \"small_tick_hit\": 620, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 133, \"small_tick_hit\": 630}}',4.03284,196950348,279948,NULL,'2021-04-14 14:46:59',1618411619,NULL),(1947977806,22649616,2,2024650,0,1,1,'C',1,0.856423,49,362902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 332, \"large_tick_hit\": 15, \"small_tick_hit\": 333, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.409171,196920623,372626,NULL,'2021-04-13 16:09:21',1618330161,NULL),(1948000722,22650811,2,2006716,0,1,1,'C',1,0.899363,56,423593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 307, \"large_tick_hit\": 45, \"small_tick_hit\": 354, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 45, \"small_tick_hit\": 391}}',1.06674,196922270,261104,NULL,'2021-04-13 17:03:54',1618333434,NULL),(1947957200,22654096,2,2089188,0,1,1,'B',1,0.922059,103,465782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 559, \"large_tick_hit\": 22, \"small_tick_hit\": 673, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 22, \"small_tick_hit\": 725}}',1.21266,196952541,492530,NULL,'2021-04-14 15:57:04',1618415824,NULL),(1950473712,22654096,2,2553929,0,1,1,'B',1,0.910494,27,357281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 112, \"large_tick_hit\": 3, \"small_tick_hit\": 180, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',2.61629,200139265,81452,NULL,'2021-07-22 22:19:45',1626992385,NULL),(1948078356,22654457,2,2039236,1,1,1,'S',1,0.993243,154,814766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 195, \"large_tick_hit\": 96, \"small_tick_hit\": 591, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 96, \"small_tick_hit\": 595}}',NULL,196999144,556794,NULL,'2021-04-16 00:00:34',1618531234,NULL),(1948081153,22654457,2,2260615,1,1,1,'A',1,0.964835,178,736214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 338, \"large_tick_hit\": 57, \"small_tick_hit\": 483, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 57, \"small_tick_hit\": 510}}',NULL,196970438,779774,NULL,'2021-04-15 04:03:45',1618459425,NULL),(1948289215,22654457,2,2261703,1,1,1,'B',1,0.914706,88,436798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 540, \"large_tick_hit\": 9, \"small_tick_hit\": 384, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 9, \"small_tick_hit\": 421}}',NULL,197136801,574532,NULL,'2021-04-20 05:14:59',1618895699,NULL),(1948026586,22654457,2,2009780,0,1,1,'D',1,0.808861,19,297393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 395, \"large_tick_hit\": 9, \"small_tick_hit\": 235, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 9, \"small_tick_hit\": 293}}',0.075993,196939460,215862,NULL,'2021-04-14 05:43:26',1618379006,NULL),(1948303501,22654457,2,2024650,0,1,1,'D',1,0.836272,30,365400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 316, \"large_tick_hit\": 14, \"small_tick_hit\": 334, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.319946,197269840,298901,NULL,'2021-04-24 03:58:54',1619236734,NULL),(1948445552,22654457,2,2840613,0,1,1,'D',1,0.845588,15,258909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 83, \"large_tick_hit\": 11, \"small_tick_hit\": 136, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 11, \"small_tick_hit\": 159}}',1.87168,197309492,50028,NULL,'2021-04-25 06:20:25',1619331625,NULL),(1948168172,22654457,2,1623206,0,1,1,'B',1,0.927247,133,499486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 407, \"small_tick_hit\": 243, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 256}}',3.30212,196999187,686554,NULL,'2021-04-16 00:02:31',1618531351,NULL),(1948493822,22654457,2,2355397,1,1,1,'A',1,0.967883,63,616897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 214, \"large_tick_hit\": 5, \"small_tick_hit\": 444, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 5, \"small_tick_hit\": 460}}',3.35791,197503263,268092,NULL,'2021-04-30 22:57:49',1619823469,NULL),(1948008146,22654457,2,2006716,0,1,1,'A',1,0.961783,69,549772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 334, \"large_tick_hit\": 46, \"small_tick_hit\": 375, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 46, \"small_tick_hit\": 391}}',4.27821,196939887,378730,NULL,'2021-04-14 06:14:17',1618380857,NULL),(1948250873,22654457,2,1972767,0,1,1,'S',1,0.986454,227,737744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 521, \"large_tick_hit\": 47, \"small_tick_hit\": 670, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',11.9469,197204331,1428556,NULL,'2021-04-22 08:27:25',1619080045,NULL),(1948328358,22654457,2,2840228,1,1,1,'S',1,0.991349,142,845203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 216, \"large_tick_hit\": 3, \"small_tick_hit\": 354, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 3, \"small_tick_hit\": 358}}',12.1516,197226333,542168,NULL,'2021-04-22 22:34:30',1619130870,NULL),(1948328289,22654457,2,2090848,0,1,1,'A',1,0.979516,230,863610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 254, \"large_tick_hit\": 6, \"small_tick_hit\": 266, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',12.156,197226385,1002644,NULL,'2021-04-22 22:36:56',1619131016,NULL),(1948162363,22655648,2,2379548,0,1,1,'C',1,0.886447,26,306130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 110, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 125}}',1.87566,197046634,90088,NULL,'2021-04-17 11:42:22',1618659742,NULL),(1948005789,22659388,2,2006716,0,1,1,'D',1,0.838217,28,348413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 297, \"large_tick_hit\": 37, \"small_tick_hit\": 324, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 37, \"small_tick_hit\": 391}}',0.240405,196934413,174228,NULL,'2021-04-14 01:16:15',1618362975,NULL),(1948730529,22659388,2,1972767,0,1,1,'C',1,0.894024,44,408772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 474, \"large_tick_hit\": 47, \"small_tick_hit\": 601, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',0.447165,197972275,287086,NULL,'2021-05-14 01:39:57',1620956397,NULL),(1949330929,22659433,2,1442774,0,1,1,'B',1,0.934853,65,520995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 229, \"large_tick_hit\": 2, \"small_tick_hit\": 343, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',1.88872,198649932,194262,NULL,'2021-06-03 00:03:45',1622678625,NULL),(1949573340,22659433,2,1972767,0,1,1,'A',1,0.94502,134,530172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 489, \"large_tick_hit\": 47, \"small_tick_hit\": 650, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',2.33517,198978267,590052,NULL,'2021-06-13 11:27:53',1623583673,NULL),(1949601937,22659433,2,1996862,0,1,1,'A',1,0.97865,255,743522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 437, \"small_tick_hit\": 984, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 1002}}',7.30702,198962256,1390100,NULL,'2021-06-12 21:38:07',1623533887,NULL),(1948006634,22659600,2,2006716,0,1,1,'D',1,0.752866,48,185350,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 256, \"large_tick_hit\": 33, \"small_tick_hit\": 302, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 33, \"small_tick_hit\": 391}}',0.047089,196936183,146298,NULL,'2021-04-14 02:38:09',1618367889,NULL),(1948546153,22662417,2,2685021,0,1,1,'A',1,0.966851,167,618129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 596, \"large_tick_hit\": 155, \"small_tick_hit\": 999, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 155, \"small_tick_hit\": 1036}}',3.15363,197547908,935618,NULL,'2021-05-02 04:18:52',1619929132,NULL),(1948009201,22665889,2,2006716,0,1,1,'D',1,0.791083,24,320765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 274, \"large_tick_hit\": 36, \"small_tick_hit\": 311, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 36, \"small_tick_hit\": 391}}',0.074417,196942049,152378,NULL,'2021-04-14 08:30:15',1618389015,NULL),(1948011880,22667086,2,2006716,0,1,1,'D',1,0.774522,35,323290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 262, \"large_tick_hit\": 37, \"small_tick_hit\": 309, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 37, \"small_tick_hit\": 391}}',0.064078,196946037,150126,NULL,'2021-04-14 12:03:34',1618401814,NULL),(1948002683,22667086,2,1972767,0,1,1,'C',1,0.897211,38,387755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 464, \"large_tick_hit\": 43, \"small_tick_hit\": 619, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 43, \"small_tick_hit\": 680}}',0.264751,196946131,279082,NULL,'2021-04-14 12:07:30',1618402050,NULL),(1947967182,22669287,2,2558468,0,1,1,'D',1,0.802568,40,316411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 286, \"small_tick_hit\": 214, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 271}}',0.245807,196948924,183700,NULL,'2021-04-14 13:54:36',1618408476,NULL),(1948095321,22669447,2,2006716,0,1,1,'C',1,0.898089,49,403445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 306, \"large_tick_hit\": 41, \"small_tick_hit\": 358, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 41, \"small_tick_hit\": 391}}',0.816845,196981506,228780,NULL,'2021-04-15 13:53:06',1618494786,NULL),(1948100600,22672662,2,2006716,0,1,1,'B',1,0.921019,58,444506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 315, \"large_tick_hit\": 47, \"small_tick_hit\": 361, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 47, \"small_tick_hit\": 391}}',1.69578,196993797,257538,NULL,'2021-04-15 20:21:15',1618518075,NULL),(1948016476,22676266,2,2006716,0,1,1,'D',1,0.838217,27,352101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 280, \"large_tick_hit\": 41, \"small_tick_hit\": 337, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 41, \"small_tick_hit\": 391}}',0.15716,196955613,166770,NULL,'2021-04-14 17:35:04',1618421704,NULL),(1948107839,22681567,2,220201,0,1,1,'D',1,0.768763,16,291674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 181, \"large_tick_hit\": 6, \"small_tick_hit\": 192, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 6, \"small_tick_hit\": 250}}',0.092168,196997254,102788,NULL,'2021-04-15 22:29:33',1618525773,NULL),(1954585836,22681567,2,540954,0,1,1,'C',1,0.867403,43,409218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 184, \"large_tick_hit\": 21, \"small_tick_hit\": 266, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 21, \"small_tick_hit\": 311}}',0.64059,205525001,99464,NULL,'2022-02-27 01:56:27',1645926987,NULL),(1948679784,22681567,2,455458,0,1,1,'B',1,0.90875,55,421211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 382, \"large_tick_hit\": 14, \"small_tick_hit\": 331, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 14, \"small_tick_hit\": 367}}',1.83127,197748895,367530,NULL,'2021-05-07 19:35:27',1620416127,NULL),(1954688813,22681567,2,816126,0,1,1,'B',1,0.930334,97,577698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 213, \"large_tick_hit\": 47, \"small_tick_hit\": 381, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 47, \"small_tick_hit\": 415}}',2.84207,205536705,265766,NULL,'2022-02-27 15:35:29',1645976129,NULL),(1948616651,22681567,2,240202,0,1,1,'A',1,0.949848,75,620426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 163, \"large_tick_hit\": 88, \"small_tick_hit\": 374, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 88, \"small_tick_hit\": 400}}',3.96069,197748740,175112,NULL,'2021-05-07 19:31:13',1620415873,NULL),(1948004331,22681567,2,52274,0,1,1,'B',1,0.936416,129,807680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 155, \"small_tick_hit\": 169, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 188}}',4.23103,196963165,347314,NULL,'2021-04-14 21:59:25',1618437565,NULL),(1948300310,22683349,2,2006716,0,1,1,'B',1,0.913376,64,449848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 323, \"large_tick_hit\": 39, \"small_tick_hit\": 355, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 39, \"small_tick_hit\": 391}}',1.75253,197142790,282034,NULL,'2021-04-20 12:01:43',1618920103,NULL),(1955395663,22688132,2,1612940,0,1,1,'C',1,0.885535,59,404070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 343, \"large_tick_hit\": 13, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.920146,206533315,273616,NULL,'2022-04-18 20:14:21',1650312861,NULL),(1955493837,22688132,2,2024650,0,1,1,'B',1,0.935768,55,513376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 381, \"large_tick_hit\": 14, \"small_tick_hit\": 348, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',3.15235,206533364,524820,NULL,'2022-04-18 20:17:15',1650313035,NULL),(1950237145,22688288,2,2759800,0,1,1,'D',1,0.821691,37,330587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 239, \"large_tick_hit\": 2, \"small_tick_hit\": 206, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 245}}',0.34745,199825964,170396,NULL,'2021-07-12 03:58:37',1626062317,NULL),(1948316095,22689421,2,1612940,0,1,1,'D',1,0.826415,20,155857,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 305, \"large_tick_hit\": 15, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.079613,197193654,120946,NULL,'2021-04-21 22:36:58',1619044618,NULL),(1948076935,22694073,2,1656672,0,1,1,'A',1,0.941388,61,71157,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 314, \"large_tick_hit\": 36, \"small_tick_hit\": 437, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 36, \"small_tick_hit\": 459}}',0.807095,197093590,149309,NULL,'2021-04-18 19:22:32',1618773752,NULL),(1949497599,22694073,2,1256135,0,1,1,'B',1,0.921722,60,497577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 177, \"large_tick_hit\": 30, \"small_tick_hit\": 264, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 30, \"small_tick_hit\": 290}}',1.25564,198857884,135396,NULL,'2021-06-09 13:53:26',1623246806,NULL),(1948125169,22694073,2,1949841,0,1,1,'C',1,0.896594,84,189547,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 107, \"large_tick_hit\": 55, \"small_tick_hit\": 575, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 55, \"small_tick_hit\": 652}}',1.25605,197007481,66453,NULL,'2021-04-16 07:59:25',1618559965,NULL),(1948254300,22696328,2,1972767,0,1,1,'D',1,0.83506,35,349746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 439, \"large_tick_hit\": 43, \"small_tick_hit\": 566, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 43, \"small_tick_hit\": 680}}',0.077998,197260838,243276,NULL,'2021-04-23 21:58:11',1619215091,NULL),(1950660132,22700227,2,1972767,0,1,1,'C',1,0.89004,37,397203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 465, \"large_tick_hit\": 46, \"small_tick_hit\": 606, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',0.280102,200438293,285584,NULL,'2021-08-02 13:30:36',1627911036,NULL),(1950745155,22700227,2,1612940,0,1,1,'B',1,0.918239,63,451125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 356, \"large_tick_hit\": 16, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.92719,200438348,366428,NULL,'2021-08-02 13:32:50',1627911170,NULL),(1948180314,22702279,2,1612940,0,1,1,'C',1,0.893082,62,419471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 348, \"large_tick_hit\": 13, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.16816,196988805,332534,NULL,'2021-04-15 17:41:24',1618508484,NULL),(1948106066,22704142,2,2006716,0,1,1,'D',1,0.831847,19,328480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 287, \"large_tick_hit\": 36, \"small_tick_hit\": 330, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 36, \"small_tick_hit\": 391}}',0.120918,197008049,158852,NULL,'2021-04-16 08:35:08',1618562108,NULL),(1948190784,22706811,2,1612940,0,1,1,'D',1,0.831447,31,332354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 323, \"large_tick_hit\": 12, \"small_tick_hit\": 326, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.205083,197006130,191264,NULL,'2021-04-16 06:30:32',1618554632,NULL),(1948147933,22706811,2,2764348,0,1,1,'B',1,0.918367,83,515170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 267, \"large_tick_hit\": 17, \"small_tick_hit\": 346, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 17, \"small_tick_hit\": 383}}',2.93539,196994446,294284,NULL,'2021-04-15 20:44:48',1618519488,NULL),(1948198468,22707910,2,2905228,0,1,1,'D',1,0.756098,9,212293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 50, \"small_tick_hit\": 136, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',0.494349,197035535,19312,NULL,'2021-04-17 02:26:41',1618626401,NULL),(1956708231,22709874,2,2024650,0,1,1,'C',1,0.891688,67,410897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 353, \"large_tick_hit\": 14, \"small_tick_hit\": 341, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',1.20658,208319817,422102,NULL,'2022-07-19 21:44:50',1658267090,NULL),(1956660185,22709874,2,2006716,0,1,1,'B',1,0.922293,59,442522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 313, \"large_tick_hit\": 44, \"small_tick_hit\": 367, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 44, \"small_tick_hit\": 391}}',1.48754,208319657,281870,NULL,'2022-07-19 21:33:18',1658266398,NULL),(1956786677,22709874,2,1612940,0,1,1,'A',1,0.957233,72,526375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 368, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.88506,208319785,518730,NULL,'2022-07-19 21:42:24',1658266944,NULL),(1948558571,22709959,2,1612940,0,1,1,'S',1,0.98239,184,703269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.4855,197520538,1303644,NULL,'2021-05-01 12:42:00',1619872920,NULL),(1948111323,22710472,2,2024650,0,1,1,'D',1,0.777078,35,316937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 301, \"large_tick_hit\": 10, \"small_tick_hit\": 306, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 10, \"small_tick_hit\": 384}}',0.061172,197034103,263080,NULL,'2021-04-17 01:17:26',1618622246,NULL),(1949941974,22711239,2,2024650,0,1,1,'C',1,0.857683,33,340151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 329, \"large_tick_hit\": 15, \"small_tick_hit\": 337, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.274401,199360144,290622,NULL,'2021-06-26 06:40:14',1624689614,NULL),(1950675313,22711404,2,1612940,0,1,1,'D',1,0.842767,28,348100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 327, \"large_tick_hit\": 12, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.230029,200516095,175330,NULL,'2021-08-04 23:48:53',1628120933,NULL),(1950801338,22711404,2,2038207,0,1,1,'C',1,0.863777,44,391913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 206, \"large_tick_hit\": 45, \"small_tick_hit\": 307, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 45, \"small_tick_hit\": 358}}',0.416115,200580172,139574,NULL,'2021-08-06 23:07:51',1628291271,NULL),(1950886707,22711404,2,1951527,0,1,1,'B',1,0.916826,73,439442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 506, \"small_tick_hit\": 453, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 554, \"small_tick_hit\": 492}}',0.882871,200537716,510898,NULL,'2021-08-05 17:20:10',1628184010,NULL),(1950886791,22711404,2,1951529,0,1,1,'A',1,0.953056,46,520987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 313, \"large_tick_hit\": 5, \"small_tick_hit\": 758, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 5, \"small_tick_hit\": 793}}',1.74285,200537484,275260,NULL,'2021-08-05 17:11:40',1628183500,NULL),(1951715653,22711404,2,1442771,0,1,1,'A',1,0.953526,86,646605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 152, \"large_tick_hit\": 32, \"small_tick_hit\": 411, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',2.86008,201852794,182918,NULL,'2021-09-23 17:32:34',1632418354,NULL),(1950885911,22711404,2,1951288,0,1,1,'A',1,0.969038,142,761298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 198, \"large_tick_hit\": 58, \"small_tick_hit\": 902, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 58, \"small_tick_hit\": 935}}',3.2038,200537418,394672,NULL,'2021-08-05 17:08:52',1628183332,NULL),(1951031250,22711404,2,2151824,0,1,1,'S',1,0.981609,307,706319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 621, \"large_tick_hit\": 135, \"small_tick_hit\": 952, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 135, \"small_tick_hit\": 968}}',3.93736,200866960,1996692,NULL,'2021-08-16 18:09:24',1629137364,NULL),(1953667420,22711989,2,1612940,0,1,1,'B',1,0.90566,52,426458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 350, \"large_tick_hit\": 17, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.31573,204308223,304294,NULL,'2022-01-02 11:08:23',1641121703,NULL),(1948076673,22713572,2,1612940,0,1,1,'D',1,0.802516,22,339620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 293, \"large_tick_hit\": 14, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.054676,197017082,148146,NULL,'2021-04-16 15:10:39',1618585839,NULL),(1948127572,22714150,2,2006716,0,1,1,'D',1,0.838217,29,342936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 289, \"large_tick_hit\": 37, \"small_tick_hit\": 332, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 37, \"small_tick_hit\": 391}}',0.193781,197057748,171752,NULL,'2021-04-17 18:34:40',1618684480,NULL),(1948105756,22714150,2,1612940,0,1,1,'A',1,0.944654,81,511733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.51408,197057805,442494,NULL,'2021-04-17 18:36:53',1618684613,NULL),(1948191983,22716437,2,1612940,0,1,1,'A',1,0.945912,96,519325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.9336,197007554,526830,NULL,'2021-04-16 08:04:39',1618560279,NULL),(1948097797,22716735,2,2024650,0,1,1,'D',1,0.848867,29,341035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 323, \"large_tick_hit\": 16, \"small_tick_hit\": 335, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.200757,197008356,312142,NULL,'2021-04-16 08:53:39',1618563219,NULL),(1948191876,22716735,2,1612940,0,1,1,'C',1,0.893082,28,361728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 337, \"large_tick_hit\": 15, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.470175,197007531,219364,NULL,'2021-04-16 08:03:01',1618560181,NULL),(1950299840,22726527,2,2840611,0,1,1,'D',1,0.56229,13,256673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 39, \"large_tick_hit\": 8, \"small_tick_hit\": 120, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 8, \"small_tick_hit\": 222}}',0.095436,199994942,29168,NULL,'2021-07-17 20:37:06',1626554226,NULL),(1948113571,22730864,2,2006716,0,1,1,'B',1,0.924841,75,486642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 334, \"large_tick_hit\": 37, \"small_tick_hit\": 355, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 37, \"small_tick_hit\": 391}}',2.80299,197025156,394830,NULL,'2021-04-16 19:27:45',1618601265,NULL),(1948107772,22731765,2,2024650,0,1,1,'D',1,0.799748,35,324235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 318, \"large_tick_hit\": 11, \"small_tick_hit\": 306, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 11, \"small_tick_hit\": 384}}',0.12398,197026534,268604,NULL,'2021-04-16 20:15:12',1618604112,NULL),(1954175424,22734248,2,1637781,0,1,1,'D',1,0.612069,31,160955,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 148, \"great\": 239, \"large_tick_hit\": 9, \"small_tick_hit\": 178, \"small_tick_miss\": 122}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 9, \"small_tick_hit\": 300}}',0.004304,204993990,118012,NULL,'2022-02-02 02:18:57',1643768337,NULL),(1949734680,22734248,2,2949128,0,1,1,'D',1,0.797059,16,287974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 223, \"large_tick_hit\": 35, \"small_tick_hit\": 284, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 35, \"small_tick_hit\": 339}}',0.093009,199009007,96712,NULL,'2021-06-14 13:01:02',1623675662,NULL),(1950598228,22734248,2,1612940,0,1,1,'A',1,0.958491,117,618726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.14192,200249661,751930,NULL,'2021-07-26 19:18:12',1627327092,NULL),(1948094058,22734416,2,1612940,0,1,1,'C',1,0.856604,29,341530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 331, \"large_tick_hit\": 14, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.310629,197040186,212060,NULL,'2021-04-17 06:07:42',1618639662,NULL),(1948114075,22734416,2,2024650,0,1,1,'C',1,0.879093,40,375629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 346, \"large_tick_hit\": 13, \"small_tick_hit\": 339, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.578817,197040242,364774,NULL,'2021-04-17 06:10:35',1618639835,NULL),(1954458664,22735464,2,2044361,0,1,1,'C',1,0.874074,63,432918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 256, \"large_tick_hit\": 17, \"small_tick_hit\": 317, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 17, \"small_tick_hit\": 360}}',0.716622,205208092,222790,NULL,'2022-02-12 01:47:32',1644630452,NULL),(1948089559,22737720,2,1612940,0,1,1,'D',1,0.816352,37,340039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 306, \"large_tick_hit\": 15, \"small_tick_hit\": 328, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.139458,197033634,197476,NULL,'2021-04-17 00:52:51',1618620771,NULL),(1948202539,22739492,2,2006716,0,1,1,'C',1,0.856051,49,386327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 298, \"large_tick_hit\": 40, \"small_tick_hit\": 334, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 40, \"small_tick_hit\": 391}}',0.477064,197189655,211040,NULL,'2021-04-21 20:05:08',1619035508,NULL),(1948106732,22739492,2,1612940,0,1,1,'B',1,0.910692,33,381012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 342, \"large_tick_hit\": 17, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.738896,197058691,252238,NULL,'2021-04-17 19:04:11',1618686251,NULL),(1948256821,22739668,2,1612940,0,1,1,'D',1,0.823899,46,173121,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 312, \"large_tick_hit\": 15, \"small_tick_hit\": 328, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.188661,197272427,152188,NULL,'2021-04-24 06:08:10',1619244490,NULL),(1948094554,22743652,2,1612940,0,1,1,'A',1,0.942138,72,478951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.70631,197041301,405984,NULL,'2021-04-17 07:15:08',1618643708,NULL),(1948094887,22744107,2,1612940,0,1,1,'B',1,0.938365,71,482075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 362, \"large_tick_hit\": 15, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.7822,197042094,573774,NULL,'2021-04-17 07:55:29',1618646129,NULL),(1948181377,22745678,2,1995048,0,1,1,'A',1,0.951256,86,586548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 278, \"large_tick_hit\": 40, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.18742,197044338,453356,NULL,'2021-04-17 09:55:37',1618653337,NULL),(1948537148,22746418,2,1612940,0,1,1,'D',1,0.826415,27,167527,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 314, \"large_tick_hit\": 16, \"small_tick_hit\": 327, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.137257,197490965,132910,NULL,'2021-04-30 16:33:44',1619800424,NULL),(1948118488,22751186,2,2024650,0,1,1,'A',1,0.962217,96,578184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 381, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',6.09807,197051984,815730,NULL,'2021-04-17 15:19:45',1618672785,NULL),(1948122072,22755933,2,2024650,0,1,1,'D',1,0.846348,28,344843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 332, \"large_tick_hit\": 16, \"small_tick_hit\": 324, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.252601,197058178,312836,NULL,'2021-04-17 18:47:29',1618685249,NULL),(1956839903,22764300,2,1442771,0,1,1,'D',1,0.786859,71,481310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 137, \"large_tick_hit\": 22, \"small_tick_hit\": 332, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 22, \"small_tick_hit\": 433}}',0.398277,208374435,147112,NULL,'2022-07-23 02:02:33',1658541753,NULL),(1948377566,22766266,2,1612940,0,1,1,'D',1,0.827673,35,349063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 315, \"large_tick_hit\": 16, \"small_tick_hit\": 327, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.195126,197466176,203290,NULL,'2021-04-29 22:34:18',1619735658,NULL),(1948675448,22766523,2,2688294,1,1,1,'D',1,0.710441,17,327609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 309, \"small_tick_hit\": 351, \"small_tick_miss\": 134}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 485}}',0.006032,197721202,152102,NULL,'2021-05-07 00:43:25',1620348205,NULL),(1948878825,22766523,2,34207,0,1,1,'D',1,0.775234,84,406004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 188, \"large_tick_hit\": 263, \"small_tick_hit\": 294, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 263, \"small_tick_hit\": 388}}',0.046126,198101936,139048,NULL,'2021-05-17 17:34:24',1621272864,NULL),(1948273019,22766523,2,1612939,0,1,1,'D',1,0.839602,25,329406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 413, \"small_tick_hit\": 346, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.146426,197232346,218592,NULL,'2021-04-23 03:32:47',1619148767,NULL),(1951141070,22766523,2,2679108,1,1,1,'C',1,0.897561,39,390793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 572, \"large_tick_hit\": 2, \"small_tick_hit\": 530, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 2, \"small_tick_hit\": 592}}',0.150059,200976185,414012,NULL,'2021-08-20 18:46:01',1629485161,NULL),(1948227819,22766523,2,2009780,0,1,1,'C',1,0.882279,27,328707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 426, \"large_tick_hit\": 9, \"small_tick_hit\": 262, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 9, \"small_tick_hit\": 293}}',0.417316,197219879,286588,NULL,'2021-04-22 18:43:17',1619116997,NULL),(1948407486,22766523,2,2690602,0,1,1,'C',1,0.885481,40,382649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 452, \"small_tick_hit\": 414, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 468}}',0.579494,197401486,363160,NULL,'2021-04-28 01:08:39',1619572119,NULL),(1949822958,22766523,2,804920,0,1,1,'C',1,0.883027,17,321113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 116, \"small_tick_hit\": 269, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 301}}',0.623854,199261007,70370,NULL,'2021-06-22 22:41:46',1624401706,NULL),(1951126423,22766523,2,80987,0,1,1,'C',1,0.897982,64,489694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 191, \"large_tick_hit\": 96, \"small_tick_hit\": 514, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 96, \"small_tick_hit\": 579}}',0.71436,200976059,156060,NULL,'2021-08-20 18:40:19',1629484819,NULL),(1948363546,22766523,2,2888911,1,1,1,'B',1,0.904179,65,420034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 445, \"large_tick_hit\": 32, \"small_tick_hit\": 410, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 32, \"small_tick_hit\": 455}}',1.51297,197401750,378496,NULL,'2021-04-28 01:19:07',1619572747,NULL),(1951026113,22766523,2,871794,0,1,1,'A',1,0.946588,41,576218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 88, \"large_tick_hit\": 3, \"small_tick_hit\": 228, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',1.83603,200976098,72784,NULL,'2021-08-20 18:42:08',1629484928,NULL),(1948292898,22766523,2,2905380,0,1,1,'D',1,0.804714,19,271194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 107, \"small_tick_hit\": 132, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 168}}',1.8369,197293091,52860,NULL,'2021-04-24 19:18:08',1619291888,NULL),(1948129534,22769239,2,46629,0,1,1,'S',1,0.989583,133,205638,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 155, \"large_tick_hit\": 11, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',5.57778,197115484,183410,NULL,'2021-04-19 13:57:31',1618840651,NULL),(1948098683,22769239,2,1919734,1,1,1,'S',1,0.990037,283,237582,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 272, \"large_tick_hit\": 13, \"small_tick_hit\": 510, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 13, \"small_tick_hit\": 516}}',7.13905,197115313,317578,NULL,'2021-04-19 13:50:51',1618840251,NULL),(1948076515,22769239,2,900056,0,1,1,'S',1,0.990476,343,207126,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 482, \"large_tick_hit\": 50, \"small_tick_hit\": 716, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 50, \"small_tick_hit\": 724}}',10.472,197115406,764337,NULL,'2021-04-19 13:54:53',1618840493,NULL),(1959293389,22769849,2,2112182,0,1,1,'D',1,0.809061,28,164815,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 244, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 306}}',0.457222,211585801,120240,NULL,'2023-02-22 18:49:54',1677091794,NULL),(1948147146,22784614,2,2006716,0,1,1,'B',1,0.913376,94,495679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 326, \"large_tick_hit\": 38, \"small_tick_hit\": 353, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 38, \"small_tick_hit\": 391}}',2.53327,197096725,413994,NULL,'2021-04-18 21:15:49',1618780549,NULL),(1951943431,22784626,2,2024650,0,1,1,'D',1,0.84005,25,337769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 336, \"large_tick_hit\": 11, \"small_tick_hit\": 320, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 11, \"small_tick_hit\": 384}}',0.21478,202085657,297544,NULL,'2021-10-02 20:58:46',1633208326,NULL),(1952038229,22784626,2,1612940,0,1,1,'C',1,0.874214,52,387423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.774898,202085724,265646,NULL,'2021-10-02 21:01:03',1633208463,NULL),(1950096775,22785177,2,1612940,0,1,1,'C',1,0.869182,32,358668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 337, \"large_tick_hit\": 15, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.450673,199664099,217494,NULL,'2021-07-06 17:22:20',1625592140,NULL),(1948155683,22786187,2,1612940,0,1,1,'D',1,0.836478,45,363578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 322, \"large_tick_hit\": 12, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.277072,197125960,208006,NULL,'2021-04-19 20:08:23',1618862903,NULL),(1948151321,22791866,2,1091309,0,1,1,'B',1,0.934921,96,519431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 509, \"large_tick_hit\": 6, \"small_tick_hit\": 663, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 6, \"small_tick_hit\": 717}}',1.27818,197117732,535970,NULL,'2021-04-19 15:19:15',1618845555,NULL),(1949543769,22792135,2,2006716,0,1,1,'D',1,0.844586,28,332512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 287, \"large_tick_hit\": 44, \"small_tick_hit\": 332, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 44, \"small_tick_hit\": 391}}',0.22874,198984872,170068,NULL,'2021-06-13 15:58:56',1623599936,NULL),(1948154893,22793166,2,2006716,0,1,1,'A',1,0.969427,94,598610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 338, \"large_tick_hit\": 45, \"small_tick_hit\": 378, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 45, \"small_tick_hit\": 391}}',6.27015,197112141,452000,NULL,'2021-04-19 11:19:27',1618831167,NULL),(1948145884,22796711,2,1612940,0,1,1,'B',1,0.918239,72,462932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 356, \"large_tick_hit\": 17, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.21079,197112458,364214,NULL,'2021-04-19 11:35:06',1618832106,NULL),(1948160988,22797369,2,1972767,0,1,1,'A',1,0.944223,78,496263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 493, \"large_tick_hit\": 48, \"small_tick_hit\": 644, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',1.75564,197113470,511536,NULL,'2021-04-19 12:24:24',1618835064,NULL),(1958390498,22797369,2,2024650,0,1,1,'B',1,0.937028,57,467934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 370, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',2.40976,210471506,467034,NULL,'2022-12-01 20:38:35',1669927115,NULL),(1956852216,22797369,2,2160131,0,1,1,'A',1,0.968512,189,675491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 309, \"large_tick_hit\": 115, \"small_tick_hit\": 468, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 115, \"small_tick_hit\": 484}}',9.24451,208381042,693520,NULL,'2022-07-23 12:10:54',1658578254,NULL),(1953379780,22797369,2,2905228,0,1,1,'A',1,0.947154,50,697239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 71, \"small_tick_hit\": 162, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',12.7569,203909775,69252,NULL,'2021-12-16 12:01:44',1639656104,NULL),(1948313820,22800625,2,1612940,0,1,1,'D',1,0.845283,30,333110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 322, \"large_tick_hit\": 14, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.225522,197188760,176864,NULL,'2021-04-21 19:36:23',1619033783,NULL),(1953100643,22803288,2,1612940,0,1,1,'B',1,0.914465,60,449284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 355, \"large_tick_hit\": 15, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.70483,203544961,338898,NULL,'2021-11-29 19:50:09',1638215409,NULL),(1948183183,22803768,2,1649419,0,1,1,'C',1,0.884131,42,204539,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 284, \"large_tick_hit\": 27, \"small_tick_hit\": 391, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 27, \"small_tick_hit\": 445}}',0.32849,197124204,133910,NULL,'2021-04-19 19:00:07',1618858807,NULL),(1959394346,22804055,2,1612940,0,1,1,'A',1,0.954717,100,539916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.68586,211832444,524802,NULL,'2023-03-13 19:12:07',1678734727,NULL),(1948279993,22804872,2,1612940,0,1,1,'B',1,0.909434,67,453026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 356, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.91999,197141624,392902,NULL,'2021-04-20 11:03:38',1618916618,NULL),(1948084696,22808499,2,1888285,0,1,1,'A',1,0.967836,85,638055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 150, \"small_tick_hit\": 181, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',9.55823,197133084,194698,NULL,'2021-04-20 01:51:10',1618883470,NULL),(1948271607,22809975,2,2024650,0,1,1,'C',1,0.869018,29,26629,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 333, \"large_tick_hit\": 15, \"small_tick_hit\": 342, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.148093,197193818,234807,NULL,'2021-04-21 22:43:42',1619045022,NULL),(1948596867,22809975,2,1582590,0,1,1,'B',1,0.906003,59,391522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 678, \"large_tick_hit\": 21, \"small_tick_hit\": 448, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 21, \"small_tick_hit\": 487}}',0.218942,197760622,549712,NULL,'2021-05-08 02:41:30',1620441690,NULL),(1948405345,22809975,2,1612940,0,1,1,'C',1,0.881761,28,351855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 330, \"large_tick_hit\": 14, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.343528,197336497,218258,NULL,'2021-04-26 01:31:57',1619400717,NULL),(1948205190,22809975,2,2006716,0,1,1,'B',1,0.903185,45,30302,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 312, \"large_tick_hit\": 41, \"small_tick_hit\": 356, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 41, \"small_tick_hit\": 391}}',0.489268,197193877,133926,NULL,'2021-04-21 22:46:51',1619045211,NULL),(1949083901,22809975,2,2024093,0,1,1,'B',1,0.924084,63,450728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 418, \"large_tick_hit\": 91, \"small_tick_hit\": 550, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 91, \"small_tick_hit\": 588}}',0.623298,198204860,325832,NULL,'2021-05-20 19:00:41',1621537241,NULL),(1948358827,22809975,2,1784047,1,1,1,'B',1,0.931579,64,463330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 487, \"large_tick_hit\": 46, \"small_tick_hit\": 529, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 46, \"small_tick_hit\": 570}}',0.916839,197403373,435190,NULL,'2021-04-28 02:36:52',1619577412,NULL),(1948713744,22809975,2,1949730,0,1,1,'B',1,0.902796,29,399196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 253, \"large_tick_hit\": 27, \"small_tick_hit\": 398, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 27, \"small_tick_hit\": 443}}',1.13187,197760379,191616,NULL,'2021-05-08 02:29:51',1620440991,NULL),(1948232986,22809975,2,1582580,0,1,1,'A',1,0.963574,91,589578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 468, \"large_tick_hit\": 99, \"small_tick_hit\": 835, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 99, \"small_tick_hit\": 869}}',1.32291,197290517,630302,NULL,'2021-04-24 18:03:35',1619287415,NULL),(1948283175,22809975,2,1442774,0,1,1,'A',1,0.946254,45,491625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 229, \"large_tick_hit\": 2, \"small_tick_hit\": 350, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',1.50439,197290563,167836,NULL,'2021-04-24 18:05:26',1619287526,NULL),(1948345126,22809975,2,1582582,0,1,1,'A',1,0.943158,150,534658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 670, \"large_tick_hit\": 36, \"small_tick_hit\": 638, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 36, \"small_tick_hit\": 683}}',1.52099,197403152,1047696,NULL,'2021-04-28 02:25:17',1619576717,NULL),(1948348268,22809975,2,1582593,0,1,1,'A',1,0.941691,79,527717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 478, \"large_tick_hit\": 23, \"small_tick_hit\": 468, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 23, \"small_tick_hit\": 507}}',1.6539,197402953,507248,NULL,'2021-04-28 02:16:15',1619576175,NULL),(1948239946,22809975,2,1582592,0,1,1,'A',1,0.950446,82,570117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 298, \"large_tick_hit\": 109, \"small_tick_hit\": 552, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 109, \"small_tick_hit\": 586}}',1.68465,197290842,268864,NULL,'2021-04-24 18:13:19',1619287999,NULL),(1948307528,22809975,2,1656602,0,1,1,'A',1,0.96328,57,570381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 207, \"large_tick_hit\": 88, \"small_tick_hit\": 492, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 88, \"small_tick_hit\": 511}}',1.81863,197290305,186132,NULL,'2021-04-24 17:57:09',1619287029,NULL),(1948296880,22809975,2,1649419,0,1,1,'A',1,0.960957,67,560786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 307, \"large_tick_hit\": 30, \"small_tick_hit\": 426, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 30, \"small_tick_hit\": 445}}',1.9647,197290933,275656,NULL,'2021-04-24 18:16:04',1619288164,NULL),(1948244771,22809975,2,1780052,0,1,1,'A',1,0.967257,94,627526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 391, \"large_tick_hit\": 80, \"small_tick_hit\": 622, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 80, \"small_tick_hit\": 648}}',2.05589,197290702,591996,NULL,'2021-04-24 18:09:26',1619287766,NULL),(1948416561,22809975,2,1656672,0,1,1,'B',1,0.938995,85,537750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 322, \"large_tick_hit\": 37, \"small_tick_hit\": 426, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 37, \"small_tick_hit\": 459}}',2.25528,197337514,356496,NULL,'2021-04-26 02:20:12',1619403612,NULL),(1948276830,22809975,2,1442771,0,1,1,'A',1,0.966346,58,640897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 157, \"large_tick_hit\": 30, \"small_tick_hit\": 416, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 30, \"small_tick_hit\": 433}}',2.46098,197290377,149292,NULL,'2021-04-24 17:59:10',1619287150,NULL),(1948222703,22809975,2,1949754,0,1,1,'B',1,0.939617,67,544470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 225, \"large_tick_hit\": 26, \"small_tick_hit\": 387, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 26, \"small_tick_hit\": 416}}',2.55494,197291261,271846,NULL,'2021-04-24 18:26:01',1619288761,NULL),(1948292934,22809975,2,1863292,0,1,1,'A',1,0.954839,94,580840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 316, \"large_tick_hit\": 41, \"small_tick_hit\": 383, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 41, \"small_tick_hit\": 406}}',2.89215,197291355,404234,NULL,'2021-04-24 18:28:30',1619288910,NULL),(1948401602,22809975,2,1649417,0,1,1,'A',1,0.961538,150,576167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 525, \"large_tick_hit\": 11, \"small_tick_hit\": 439, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 11, \"small_tick_hit\": 457}}',3.04257,197403031,806418,NULL,'2021-04-28 02:20:10',1619576410,NULL),(1948295769,22809975,2,1863293,0,1,1,'A',1,0.972585,92,624689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 273, \"large_tick_hit\": 44, \"small_tick_hit\": 428, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 44, \"small_tick_hit\": 440}}',3.19768,197291017,279504,NULL,'2021-04-24 18:18:30',1619288310,NULL),(1948161679,22810922,2,2006716,0,1,1,'B',1,0.926115,83,485573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 324, \"large_tick_hit\": 44, \"small_tick_hit\": 359, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 44, \"small_tick_hit\": 391}}',2.79536,197129810,347474,NULL,'2021-04-19 23:03:24',1618873404,NULL),(1948158891,22810922,2,1612940,0,1,1,'A',1,0.962264,55,531433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.53207,197129936,414040,NULL,'2021-04-19 23:10:00',1618873800,NULL),(1948260255,22814204,2,2024650,0,1,1,'A',1,0.965995,90,578794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 383, \"large_tick_hit\": 15, \"small_tick_hit\": 369, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',6.10041,197166530,757822,NULL,'2021-04-21 02:50:40',1618973440,NULL),(1948162214,22814204,2,1612940,0,1,1,'A',1,0.974843,127,669775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 378, \"large_tick_hit\": 16, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',9.17068,197134709,941290,NULL,'2021-04-20 03:03:41',1618887821,NULL),(1948276150,22815781,2,1612940,0,1,1,'D',1,0.840252,39,358359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 319, \"large_tick_hit\": 13, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.238325,197136830,195304,NULL,'2021-04-20 05:17:53',1618895873,NULL),(1948290522,22821307,2,2262983,0,1,1,'B',1,0.923379,39,409545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 232, \"large_tick_hit\": 4, \"small_tick_hit\": 234, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 253}}',2.1579,197197378,173336,NULL,'2021-04-22 01:25:33',1619054733,NULL),(1950948012,22822148,2,3087231,0,1,1,'D',1,0.78252,19,305001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 119, \"large_tick_hit\": 31, \"small_tick_hit\": 235, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 31, \"small_tick_hit\": 291}}',0.199905,200818441,67330,NULL,'2021-08-14 23:55:37',1628985337,NULL),(1951576600,22822148,2,1033593,0,1,1,'D',1,0.570175,13,250530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 22, \"small_tick_hit\": 43, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',0.31106,201661860,20946,NULL,'2021-09-16 04:36:54',1631767014,NULL),(1952610253,22822148,2,2638968,1,1,1,'B',1,0.916865,47,510860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 266, \"large_tick_hit\": 13, \"small_tick_hit\": 493, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 13, \"small_tick_hit\": 550}}',1.76583,202955544,264542,NULL,'2021-11-06 01:49:53',1636163393,NULL),(1952589419,22822148,2,2587217,1,1,1,'A',1,0.958785,123,554583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 691, \"large_tick_hit\": 17, \"small_tick_hit\": 618, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 17, \"small_tick_hit\": 649}}',2.01692,202955663,1036268,NULL,'2021-11-06 01:56:21',1636163781,NULL),(1952670665,22822148,2,943991,0,1,1,'A',1,0.958879,145,637378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 225, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',5.62456,202955571,702126,NULL,'2021-11-06 01:51:40',1636163500,NULL),(1948246520,22824398,2,2901446,0,1,1,'B',1,0.910873,53,419265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 239, \"large_tick_hit\": 2, \"small_tick_hit\": 270, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',1.94273,197148591,197952,NULL,'2021-04-20 15:35:15',1618932915,NULL),(1948277401,22830561,2,2901450,0,1,1,'D',1,0.835766,20,287207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 261, \"large_tick_hit\": 1, \"small_tick_hit\": 196, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',0.477636,197174684,131564,NULL,'2021-04-21 11:11:13',1619003473,NULL),(1948249040,22830561,2,2901446,1,1,1,'A',1,0.955437,220,830513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 260, \"large_tick_hit\": 2, \"small_tick_hit\": 274, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',14.956,197157336,1250392,NULL,'2021-04-20 20:10:40',1618949440,NULL),(1948231892,22830561,2,2764348,1,1,1,'S',1,0.994169,303,962679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 379, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 383}}',22.821,197174897,1677442,NULL,'2021-04-21 11:23:34',1619004214,NULL),(1950386063,22834054,2,2339027,0,1,1,'A',1,0.968254,40,669863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 54, \"large_tick_hit\": 8, \"small_tick_hit\": 121, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',9.09762,200022971,119738,NULL,'2021-07-18 20:20:25',1626639625,NULL),(1951905155,22835247,2,2006716,0,1,1,'D',1,0.779618,32,346616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 267, \"large_tick_hit\": 38, \"small_tick_hit\": 307, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 38, \"small_tick_hit\": 391}}',0.074235,202002637,146106,NULL,'2021-09-29 16:02:52',1632931372,NULL),(1948506459,22839190,2,2022335,0,1,1,'D',1,0.627933,14,132975,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 191, \"great\": 330, \"large_tick_hit\": 13, \"small_tick_hit\": 219, \"small_tick_miss\": 142}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 13, \"small_tick_hit\": 361}}',0.000781,197562450,203530,NULL,'2021-05-02 15:14:56',1619968496,NULL),(1948262586,22841507,2,2024650,0,1,1,'C',1,0.88665,35,370787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 344, \"large_tick_hit\": 15, \"small_tick_hit\": 345, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.545246,197171924,358038,NULL,'2021-04-21 08:37:23',1618994243,NULL),(1948315673,22846407,2,2006716,0,1,1,'D',1,0.785987,31,334084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 272, \"large_tick_hit\": 38, \"small_tick_hit\": 307, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 38, \"small_tick_hit\": 391}}',0.088136,197179093,152210,NULL,'2021-04-21 14:21:27',1619014887,NULL),(1948355495,22850224,2,1004566,0,1,1,'D',1,0.631579,7,303374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 13, \"small_tick_hit\": 59, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',0.144696,197348937,15874,NULL,'2021-04-26 12:51:33',1619441493,NULL),(1948269875,22850451,2,1612940,0,1,1,'A',1,0.957233,80,532305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.22673,197292969,541282,NULL,'2021-04-24 19:15:29',1619291729,NULL),(1948449562,22852841,2,2048652,0,1,1,'B',1,0.917883,100,448077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 376, \"small_tick_hit\": 127, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 143}}',4.1447,197366068,549562,NULL,'2021-04-26 23:29:38',1619479778,NULL),(1948936102,22853251,2,1612940,0,1,1,'A',1,0.952201,132,587480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.31875,198038023,692540,NULL,'2021-05-15 20:50:01',1621111801,NULL),(1950610977,22856784,2,1995048,0,1,1,'A',1,0.966027,91,593693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 279, \"large_tick_hit\": 39, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',5.90733,200288575,472512,NULL,'2021-07-28 03:55:28',1627444528,NULL),(1948274302,22858566,2,1442771,0,1,1,'B',1,0.927885,59,544040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 149, \"large_tick_hit\": 31, \"small_tick_hit\": 399, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',1.61227,197224362,124850,NULL,'2021-04-22 21:14:13',1619126053,NULL),(1948284032,22858663,2,2024650,0,1,1,'D',1,0.821159,27,309044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 317, \"large_tick_hit\": 15, \"small_tick_hit\": 320, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.127638,197221521,281908,NULL,'2021-04-22 19:35:03',1619120103,NULL),(1951235866,22858663,2,1143704,0,1,1,'B',1,0.90433,103,435591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 724, \"large_tick_hit\": 18, \"small_tick_hit\": 553, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 18, \"small_tick_hit\": 621}}',0.594423,201116079,945170,NULL,'2021-08-25 22:33:43',1629930823,NULL),(1948303423,22858663,2,2036865,0,1,1,'B',1,0.905,37,393710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 337, \"large_tick_hit\": 8, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.684832,197221966,270270,NULL,'2021-04-22 19:49:47',1619120987,NULL),(1951093765,22858663,2,3103688,1,1,1,'B',1,0.903978,70,391125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 497, \"small_tick_hit\": 162, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 191}}',1.06923,201004198,463296,NULL,'2021-08-21 19:17:44',1629573464,NULL),(1948223449,22858663,2,1612940,0,1,1,'B',1,0.913208,70,437472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 347, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.54651,197221583,382306,NULL,'2021-04-22 19:37:14',1619120234,NULL),(1956950485,22858663,2,3051784,1,1,1,'C',1,0.861368,34,373536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 157, \"large_tick_hit\": 1, \"small_tick_hit\": 308, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 1, \"small_tick_hit\": 348}}',1.54884,208664680,117788,NULL,'2022-08-08 03:15:03',1659928503,NULL),(1948451085,22858663,2,2061704,0,1,1,'B',1,0.938445,66,472076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 439, \"large_tick_hit\": 13, \"small_tick_hit\": 417, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 13, \"small_tick_hit\": 446}}',1.60592,197470165,504966,NULL,'2021-04-30 01:26:38',1619745998,NULL),(1948273240,22862493,2,1442771,0,1,1,'B',1,0.907051,47,475602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 147, \"large_tick_hit\": 29, \"small_tick_hit\": 390, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 29, \"small_tick_hit\": 433}}',1.05022,197201612,99668,NULL,'2021-04-22 05:12:19',1619068339,NULL),(1948708951,22863013,2,1908352,1,1,1,'A',1,0.961451,107,519214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 898, \"large_tick_hit\": 1, \"small_tick_hit\": 797, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 1, \"small_tick_hit\": 825}}',1.7793,197729297,1268170,NULL,'2021-05-07 07:50:30',1620373830,NULL),(1948695538,22863013,2,1256295,0,1,1,'B',1,0.939628,57,426406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 414, \"large_tick_hit\": 3, \"small_tick_hit\": 190, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',2.1294,197729342,385024,NULL,'2021-05-07 07:52:28',1620373948,NULL),(1948685403,22863013,2,1693515,1,1,1,'A',1,0.964578,62,506842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 397, \"small_tick_hit\": 311, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 320}}',3.95029,197729218,533686,NULL,'2021-05-07 07:46:31',1620373591,NULL),(1953772327,22864200,2,1612940,0,1,1,'B',1,0.920755,62,433575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 350, \"large_tick_hit\": 17, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.65867,204406586,334798,NULL,'2022-01-06 20:56:49',1641502609,NULL),(1960061369,22864200,2,2024650,0,1,1,'B',1,0.904282,70,439618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 359, \"large_tick_hit\": 15, \"small_tick_hit\": 344, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.67061,212544839,439736,NULL,'2023-05-07 16:48:39',1683478119,NULL),(1950257652,22864200,2,2036865,0,1,1,'B',1,0.9325,87,508217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 357, \"large_tick_hit\": 8, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',2.94242,199872395,431238,NULL,'2021-07-13 18:26:41',1626200801,NULL),(1948275341,22865638,2,2024650,0,1,1,'D',1,0.782116,43,323439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 301, \"large_tick_hit\": 15, \"small_tick_hit\": 305, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.087027,197205113,268894,NULL,'2021-04-22 09:13:17',1619082797,NULL),(1948219645,22867063,2,2006716,0,1,1,'D',1,0.844586,35,362575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 297, \"large_tick_hit\": 38, \"small_tick_hit\": 328, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 38, \"small_tick_hit\": 391}}',0.308875,197281950,175936,NULL,'2021-04-24 13:37:55',1619271475,NULL),(1948235605,22868174,2,2036865,0,1,1,'B',1,0.93375,107,518698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.09659,197213243,538356,NULL,'2021-04-22 15:05:10',1619103910,NULL),(1949564551,22868174,2,2024650,0,1,1,'B',1,0.937028,115,531433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 373, \"large_tick_hit\": 14, \"small_tick_hit\": 357, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',4.49044,198856888,699266,NULL,'2021-06-09 13:15:47',1623244547,NULL),(1950813184,22870404,2,2036865,0,1,1,'D',1,0.76625,18,290914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 323, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.028851,200531006,146406,NULL,'2021-08-05 12:59:18',1628168358,NULL),(1948282592,22871110,2,2024650,0,1,1,'B',1,0.925693,77,471803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 355, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',2.46181,197218677,554462,NULL,'2021-04-22 18:05:13',1619114713,NULL),(1948221336,22871110,2,1612940,0,1,1,'B',1,0.916981,190,614800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 357, \"large_tick_hit\": 15, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.62575,197217887,1019994,NULL,'2021-04-22 17:38:52',1619113132,NULL),(1951913972,22872160,2,2022335,0,1,1,'D',1,0.792179,25,298034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 405, \"large_tick_hit\": 17, \"small_tick_hit\": 287, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 17, \"small_tick_hit\": 361}}',0.054974,201929028,301210,NULL,'2021-09-26 12:10:59',1632658259,NULL),(1952153921,22872160,2,1258436,0,1,1,'B',1,0.918575,65,446474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 624, \"large_tick_hit\": 61, \"small_tick_hit\": 759, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 61, \"small_tick_hit\": 828}}',0.251423,202275108,644378,NULL,'2021-10-10 13:08:31',1633871311,NULL),(1952504925,22872160,2,1580336,0,1,1,'C',1,0.896747,56,419804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 277, \"large_tick_hit\": 36, \"small_tick_hit\": 321, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 36, \"small_tick_hit\": 352}}',0.870386,202750633,209814,NULL,'2021-10-29 12:06:12',1635509172,NULL),(1952146816,22872160,2,1252036,0,1,1,'A',1,0.956044,103,584408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 351, \"large_tick_hit\": 251, \"small_tick_hit\": 1051, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 251, \"small_tick_hit\": 1102}}',0.963339,202271095,358090,NULL,'2021-10-10 09:35:02',1633858502,NULL),(1952076473,22872160,2,28896,0,1,1,'C',1,0.874618,43,325235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 77, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',1.04321,202275440,161890,NULL,'2021-10-10 13:22:17',1633872137,NULL),(1954060256,22872160,2,3354037,1,1,1,'A',1,0.976261,35,588376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 44, \"large_tick_hit\": 23, \"small_tick_hit\": 262, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 23, \"small_tick_hit\": 266}}',1.12971,204704199,23172,NULL,'2022-01-20 11:22:59',1642677779,NULL),(1954044537,22872160,2,3335243,1,1,1,'B',1,0.933129,109,597070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 257, \"large_tick_hit\": 68, \"small_tick_hit\": 1196, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 68, \"small_tick_hit\": 1284}}',1.14689,204724934,305604,NULL,'2022-01-21 09:01:21',1642755681,NULL),(1952504433,22872160,2,1580332,0,1,1,'B',1,0.914508,75,516039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 188, \"large_tick_hit\": 65, \"small_tick_hit\": 453, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 65, \"small_tick_hit\": 494}}',1.34054,202750572,143018,NULL,'2021-10-29 12:04:12',1635509052,NULL),(1954060161,22872160,2,3354034,1,1,1,'A',1,0.945554,36,67137,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 230, \"small_tick_hit\": 291, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 305}}',1.63516,204724751,87342,NULL,'2022-01-21 08:44:59',1642754699,NULL),(1954060172,22872160,2,3354034,1,1,1,'C',1,0.892922,38,398068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 225, \"small_tick_hit\": 267, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 305}}',1.84851,204724769,152538,NULL,'2022-01-21 08:46:27',1642754787,NULL),(1951622234,22872160,2,1612940,0,1,1,'B',1,0.924528,73,458437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 356, \"large_tick_hit\": 15, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.18367,201576159,333460,NULL,'2021-09-12 13:07:10',1631452030,NULL),(1954068241,22872160,2,3356422,1,1,1,'A',1,0.962963,47,544665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 173, \"large_tick_hit\": 3, \"small_tick_hit\": 344, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 3, \"small_tick_hit\": 357}}',3.29567,204704230,153596,NULL,'2022-01-20 11:25:56',1642677956,NULL),(1948312241,22872160,2,2036865,0,1,1,'A',1,0.95625,81,543894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 361, \"large_tick_hit\": 10, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.83108,197237524,512024,NULL,'2021-04-23 09:05:51',1619168751,NULL),(1954060077,22872160,2,3354033,1,1,1,'A',1,0.969178,63,678562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 103, \"large_tick_hit\": 16, \"small_tick_hit\": 447, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 16, \"small_tick_hit\": 462}}',4.07228,204704214,90658,NULL,'2022-01-20 11:24:21',1642677861,NULL),(1948282316,22875436,2,2024650,0,1,1,'D',1,0.764484,25,295487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 299, \"large_tick_hit\": 10, \"small_tick_hit\": 298, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 10, \"small_tick_hit\": 384}}',0.040194,197218301,266484,NULL,'2021-04-22 17:52:29',1619113949,NULL),(1948221992,22875723,2,1612940,0,1,1,'C',1,0.877987,39,361753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 334, \"large_tick_hit\": 14, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.494033,197219310,226780,NULL,'2021-04-22 18:26:30',1619115990,NULL),(1948283005,22875723,2,2024650,0,1,1,'C',1,0.880353,49,376991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 343, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.626304,197219663,396342,NULL,'2021-04-22 18:37:06',1619116626,NULL),(1948318782,22875723,2,2036865,0,1,1,'B',1,0.93125,81,489082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.36882,197252869,424542,NULL,'2021-04-23 18:07:06',1619201226,NULL),(1948302313,22876119,2,2036865,0,1,1,'D',1,0.84375,62,394324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 317, \"large_tick_hit\": 10, \"small_tick_hit\": 348, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.406852,197219981,252216,NULL,'2021-04-22 18:46:07',1619117167,NULL),(1948222205,22876119,2,1612940,0,1,1,'C',1,0.891824,80,439547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.01667,197219713,345006,NULL,'2021-04-22 18:38:30',1619116710,NULL),(1948311070,22877586,2,2036865,0,1,1,'A',1,0.975,210,727539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',11.6551,197235273,1306262,NULL,'2021-04-23 06:51:18',1619160678,NULL),(1948570666,22880966,2,509648,1,1,1,'A',1,0.944751,86,471291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 423, \"large_tick_hit\": 46, \"small_tick_hit\": 386, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 46, \"small_tick_hit\": 399}}',NULL,197538053,478568,NULL,'2021-05-01 21:44:55',1619905495,NULL),(1948207941,22880966,2,535914,1,1,1,'A',1,0.970552,77,561666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 302, \"large_tick_hit\": 78, \"small_tick_hit\": 411, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 78, \"small_tick_hit\": 420}}',NULL,197301935,308474,NULL,'2021-04-25 00:29:37',1619310577,NULL),(1957072168,22880966,2,2049250,1,1,1,'S',1,0.999362,516,965702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 20, \"small_tick_hit\": 1050, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 20, \"small_tick_hit\": 1051}}',NULL,208827113,4778452,NULL,'2022-08-16 14:10:04',1660659004,NULL),(1948772719,22880966,2,1635437,1,1,1,'D',1,0.837411,29,149080,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 164, \"great\": 653, \"large_tick_hit\": 109, \"small_tick_hit\": 299, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 109, \"small_tick_hit\": 341}}',0.012544,197819440,297798,NULL,'2021-05-09 16:37:47',1620578267,NULL),(1948713668,22880966,2,1947219,0,1,1,'D',1,0.837266,61,173912,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 132, \"great\": 548, \"large_tick_hit\": 10, \"small_tick_hit\": 471, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 10, \"small_tick_hit\": 539}}',0.062187,197748848,302046,NULL,'2021-05-07 19:34:23',1620416063,NULL),(1948606848,22880966,2,2312678,0,1,1,'D',1,0.844424,37,160341,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 506, \"large_tick_hit\": 3, \"small_tick_hit\": 430, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 3, \"small_tick_hit\": 483}}',0.06702,197749946,222388,NULL,'2021-05-07 20:06:42',1620418002,NULL),(1948481812,22880966,2,2330400,1,1,1,'D',1,0.801611,34,352875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 373, \"large_tick_hit\": 4, \"small_tick_hit\": 419, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 4, \"small_tick_hit\": 507}}',0.067957,197530401,238894,NULL,'2021-05-01 17:49:42',1619891382,NULL),(1957092789,22880966,2,3522806,1,1,1,'C',1,0.884335,21,170480,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 535, \"large_tick_hit\": 12, \"small_tick_hit\": 424, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 12, \"small_tick_hit\": 449}}',0.088895,208771826,210020,NULL,'2022-08-13 16:35:32',1660408532,NULL),(1948557491,22880966,2,2835237,1,1,1,'C',1,0.870159,39,355773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 604, \"large_tick_hit\": 16, \"small_tick_hit\": 526, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 16, \"small_tick_hit\": 589}}',0.098665,197532175,351864,NULL,'2021-05-01 18:38:45',1619894325,NULL),(1948548885,22880966,2,2228565,1,1,1,'C',1,0.872432,27,333211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 451, \"small_tick_hit\": 356, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 398}}',0.220776,197528600,321960,NULL,'2021-05-01 16:58:07',1619888287,NULL),(1948551030,22880966,2,2232677,1,1,1,'D',1,0.825758,15,292623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 297, \"small_tick_hit\": 248, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 300}}',0.229451,197537789,136680,NULL,'2021-05-01 21:36:24',1619904984,NULL),(1948748383,22880966,2,2867408,0,1,1,'C',1,0.860906,41,341134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 439, \"large_tick_hit\": 7, \"small_tick_hit\": 371, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 7, \"small_tick_hit\": 417}}',0.255342,197818967,268658,NULL,'2021-05-09 16:21:35',1620577295,NULL),(1948581880,22880966,2,2545265,0,1,1,'C',1,0.859054,30,384277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 319, \"large_tick_hit\": 32, \"small_tick_hit\": 612, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 32, \"small_tick_hit\": 694}}',0.277506,197531523,204888,NULL,'2021-05-01 18:20:42',1619893242,NULL),(1948557760,22880966,2,2242897,1,1,1,'C',1,0.852055,15,313163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 324, \"large_tick_hit\": 3, \"small_tick_hit\": 295, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 3, \"small_tick_hit\": 346}}',0.278415,197529701,208582,NULL,'2021-05-01 17:31:43',1619890303,NULL),(1948459644,22880966,2,2556450,1,1,1,'C',1,0.856589,32,330754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 306, \"large_tick_hit\": 17, \"small_tick_hit\": 340, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 377}}',0.341075,197532265,190408,NULL,'2021-05-01 18:41:49',1619894509,NULL),(1948325707,22880966,2,2040308,1,1,1,'B',1,0.913437,54,435943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 577, \"large_tick_hit\": 66, \"small_tick_hit\": 771, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 66, \"small_tick_hit\": 841}}',0.377844,197255388,385350,NULL,'2021-04-23 19:21:25',1619205685,NULL),(1948576723,22880966,2,1994704,1,1,1,'D',1,0.775281,7,221172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 86, \"large_tick_hit\": 2, \"small_tick_hit\": 188, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',0.390488,197496162,30520,NULL,'2021-04-30 19:06:43',1619809603,NULL),(1948631118,22880966,2,2015528,0,1,1,'C',1,0.871977,35,158041,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 340, \"large_tick_hit\": 43, \"small_tick_hit\": 230, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 43, \"small_tick_hit\": 250}}',0.393438,197749852,223956,NULL,'2021-05-07 20:03:37',1620417817,NULL),(1948575379,22880966,2,2508931,1,1,1,'C',1,0.865691,34,331854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 341, \"large_tick_hit\": 14, \"small_tick_hit\": 296, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 14, \"small_tick_hit\": 330}}',0.407533,197529944,250232,NULL,'2021-05-01 17:38:01',1619890681,NULL),(1948490929,22880966,2,2009780,0,1,1,'C',1,0.850633,41,323713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 419, \"large_tick_hit\": 11, \"small_tick_hit\": 242, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 11, \"small_tick_hit\": 293}}',0.409459,197531828,271296,NULL,'2021-05-01 18:28:31',1619893711,NULL),(1948533817,22880966,2,2418858,1,1,1,'C',1,0.881111,29,349580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 385, \"large_tick_hit\": 10, \"small_tick_hit\": 398, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 10, \"small_tick_hit\": 441}}',0.448628,197537689,264016,NULL,'2021-05-01 21:33:05',1619904785,NULL),(1948508049,22880966,2,2788501,0,1,1,'C',1,0.887052,25,339236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 369, \"small_tick_hit\": 275, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 302}}',0.462796,197519293,191786,NULL,'2021-05-01 11:49:37',1619869777,NULL),(1948616666,22880966,2,700792,0,1,1,'C',1,0.85641,27,146081,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 296, \"large_tick_hit\": 45, \"small_tick_hit\": 160, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 45, \"small_tick_hit\": 177}}',0.468122,197750059,130708,NULL,'2021-05-07 20:10:19',1620418219,NULL),(1948563718,22880966,2,2717313,1,1,1,'C',1,0.868946,22,338629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 330, \"large_tick_hit\": 10, \"small_tick_hit\": 270, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 10, \"small_tick_hit\": 309}}',0.519053,197532044,183360,NULL,'2021-05-01 18:35:13',1619894113,NULL),(1948532085,22880966,2,2412397,0,1,1,'D',1,0.832461,11,250496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 173, \"large_tick_hit\": 2, \"small_tick_hit\": 143, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 169}}',0.527426,197529462,74730,NULL,'2021-05-01 17:24:20',1619889860,NULL),(1948489027,22880966,2,2107687,1,1,1,'C',1,0.882709,21,366098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 249, \"large_tick_hit\": 15, \"small_tick_hit\": 466, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 15, \"small_tick_hit\": 507}}',0.5526,197531285,117676,NULL,'2021-05-01 18:13:53',1619892833,NULL),(1948516519,22880966,2,1380854,0,1,1,'C',1,0.861472,16,328320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 367, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 416}}',0.554195,197530196,128218,NULL,'2021-05-01 17:44:01',1619891041,NULL),(1948583517,22880966,2,2870714,1,1,1,'C',1,0.875826,43,373879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 328, \"small_tick_hit\": 335, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 361}}',0.575442,197531977,230834,NULL,'2021-05-01 18:33:19',1619893999,NULL),(1948349252,22880966,2,1322383,0,1,1,'D',1,0.819549,19,312896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 185, \"small_tick_hit\": 251, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 307}}',0.577022,197465046,94830,NULL,'2021-04-29 21:51:43',1619733103,NULL),(1948557406,22880966,2,2035771,0,1,1,'C',1,0.893293,30,381222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 396, \"large_tick_hit\": 42, \"small_tick_hit\": 441, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 42, \"small_tick_hit\": 490}}',0.58641,197531915,266954,NULL,'2021-05-01 18:31:04',1619893864,NULL),(1948244098,22880966,2,1582617,0,1,1,'A',1,0.943409,56,508195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 443, \"large_tick_hit\": 88, \"small_tick_hit\": 836, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 88, \"small_tick_hit\": 888}}',0.596124,197225740,316448,NULL,'2021-04-22 22:10:25',1619129425,NULL),(1948286442,22880966,2,2024650,0,1,1,'C',1,0.865239,52,372158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 343, \"large_tick_hit\": 15, \"small_tick_hit\": 329, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.634636,197227221,391770,NULL,'2021-04-22 23:14:17',1619133257,NULL),(1948354016,22880966,2,1971062,0,1,1,'C',1,0.878549,16,330201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 300, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.635761,197398991,157536,NULL,'2021-04-27 23:09:50',1619564990,NULL),(1948335143,22880966,2,955225,0,1,1,'C',1,0.875698,39,371076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 258, \"large_tick_hit\": 37, \"small_tick_hit\": 332, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 37, \"small_tick_hit\": 365}}',0.638047,197400014,178084,NULL,'2021-04-27 23:57:54',1619567874,NULL),(1948306603,22880966,2,2036865,0,1,1,'C',1,0.895,37,390146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 335, \"large_tick_hit\": 10, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.644234,197227276,241522,NULL,'2021-04-22 23:16:54',1619133414,NULL),(1948515565,22880966,2,1618670,1,1,1,'C',1,0.854914,25,368088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 173, \"large_tick_hit\": 41, \"small_tick_hit\": 334, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 41, \"small_tick_hit\": 380}}',0.670608,197496025,104080,NULL,'2021-04-30 19:02:39',1619809359,NULL),(1948424584,22880966,2,1888355,0,1,1,'C',1,0.859335,16,284787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 168, \"small_tick_hit\": 168, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 187}}',0.68296,197397378,67956,NULL,'2021-04-27 22:07:35',1619561255,NULL),(1948519331,22880966,2,1079737,0,1,1,'B',1,0.910556,42,414740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 455, \"large_tick_hit\": 11, \"small_tick_hit\": 664, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 11, \"small_tick_hit\": 718}}',0.683805,197519762,288632,NULL,'2021-05-01 12:08:22',1619870902,NULL),(1948538339,22880966,2,1429066,0,1,1,'B',1,0.900877,53,393043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 567, \"large_tick_hit\": 15, \"small_tick_hit\": 445, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 15, \"small_tick_hit\": 496}}',0.709985,197538230,421278,NULL,'2021-05-01 21:50:32',1619905832,NULL),(1948473745,22880966,2,1557200,1,1,1,'B',1,0.917399,40,410102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 526, \"large_tick_hit\": 62, \"small_tick_hit\": 456, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 62, \"small_tick_hit\": 496}}',0.723165,197531157,419600,NULL,'2021-05-01 18:10:37',1619892637,NULL),(1948513778,22880966,2,296874,0,1,1,'B',1,0.911635,30,347253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 324, \"large_tick_hit\": 14, \"small_tick_hit\": 281, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',0.783311,197531632,270070,NULL,'2021-05-01 18:23:24',1619893404,NULL),(1948527032,22880966,2,2663387,0,1,1,'C',1,0.85907,19,344640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 200, \"large_tick_hit\": 3, \"small_tick_hit\": 370, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 3, \"small_tick_hit\": 421}}',0.783388,197530796,112108,NULL,'2021-05-01 18:00:01',1619892001,NULL),(1948581583,22880966,2,1494079,0,1,1,'B',1,0.904988,28,385190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 296, \"large_tick_hit\": 42, \"small_tick_hit\": 424, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 42, \"small_tick_hit\": 455}}',0.785334,197527396,180088,NULL,'2021-05-01 16:19:23',1619885963,NULL),(1948519804,22880966,2,1081856,0,1,1,'C',1,0.875912,28,363179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 304, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 44, \"small_tick_hit\": 347}}',0.811326,197497794,166176,NULL,'2021-04-30 19:55:53',1619812553,NULL),(1948564547,22880966,2,1706332,1,1,1,'B',1,0.917273,49,411115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 561, \"large_tick_hit\": 1, \"small_tick_hit\": 447, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 1, \"small_tick_hit\": 490}}',0.832867,197495790,510158,NULL,'2021-04-30 18:56:11',1619808971,NULL),(1948451196,22880966,2,2066771,0,1,1,'C',1,0.885093,8,228654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 88, \"large_tick_hit\": 14, \"small_tick_hit\": 183, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 14, \"small_tick_hit\": 195}}',0.836693,197396752,34994,NULL,'2021-04-27 21:45:15',1619559915,NULL),(1948447965,22880966,2,2021391,0,1,1,'C',1,0.888889,20,366669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 190, \"large_tick_hit\": 5, \"small_tick_hit\": 445, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 5, \"small_tick_hit\": 484}}',0.856077,197399773,110002,NULL,'2021-04-27 23:47:38',1619567258,NULL),(1948296243,22880966,2,1863411,0,1,1,'B',1,0.930535,38,416518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 374, \"large_tick_hit\": 2, \"small_tick_hit\": 267, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',0.875851,197254188,239882,NULL,'2021-04-23 18:47:33',1619203653,NULL),(1948523558,22880966,2,1097930,0,1,1,'C',1,0.861818,32,316270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 290, \"small_tick_hit\": 184, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 215}}',0.91676,197531414,190656,NULL,'2021-05-01 18:17:19',1619893039,NULL),(1948581916,22880966,2,2546411,1,1,1,'C',1,0.887173,39,369972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 366, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 10, \"small_tick_hit\": 411}}',0.984226,197538136,230444,NULL,'2021-05-01 21:47:24',1619905644,NULL),(1948366348,22880966,2,1382726,0,1,1,'C',1,0.884558,39,377615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 300, \"small_tick_hit\": 290, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 324}}',0.989459,197399457,229256,NULL,'2021-04-27 23:32:25',1619566345,NULL),(1954827856,22880966,2,2406804,1,1,1,'B',1,0.939316,54,434090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 581, \"large_tick_hit\": 6, \"small_tick_hit\": 512, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 6, \"small_tick_hit\": 538}}',1.00106,205864626,481028,NULL,'2022-03-16 20:48:23',1647463703,NULL),(1948523198,22880966,2,2807422,1,1,1,'B',1,0.910448,94,398564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 497, \"large_tick_hit\": 77, \"small_tick_hit\": 219, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 77, \"small_tick_hit\": 231}}',1.01561,197537893,631522,NULL,'2021-05-01 21:39:31',1619905171,NULL),(1948550473,22880966,2,2690602,1,1,1,'B',1,0.923313,43,400524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 462, \"small_tick_hit\": 441, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 468}}',1.04808,197528491,331898,NULL,'2021-05-01 16:54:33',1619888073,NULL),(1948532962,22880966,2,2191449,1,1,1,'C',1,0.892857,31,337956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 273, \"small_tick_hit\": 202, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 213}}',1.06128,197530275,188988,NULL,'2021-05-01 17:46:27',1619891187,NULL),(1948465432,22880966,2,1761865,0,1,1,'C',1,0.886842,40,399028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 290, \"large_tick_hit\": 69, \"small_tick_hit\": 315, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 69, \"small_tick_hit\": 362}}',1.07864,197495694,241230,NULL,'2021-04-30 18:53:32',1619808812,NULL),(1948385308,22880966,2,1074085,0,1,1,'B',1,0.906667,22,381528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 179, \"large_tick_hit\": 50, \"small_tick_hit\": 383, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 50, \"small_tick_hit\": 415}}',1.09374,197397195,114758,NULL,'2021-04-27 22:01:24',1619560884,NULL),(1948238905,22880966,2,1612940,0,1,1,'B',1,0.91195,41,409354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 353, \"large_tick_hit\": 14, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.13011,197240924,265056,NULL,'2021-04-23 11:54:45',1619178885,NULL),(1948476024,22880966,2,1773387,1,1,1,'A',1,0.941176,97,468395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 693, \"large_tick_hit\": 24, \"small_tick_hit\": 643, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 24, \"small_tick_hit\": 672}}',1.18935,197519561,875746,NULL,'2021-05-01 12:00:48',1619870448,NULL),(1948536767,22880966,2,1135249,0,1,1,'B',1,0.918691,25,402367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 308, \"large_tick_hit\": 5, \"small_tick_hit\": 557, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 5, \"small_tick_hit\": 596}}',1.23858,197530044,194206,NULL,'2021-05-01 17:40:17',1619890817,NULL),(1948474228,22880966,2,1997347,0,1,1,'C',1,0.856808,24,292112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 211, \"large_tick_hit\": 1, \"small_tick_hit\": 153, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 182}}',1.25332,197529520,129194,NULL,'2021-05-01 17:26:44',1619890004,NULL),(1948501432,22880966,2,2783434,1,1,1,'B',1,0.914747,46,395616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 404, \"large_tick_hit\": 8, \"small_tick_hit\": 382, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 8, \"small_tick_hit\": 407}}',1.27161,197537966,285704,NULL,'2021-05-01 21:41:55',1619905315,NULL),(1948296271,22880966,2,2813154,0,1,1,'B',1,0.912791,59,407888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 419, \"large_tick_hit\": 15, \"small_tick_hit\": 194, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 15, \"small_tick_hit\": 221}}',1.30739,197226616,439872,NULL,'2021-04-22 22:47:53',1619131673,NULL),(1948520328,22880966,2,767794,0,1,1,'C',1,0.867925,20,255092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 137, \"large_tick_hit\": 14, \"small_tick_hit\": 125, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 134}}',1.36386,197527157,74006,NULL,'2021-05-01 16:11:40',1619885500,NULL),(1948386061,22880966,2,2184517,0,1,1,'C',1,0.852941,10,186465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 94, \"small_tick_hit\": 109, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 126}}',1.43413,197400072,61514,NULL,'2021-04-28 00:00:50',1619568050,NULL),(1948499070,22880966,2,247644,0,1,1,'B',1,0.906028,37,356397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 225, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',1.47431,197495881,258550,NULL,'2021-04-30 18:58:43',1619809123,NULL),(1948578935,22880966,2,1950542,0,1,1,'C',1,0.88642,29,328388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 207, \"small_tick_hit\": 152, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 163}}',1.49282,197519384,108692,NULL,'2021-05-01 11:53:20',1619870000,NULL),(1948415411,22880966,2,1868007,0,1,1,'B',1,0.911591,17,347262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 172, \"large_tick_hit\": 3, \"small_tick_hit\": 289, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 308}}',1.54746,197399660,124406,NULL,'2021-04-27 23:42:40',1619566960,NULL),(1948410053,22880966,2,1863453,1,1,1,'C',1,0.898064,22,393874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 164, \"large_tick_hit\": 22, \"small_tick_hit\": 510, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 22, \"small_tick_hit\": 563}}',1.55127,197397530,95176,NULL,'2021-04-27 22:13:01',1619561581,NULL),(1948503746,22880966,2,2901450,0,1,1,'C',1,0.895985,31,343880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 277, \"small_tick_hit\": 214, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 234}}',1.57027,197532327,161596,NULL,'2021-05-01 18:44:05',1619894645,NULL),(1948466186,22880966,2,1965332,1,1,1,'A',1,0.952747,182,511812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1015, \"large_tick_hit\": 12, \"small_tick_hit\": 707, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1069, \"large_tick_hit\": 12, \"small_tick_hit\": 739}}',1.68039,197497955,1717330,NULL,'2021-04-30 20:00:45',1619812845,NULL),(1954814943,22880966,2,1776742,1,1,1,'A',1,0.951857,83,503974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 712, \"small_tick_hit\": 672, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 749, \"small_tick_hit\": 705}}',1.74235,205864748,932148,NULL,'2022-03-16 20:56:00',1647464160,NULL),(1948256946,22880966,2,1973355,0,1,1,'B',1,0.937864,77,467200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 515, \"large_tick_hit\": 7, \"small_tick_hit\": 444, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 7, \"small_tick_hit\": 472}}',1.74638,197256394,598000,NULL,'2021-04-23 19:49:37',1619207377,NULL),(1948506818,22880966,2,1344437,0,1,1,'A',1,0.954887,106,492618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 875, \"small_tick_hit\": 649, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 923, \"small_tick_hit\": 673}}',1.75797,197531038,988270,NULL,'2021-05-01 18:07:04',1619892424,NULL),(1948369988,22880966,2,1807500,0,1,1,'B',1,0.914221,30,357822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 216, \"large_tick_hit\": 3, \"small_tick_hit\": 186, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 3, \"small_tick_hit\": 199}}',1.776,197396956,136700,NULL,'2021-04-27 21:53:07',1619560387,NULL),(1948417521,22880966,2,1162699,0,1,1,'C',1,0.859238,25,295363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 138, \"large_tick_hit\": 7, \"small_tick_hit\": 148, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 171}}',1.79677,197399816,79940,NULL,'2021-04-27 23:49:16',1619567356,NULL),(1948383948,22880966,2,1430967,0,1,1,'B',1,0.907767,8,219961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 69, \"small_tick_hit\": 118, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 121}}',1.80666,197397121,70872,NULL,'2021-04-27 21:58:51',1619560731,NULL),(1948467508,22880966,2,1535997,0,1,1,'B',1,0.92674,44,416240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 376, \"large_tick_hit\": 15, \"small_tick_hit\": 368, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 15, \"small_tick_hit\": 391}}',1.81079,197530726,307060,NULL,'2021-05-01 17:58:14',1619891894,NULL),(1948550002,22880966,2,2689959,1,1,1,'B',1,0.928307,33,417730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 478, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 503}}',1.84279,197519084,181664,NULL,'2021-05-01 11:41:28',1619869288,NULL),(1948354967,22880966,2,1582619,0,1,1,'A',1,0.954414,130,521748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 970, \"large_tick_hit\": 39, \"small_tick_hit\": 645, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 39, \"small_tick_hit\": 683}}',1.8518,197399554,1701254,NULL,'2021-04-27 23:38:03',1619566683,NULL),(1948239611,22880966,2,1773388,0,1,1,'A',1,0.958632,60,571646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 418, \"large_tick_hit\": 41, \"small_tick_hit\": 746, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 41, \"small_tick_hit\": 783}}',1.88072,197254510,439948,NULL,'2021-04-23 18:57:15',1619204235,NULL),(1948400234,22880966,2,1442772,0,1,1,'B',1,0.93932,42,438994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 372, \"small_tick_hit\": 402, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',1.90894,197398663,318132,NULL,'2021-04-27 22:56:31',1619564191,NULL),(1948419818,22880966,2,1174526,1,1,1,'B',1,0.909392,83,455564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 397, \"large_tick_hit\": 17, \"small_tick_hit\": 409, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 17, \"small_tick_hit\": 452}}',1.98713,197399906,438694,NULL,'2021-04-27 23:53:01',1619567581,NULL),(1948658338,22880966,2,2171346,1,1,1,'A',1,0.953882,96,242875,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 686, \"large_tick_hit\": 2, \"small_tick_hit\": 553, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 2, \"small_tick_hit\": 572}}',1.9893,197684840,587090,NULL,'2021-05-05 23:21:14',1620256874,NULL),(1948452144,22880966,2,2751679,1,1,1,'A',1,0.941292,86,474565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 617, \"small_tick_hit\": 345, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 649, \"small_tick_hit\": 373}}',2.00406,197397459,713538,NULL,'2021-04-27 22:10:39',1619561439,NULL),(1948467382,22880966,2,1263932,1,1,1,'A',1,0.957239,98,499105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 758, \"large_tick_hit\": 11, \"small_tick_hit\": 507, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 11, \"small_tick_hit\": 528}}',2.07546,197518681,1074050,NULL,'2021-05-01 11:22:47',1619868167,NULL),(1948563611,22880966,2,1220324,0,1,1,'D',1,0.832685,13,232810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 68, \"large_tick_hit\": 4, \"small_tick_hit\": 142, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',2.07979,197538359,32524,NULL,'2021-05-01 21:54:47',1619906087,NULL),(1948429107,22880966,2,1191444,0,1,1,'C',1,0.863905,10,243124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 39, \"small_tick_hit\": 107, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 116}}',2.09664,197365249,49734,NULL,'2021-04-26 22:45:04',1619477104,NULL),(1954835813,22880966,2,2730376,1,1,1,'A',1,0.97349,95,558811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 775, \"large_tick_hit\": 25, \"small_tick_hit\": 522, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 25, \"small_tick_hit\": 535}}',2.13269,205864256,1252284,NULL,'2022-03-16 20:22:31',1647462151,NULL),(1948540854,22880966,2,2438767,1,1,1,'B',1,0.921899,45,396281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 287, \"large_tick_hit\": 36, \"small_tick_hit\": 279, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 36, \"small_tick_hit\": 295}}',2.14594,197529841,254198,NULL,'2021-05-01 17:35:28',1619890528,NULL),(1948526839,22880966,2,784537,0,1,1,'B',1,0.928671,45,420740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 354, \"small_tick_hit\": 310, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 332}}',2.19853,197496089,332520,NULL,'2021-04-30 19:04:45',1619809485,NULL),(1948250835,22880966,2,2418467,1,1,1,'A',1,0.949315,49,464254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 337, \"large_tick_hit\": 12, \"small_tick_hit\": 344, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 12, \"small_tick_hit\": 359}}',2.26423,197243144,315268,NULL,'2021-04-23 13:17:11',1619183831,NULL),(1948503056,22880966,2,2021396,0,1,1,'B',1,0.914328,40,414478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 246, \"small_tick_hit\": 373, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 397}}',2.2887,197529408,179770,NULL,'2021-05-01 17:23:04',1619889784,NULL),(1948492456,22880966,2,231179,0,1,1,'B',1,0.937898,35,434493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 307, \"large_tick_hit\": 34, \"small_tick_hit\": 248, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 34, \"small_tick_hit\": 266}}',2.41054,197519010,251332,NULL,'2021-05-01 11:38:24',1619869104,NULL),(1948250380,22880966,2,2417430,1,1,1,'A',1,0.943953,77,486159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 473, \"large_tick_hit\": 11, \"small_tick_hit\": 476, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 11, \"small_tick_hit\": 503}}',2.4376,197262965,678244,NULL,'2021-04-23 23:16:12',1619219772,NULL),(1948267709,22880966,2,2225075,1,1,1,'B',1,0.908854,30,368815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 138, \"large_tick_hit\": 12, \"small_tick_hit\": 199, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 12, \"small_tick_hit\": 216}}',2.4679,197242906,94730,NULL,'2021-04-23 13:09:07',1619183347,NULL),(1948434500,22880966,2,1219623,0,1,1,'C',1,0.889655,7,270465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 27, \"small_tick_hit\": 102, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 111}}',2.49673,197364997,32272,NULL,'2021-04-26 22:30:52',1619476252,NULL),(1948327935,22880966,2,2089188,0,1,1,'A',1,0.951471,89,518908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 581, \"large_tick_hit\": 22, \"small_tick_hit\": 691, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 22, \"small_tick_hit\": 725}}',2.50615,197260438,650014,NULL,'2021-04-23 21:45:25',1619214325,NULL),(1948402782,22880966,2,1649593,0,1,1,'A',1,0.961735,122,534621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 865, \"large_tick_hit\": 10, \"small_tick_hit\": 633, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 10, \"small_tick_hit\": 660}}',2.52813,197399356,1469902,NULL,'2021-04-27 23:28:12',1619566092,NULL),(1948465623,22880966,2,584883,0,1,1,'A',1,0.95314,74,468862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 508, \"large_tick_hit\": 3, \"small_tick_hit\": 506, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 3, \"small_tick_hit\": 518}}',2.55211,197529614,558812,NULL,'2021-05-01 17:29:34',1619890174,NULL),(1948246813,22880966,2,1582620,0,1,1,'S',1,0.98012,127,640972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 664, \"large_tick_hit\": 56, \"small_tick_hit\": 907, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 56, \"small_tick_hit\": 925}}',2.62157,197249890,1103534,NULL,'2021-04-23 16:41:31',1619196091,NULL),(1948226209,22880966,2,2867407,0,1,1,'A',1,0.957589,65,493452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 400, \"large_tick_hit\": 18, \"small_tick_hit\": 440, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 18, \"small_tick_hit\": 454}}',2.66726,197258822,445648,NULL,'2021-04-23 20:59:41',1619211581,NULL),(1948401528,22880966,2,2026591,0,1,1,'B',1,0.928118,29,407534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 127, \"large_tick_hit\": 39, \"small_tick_hit\": 273, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 39, \"small_tick_hit\": 288}}',2.69978,197396795,79234,NULL,'2021-04-27 21:46:51',1619560011,NULL),(1948575250,22880966,2,1252657,0,1,1,'B',1,0.915254,46,423367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 197, \"large_tick_hit\": 60, \"small_tick_hit\": 283, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 60, \"small_tick_hit\": 306}}',2.70316,197495937,153230,NULL,'2021-04-30 19:00:27',1619809227,NULL),(1948239784,22880966,2,2396303,1,1,1,'A',1,0.960194,94,524936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 509, \"large_tick_hit\": 40, \"small_tick_hit\": 440, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 40, \"small_tick_hit\": 456}}',2.878,197255726,767064,NULL,'2021-04-23 19:30:27',1619206227,NULL),(1948209644,22880966,2,2578078,1,1,1,'B',1,0.921376,59,496823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 335, \"large_tick_hit\": 23, \"small_tick_hit\": 392, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 23, \"small_tick_hit\": 438}}',2.90013,197261782,326016,NULL,'2021-04-23 22:31:15',1619217075,NULL),(1948227232,22880966,2,2870713,1,1,1,'A',1,0.953216,53,531687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 280, \"small_tick_hit\": 372, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 393}}',2.95334,197241586,283972,NULL,'2021-04-23 12:22:14',1619180534,NULL),(1948374023,22880966,2,1815550,0,1,1,'A',1,0.951662,18,345311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 107, \"small_tick_hit\": 208, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 214}}',3.00407,197365236,55744,NULL,'2021-04-26 22:44:05',1619477045,NULL),(1948546851,22880966,2,2226448,1,1,1,'C',1,0.898734,32,350845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 162, \"large_tick_hit\": 11, \"small_tick_hit\": 182, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 11, \"small_tick_hit\": 197}}',3.02916,197529765,106980,NULL,'2021-05-01 17:33:20',1619890400,NULL),(1948293712,22880966,2,2508930,1,1,1,'A',1,0.956117,66,529442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 336, \"large_tick_hit\": 20, \"small_tick_hit\": 363, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 20, \"small_tick_hit\": 381}}',3.03952,197241879,447418,NULL,'2021-04-23 12:32:03',1619181123,NULL),(1949168698,22880966,2,1635440,1,1,1,'A',1,0.973662,98,270352,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 674, \"large_tick_hit\": 129, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 129, \"small_tick_hit\": 349}}',3.06904,198446355,684658,NULL,'2021-05-27 21:08:40',1622149720,NULL),(1948205702,22880966,2,1706333,0,1,1,'A',1,0.97738,85,617893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 340, \"large_tick_hit\": 1, \"small_tick_hit\": 696, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 710}}',3.08361,197249591,463884,NULL,'2021-04-23 16:33:03',1619195583,NULL),(1948548282,22880966,2,2826468,1,1,1,'B',1,0.910448,26,344237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 144, \"large_tick_hit\": 13, \"small_tick_hit\": 209, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 13, \"small_tick_hit\": 222}}',3.09327,197528393,116534,NULL,'2021-05-01 16:51:55',1619887915,NULL),(1948262897,22880966,2,2450684,1,1,1,'A',1,0.958258,75,525662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 408, \"large_tick_hit\": 38, \"small_tick_hit\": 610, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 38, \"small_tick_hit\": 632}}',3.09649,197262829,542912,NULL,'2021-04-23 23:11:03',1619219463,NULL),(1948258959,22880966,2,2440595,0,1,1,'B',1,0.939781,37,465430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 198, \"large_tick_hit\": 43, \"small_tick_hit\": 274, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 43, \"small_tick_hit\": 293}}',3.10421,197243406,193072,NULL,'2021-04-23 13:27:34',1619184454,NULL),(1948245308,22880966,2,1971372,0,1,1,'A',1,0.978544,183,638973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 766, \"large_tick_hit\": 17, \"small_tick_hit\": 722, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 17, \"small_tick_hit\": 738}}',3.10832,197254386,1644328,NULL,'2021-04-23 18:53:27',1619204007,NULL),(1954742470,22880966,2,3214737,1,1,1,'A',1,0.956061,124,549801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 787, \"large_tick_hit\": 13, \"small_tick_hit\": 462, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 13, \"small_tick_hit\": 494}}',3.16262,205864585,1441228,NULL,'2022-03-16 20:44:52',1647463492,NULL),(1948311326,22880966,2,1660762,0,1,1,'S',1,0.983779,117,720696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 233, \"large_tick_hit\": 48, \"small_tick_hit\": 932, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 48, \"small_tick_hit\": 947}}',3.19749,197241003,350624,NULL,'2021-04-23 11:57:55',1619179075,NULL),(1948299380,22880966,2,1649595,0,1,1,'A',1,0.974404,117,636189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 463, \"large_tick_hit\": 11, \"small_tick_hit\": 630, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 11, \"small_tick_hit\": 648}}',3.2385,197249730,803900,NULL,'2021-04-23 16:36:53',1619195813,NULL),(1948357456,22880966,2,2128721,0,1,1,'B',1,0.914894,21,319169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 85, \"small_tick_hit\": 130, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 95, \"small_tick_hit\": 140}}',3.26015,197365213,69780,NULL,'2021-04-26 22:42:38',1619476958,NULL),(1948644495,22880966,2,1108752,0,1,1,'S',1,0.986895,146,342927,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 729, \"large_tick_hit\": 4, \"small_tick_hit\": 999, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 4, \"small_tick_hit\": 1011}}',3.27122,197749611,1125418,NULL,'2021-05-07 19:56:05',1620417365,NULL),(1948408048,22880966,2,1448105,0,1,1,'A',1,0.963107,118,589742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 610, \"large_tick_hit\": 14, \"small_tick_hit\": 864, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 14, \"small_tick_hit\": 900}}',3.3656,197365596,1195764,NULL,'2021-04-26 23:02:05',1619478125,NULL),(1948571511,22880966,2,1467452,0,1,1,'C',1,0.89372,27,378088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 107, \"large_tick_hit\": 31, \"small_tick_hit\": 232, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 31, \"small_tick_hit\": 258}}',3.38572,197519043,84648,NULL,'2021-05-01 11:39:32',1619869172,NULL),(1948266183,22880966,2,2663327,1,1,1,'B',1,0.926117,40,466772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 165, \"large_tick_hit\": 13, \"small_tick_hit\": 361, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 13, \"small_tick_hit\": 391}}',3.54294,197259453,134082,NULL,'2021-04-23 21:18:03',1619212683,NULL),(1948414251,22880966,2,1865087,1,1,1,'A',1,0.967039,129,585933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 624, \"large_tick_hit\": 6, \"small_tick_hit\": 1013, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 6, \"small_tick_hit\": 1045}}',3.62969,197396909,1042550,NULL,'2021-04-27 21:51:18',1619560278,NULL),(1948427160,22880966,2,1894312,1,1,1,'C',1,0.888021,22,341454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 66, \"large_tick_hit\": 18, \"small_tick_hit\": 257, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 284}}',3.69245,197399290,60234,NULL,'2021-04-27 23:24:28',1619565868,NULL),(1948540691,22880966,2,1883154,1,1,1,'A',1,0.953186,73,481298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 275, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 288}}',3.76781,197519185,562378,NULL,'2021-05-01 11:45:22',1619869522,NULL),(1948320631,22880966,2,2831947,0,1,1,'B',1,0.921875,30,410752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 119, \"large_tick_hit\": 13, \"small_tick_hit\": 163, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 13, \"small_tick_hit\": 179}}',3.8295,197259012,136146,NULL,'2021-04-23 21:05:39',1619211939,NULL),(1948440686,22880966,2,1228325,0,1,1,'S',1,0.988024,52,957070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 113, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}}',3.85042,197364115,56734,NULL,'2021-04-26 21:48:39',1619473719,NULL),(1948207496,22880966,2,2337458,1,1,1,'S',1,0.98494,54,786632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 53, \"large_tick_hit\": 21, \"small_tick_hit\": 253, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 21, \"small_tick_hit\": 257}}',3.8969,197263349,77598,NULL,'2021-04-23 23:31:25',1619220685,NULL),(1948487111,22880966,2,2339028,0,1,1,'B',1,0.908046,17,226630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 86, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',3.94276,197519591,108104,NULL,'2021-05-01 12:02:02',1619870522,NULL),(1948234853,22880966,2,1954394,1,1,1,'A',1,0.964344,199,648329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 523, \"large_tick_hit\": 30, \"small_tick_hit\": 637, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 30, \"small_tick_hit\": 665}}',4.00943,197250383,1068646,NULL,'2021-04-23 16:54:55',1619196895,NULL),(1948297814,22880966,2,1649594,0,1,1,'A',1,0.969957,243,642307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 679, \"large_tick_hit\": 12, \"small_tick_hit\": 665, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 12, \"small_tick_hit\": 687}}',4.10995,197254653,2212094,NULL,'2021-04-23 19:00:58',1619204458,NULL),(1948387516,22880966,2,1618672,0,1,1,'A',1,0.9509,44,484815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 195, \"large_tick_hit\": 8, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 8, \"small_tick_hit\": 394}}',4.18401,197365470,181352,NULL,'2021-04-26 22:55:33',1619477733,NULL),(1948353970,22880966,2,1344776,0,1,1,'S',1,0.987209,207,794809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 585, \"large_tick_hit\": 3, \"small_tick_hit\": 1110, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 3, \"small_tick_hit\": 1128}}',4.26929,197364371,1782312,NULL,'2021-04-26 22:01:03',1619474463,NULL),(1948317943,22880966,2,2312391,0,1,1,'A',1,0.973734,94,575946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 508, \"large_tick_hit\": 29, \"small_tick_hit\": 501, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 29, \"small_tick_hit\": 512}}',4.3204,197262397,842030,NULL,'2021-04-23 22:53:30',1619218410,NULL),(1948490760,22880966,2,225173,0,1,1,'S',1,0.985294,78,724653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 160, \"large_tick_hit\": 102, \"small_tick_hit\": 408, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 102, \"small_tick_hit\": 415}}',4.38872,197517822,218684,NULL,'2021-05-01 10:40:02',1619865602,NULL),(1948417256,22880966,2,2514532,1,1,1,'A',1,0.960237,120,564957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 695, \"large_tick_hit\": 2, \"small_tick_hit\": 438, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 2, \"small_tick_hit\": 465}}',4.39842,197399728,1388700,NULL,'2021-04-27 23:45:57',1619567157,NULL),(1954766042,22880966,2,3400134,1,1,1,'A',1,0.97236,125,596180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 770, \"large_tick_hit\": 8, \"small_tick_hit\": 594, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 8, \"small_tick_hit\": 614}}',4.40371,205864478,1497740,NULL,'2022-03-16 20:37:13',1647463033,NULL),(1948262482,22880966,2,1979942,0,1,1,'S',1,0.991098,200,769752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 492, \"large_tick_hit\": 78, \"small_tick_hit\": 766, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 78, \"small_tick_hit\": 773}}',4.40455,197227002,1354336,NULL,'2021-04-22 23:04:24',1619132664,NULL),(1948341503,22880966,2,1288131,0,1,1,'B',1,0.914474,34,416334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 88, \"large_tick_hit\": 21, \"small_tick_hit\": 169, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 21, \"small_tick_hit\": 183}}',4.4486,197365491,64942,NULL,'2021-04-26 22:56:35',1619477795,NULL),(1954912539,22880966,2,2014148,1,1,1,'A',1,0.97858,154,624995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 889, \"small_tick_hit\": 710, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 907, \"small_tick_hit\": 727}}',4.45552,205866282,1917208,NULL,'2022-03-16 22:27:16',1647469636,NULL),(1948204043,22880966,2,2330396,1,1,1,'A',1,0.963227,99,561909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 391, \"large_tick_hit\": 5, \"small_tick_hit\": 416, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 5, \"small_tick_hit\": 431}}',4.46581,197263444,539436,NULL,'2021-04-23 23:35:08',1619220908,NULL),(1948385028,22880966,2,296914,0,1,1,'A',1,0.96061,66,520951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 295, \"large_tick_hit\": 31, \"small_tick_hit\": 430, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 443}}',4.53418,197324261,329024,NULL,'2021-04-25 17:09:34',1619370574,NULL),(1948288243,22880966,2,2689955,0,1,1,'A',1,0.965969,64,625726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 268, \"large_tick_hit\": 1, \"small_tick_hit\": 469, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 489}}',4.69459,197259776,302450,NULL,'2021-04-23 21:26:50',1619213210,NULL),(1954817859,22880966,2,2885205,1,1,1,'A',1,0.965897,113,581181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 515, \"large_tick_hit\": 4, \"small_tick_hit\": 359, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 4, \"small_tick_hit\": 375}}',4.74882,205864352,786434,NULL,'2022-03-16 20:29:09',1647462549,NULL),(1948380678,22880966,2,1418648,1,1,1,'S',1,0.98408,151,706546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 663, \"large_tick_hit\": 10, \"small_tick_hit\": 996, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 672, \"large_tick_hit\": 10, \"small_tick_hit\": 1014}}',4.88638,197365131,1799044,NULL,'2021-04-26 22:38:00',1619476680,NULL),(1954845400,22880966,2,2146094,1,1,1,'A',1,0.965267,149,613153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 617, \"large_tick_hit\": 2, \"small_tick_hit\": 576, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 2, \"small_tick_hit\": 603}}',4.93969,205835208,1420924,NULL,'2022-03-15 07:16:53',1647328613,NULL),(1954861662,22880966,2,3352059,1,1,1,'S',1,0.982414,173,734086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 592, \"large_tick_hit\": 15, \"small_tick_hit\": 622, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 15, \"small_tick_hit\": 638}}',4.94606,205800427,1636336,NULL,'2022-03-13 11:55:54',1647172554,NULL),(1948337049,22880966,2,2337459,1,1,1,'A',1,0.975684,72,781421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 93, \"large_tick_hit\": 18, \"small_tick_hit\": 210, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 18, \"small_tick_hit\": 217}}',5.13889,197364174,185788,NULL,'2021-04-26 21:51:11',1619473871,NULL),(1948268959,22880966,2,2665503,0,1,1,'A',1,0.971106,69,609122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 374, \"large_tick_hit\": 5, \"small_tick_hit\": 394, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 409}}',5.14723,197260204,478532,NULL,'2021-04-23 21:38:31',1619213911,NULL),(1948569335,22880966,2,500007,0,1,1,'A',1,0.958159,85,497684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 420, \"small_tick_hit\": 267, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 275}}',5.16064,197527268,566886,NULL,'2021-05-01 16:15:20',1619885720,NULL),(1948509241,22880966,2,1598327,1,1,1,'A',1,0.954651,105,588760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 403, \"large_tick_hit\": 15, \"small_tick_hit\": 403, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 15, \"small_tick_hit\": 429}}',5.20082,197518536,734858,NULL,'2021-05-01 11:15:07',1619867707,NULL),(1948260426,22880966,2,2783433,1,1,1,'A',1,0.958495,106,577145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 358, \"large_tick_hit\": 18, \"small_tick_hit\": 363, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 18, \"small_tick_hit\": 381}}',5.21377,197242352,725458,NULL,'2021-04-23 12:50:00',1619182200,NULL),(1948728099,22880966,2,169697,0,1,1,'S',1,0.993927,251,427605,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 344, \"large_tick_hit\": 61, \"small_tick_hit\": 1068, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 61, \"small_tick_hit\": 1075}}',5.27602,197897322,501268,NULL,'2021-05-11 21:50:58',1620769858,NULL),(1948699276,22880966,2,2258370,1,1,1,'A',1,0.97398,198,300436,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 890, \"large_tick_hit\": 10, \"small_tick_hit\": 485, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 10, \"small_tick_hit\": 500}}',5.29294,197718153,1285778,NULL,'2021-05-06 22:32:15',1620340335,NULL),(1948385692,22880966,2,299436,0,1,1,'A',1,0.949799,48,500602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 277, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 292}}',5.43193,197396720,205354,NULL,'2021-04-27 21:44:04',1619559844,NULL),(1948539050,22880966,2,76445,0,1,1,'A',1,0.943867,68,454638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 328, \"small_tick_hit\": 126, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 135}}',5.43397,197519639,433160,NULL,'2021-05-01 12:03:52',1619870632,NULL),(1948550143,22880966,2,2828269,1,1,1,'A',1,0.952452,98,513791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 375, \"small_tick_hit\": 266, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 278}}',5.43772,197518605,591688,NULL,'2021-05-01 11:18:49',1619867929,NULL),(1948438414,22880966,2,1220325,0,1,1,'B',1,0.927203,23,383642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 73, \"large_tick_hit\": 3, \"small_tick_hit\": 166, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',5.4742,197365267,45832,NULL,'2021-04-26 22:46:02',1619477162,NULL),(1948496601,22880966,2,700807,0,1,1,'A',1,0.943327,58,474163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 262, \"large_tick_hit\": 11, \"small_tick_hit\": 243, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 11, \"small_tick_hit\": 257}}',5.5168,197519472,278690,NULL,'2021-05-01 11:57:08',1619870228,NULL),(1948233453,22880966,2,1954392,0,1,1,'A',1,0.976059,244,763021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 396, \"large_tick_hit\": 50, \"small_tick_hit\": 614, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 50, \"small_tick_hit\": 634}}',5.5265,197226799,1268956,NULL,'2021-04-22 22:55:01',1619132101,NULL),(1948652974,22880966,2,2807894,1,1,1,'S',1,0.9963,265,445786,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 345, \"large_tick_hit\": 81, \"small_tick_hit\": 651, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 81, \"small_tick_hit\": 654}}',5.52687,197683519,613754,NULL,'2021-05-05 22:29:36',1620253776,NULL),(1949198799,22880966,2,2019981,1,1,1,'S',1,0.985963,178,378170,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 651, \"large_tick_hit\": 1, \"small_tick_hit\": 1104, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 1, \"small_tick_hit\": 1123}}',5.53027,198446200,975348,NULL,'2021-05-27 21:02:41',1622149361,NULL),(1948315269,22880966,2,2545266,1,1,1,'A',1,0.960573,100,614616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 323, \"large_tick_hit\": 35, \"small_tick_hit\": 714, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 35, \"small_tick_hit\": 746}}',5.53347,197262108,405972,NULL,'2021-04-23 22:42:22',1619217742,NULL),(1948527707,22880966,2,1863415,1,1,1,'A',1,0.957176,118,536255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 497, \"small_tick_hit\": 330, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 345}}',5.55524,197519240,804664,NULL,'2021-05-01 11:47:28',1619869648,NULL),(1957056831,22880966,2,3252944,1,1,1,'S',1,0.993927,160,763753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 486, \"large_tick_hit\": 22, \"small_tick_hit\": 474, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 22, \"small_tick_hit\": 476}}',5.55758,208810247,1196436,NULL,'2022-08-15 16:19:03',1660580343,NULL),(1948274407,22880966,2,1442771,0,1,1,'S',1,0.987179,129,811209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"large_tick_hit\": 33, \"small_tick_hit\": 427, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',5.57498,197227525,245458,NULL,'2021-04-22 23:28:43',1619134123,NULL),(1948446232,22880966,2,1932408,1,1,1,'B',1,0.925532,25,354532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 67, \"small_tick_hit\": 107, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 112}}',5.81312,197365285,46530,NULL,'2021-04-26 22:46:58',1619477218,NULL),(1957064385,22880966,2,3261933,1,1,1,'S',1,0.993197,210,417710,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 345, \"large_tick_hit\": 31, \"small_tick_hit\": 646, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 31, \"small_tick_hit\": 651}}',5.84057,208831404,609390,NULL,'2022-08-16 18:50:04',1660675804,NULL),(1948342435,22880966,2,1954393,1,1,1,'A',1,0.969081,148,618369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 627, \"large_tick_hit\": 9, \"small_tick_hit\": 461, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 9, \"small_tick_hit\": 482}}',5.84059,197397088,1320906,NULL,'2021-04-27 21:57:42',1619560662,NULL),(1954912061,22880966,2,1939631,1,1,1,'S',1,0.988518,179,763446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 475, \"small_tick_hit\": 472, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 479}}',6.09248,205875565,1490848,NULL,'2022-03-17 12:11:12',1647519072,NULL),(1957108462,22880966,2,2120676,1,1,1,'S',1,0.99449,195,440385,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 701, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 706}}',6.13738,208769584,765810,NULL,'2022-08-13 14:35:50',1660401350,NULL),(1948216293,22880966,2,2112245,0,1,1,'A',1,0.968692,67,600172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 249, \"large_tick_hit\": 2, \"small_tick_hit\": 275, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',6.24898,197291716,302642,NULL,'2021-04-24 18:39:30',1619289570,NULL),(1948270698,22880966,2,1994458,0,1,1,'B',1,0.931624,37,517090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 81, \"small_tick_hit\": 246, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 265}}',6.25536,197292585,62292,NULL,'2021-04-24 19:04:46',1619291086,NULL),(1954873561,22880966,2,2732350,1,1,1,'S',1,0.993827,213,803882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 502, \"large_tick_hit\": 23, \"small_tick_hit\": 441, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 23, \"small_tick_hit\": 444}}',6.31508,205874777,1770694,NULL,'2022-03-17 11:01:02',1647514862,NULL),(1948540814,22880966,2,1883155,0,1,1,'A',1,0.977477,143,662688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 335, \"large_tick_hit\": 5, \"small_tick_hit\": 311, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 5, \"small_tick_hit\": 318}}',6.35715,197518170,922798,NULL,'2021-05-01 10:55:54',1619866554,NULL),(1948501068,22880966,2,254877,0,1,1,'S',1,0.985836,162,857463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 72, \"small_tick_hit\": 399, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 72, \"small_tick_hit\": 408}}',6.35838,197505334,498390,NULL,'2021-05-01 00:26:20',1619828780,NULL),(1948648469,22880966,2,1635441,1,1,1,'S',1,0.982236,198,382460,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 517, \"large_tick_hit\": 11, \"small_tick_hit\": 412, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 11, \"small_tick_hit\": 425}}',6.42478,197750323,1169448,NULL,'2021-05-07 20:18:39',1620418719,NULL),(1957160424,22880966,2,2926919,1,1,1,'A',1,0.974215,132,654188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 397, \"large_tick_hit\": 34, \"small_tick_hit\": 438, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 34, \"small_tick_hit\": 452}}',6.45119,208808366,935948,NULL,'2022-08-15 14:30:13',1660573813,NULL),(1948353821,22880966,2,1344678,1,1,1,'S',1,0.986356,241,756098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 746, \"small_tick_hit\": 989, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 753, \"small_tick_hit\": 1006}}',6.70549,197364880,3347642,NULL,'2021-04-26 22:26:00',1619475960,NULL),(1948628189,22880966,2,2786942,1,1,1,'S',1,0.9952,255,463332,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 227, \"large_tick_hit\": 46, \"small_tick_hit\": 971, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 46, \"small_tick_hit\": 976}}',6.71747,197683401,407174,NULL,'2021-05-05 22:25:44',1620253544,NULL),(1948359987,22880966,2,2775178,0,1,1,'A',1,0.97351,94,593218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 366, \"large_tick_hit\": 1, \"small_tick_hit\": 221, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',6.72957,197329829,519378,NULL,'2021-04-25 20:32:04',1619382724,NULL),(1948433090,22880966,2,1214848,0,1,1,'S',1,0.985423,75,646542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 323, \"large_tick_hit\": 29, \"small_tick_hit\": 324, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 29, \"small_tick_hit\": 328}}',6.74338,197322578,561828,NULL,'2021-04-25 16:08:04',1619366884,NULL),(1948474240,22880966,2,639493,0,1,1,'A',1,0.954403,101,524718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 357, \"small_tick_hit\": 250, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 260}}',6.75472,197519125,572776,NULL,'2021-05-01 11:43:25',1619869405,NULL),(1954892876,22880966,2,169564,0,1,1,'A',1,0.970126,149,649790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 536, \"small_tick_hit\": 698, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 724}}',6.86153,205866352,1123700,NULL,'2022-03-16 22:32:52',1647469972,NULL),(1954806973,22880966,2,1764340,1,1,1,'S',1,0.982288,261,739304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 458, \"large_tick_hit\": 81, \"small_tick_hit\": 792, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 81, \"small_tick_hit\": 807}}',6.89366,205807504,1471488,NULL,'2022-03-13 18:21:15',1647195675,NULL),(1948269829,22880966,2,2228561,1,1,1,'A',1,0.974265,86,683242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 376, \"small_tick_hit\": 419, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 435}}',6.92695,197263789,666358,NULL,'2021-04-23 23:50:06',1619221806,NULL),(1956303394,22880966,2,1459969,1,1,1,'S',1,0.981989,213,698781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 570, \"large_tick_hit\": 56, \"small_tick_hit\": 628, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 56, \"small_tick_hit\": 641}}',6.99573,207801043,1567764,NULL,'2022-06-22 18:22:43',1655922163,NULL),(1948570345,22880966,2,1242688,0,1,1,'A',1,0.978008,109,618276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 429, \"small_tick_hit\": 327, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 334}}',7.19252,197518578,826338,NULL,'2021-05-01 11:17:01',1619867821,NULL),(1948315684,22880966,2,2546431,1,1,1,'A',1,0.975949,96,641613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 266, \"large_tick_hit\": 47, \"small_tick_hit\": 458, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 47, \"small_tick_hit\": 469}}',7.19489,197262221,421104,NULL,'2021-04-23 22:46:41',1619218001,NULL),(1948409336,22880966,2,2504203,1,1,1,'S',1,0.986551,242,756238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 477, \"large_tick_hit\": 7, \"small_tick_hit\": 543, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 7, \"small_tick_hit\": 551}}',7.20651,197364668,1396674,NULL,'2021-04-26 22:16:12',1619475372,NULL),(1948327244,22880966,2,2066770,0,1,1,'S',1,0.983607,55,682267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 96, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 207}}',7.22783,197292207,96072,NULL,'2021-04-24 18:53:40',1619290420,NULL),(1948505912,22880966,2,2786945,1,1,1,'S',1,0.988584,151,791330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 422, \"large_tick_hit\": 5, \"small_tick_hit\": 872, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 5, \"small_tick_hit\": 884}}',7.23126,197572130,1001852,NULL,'2021-05-02 20:16:57',1619986617,NULL),(1948384216,22880966,2,1430968,0,1,1,'S',1,0.990431,49,948771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 41, \"large_tick_hit\": 8, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',7.24451,197364143,85932,NULL,'2021-04-26 21:49:48',1619473788,NULL),(1949133709,22880966,2,1977379,1,1,1,'S',1,0.994863,174,480053,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 8, \"small_tick_hit\": 407, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 8, \"small_tick_hit\": 410}}',7.30819,198445741,323504,NULL,'2021-05-27 20:45:52',1622148352,NULL),(1948417034,22880966,2,2514089,1,1,1,'S',1,0.99269,221,882573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 324, \"large_tick_hit\": 23, \"small_tick_hit\": 1011, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 23, \"small_tick_hit\": 1020}}',7.37329,197364278,840410,NULL,'2021-04-26 21:56:14',1619474174,NULL),(1948644825,22880966,2,1108756,0,1,1,'S',1,0.994092,452,457823,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 544, \"large_tick_hit\": 4, \"small_tick_hit\": 1303, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 4, \"small_tick_hit\": 1313}}',7.40405,197683708,2064542,NULL,'2021-05-05 22:37:35',1620254255,NULL),(1948520447,22880966,2,1857981,0,1,1,'S',1,0.998639,194,968303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 6, \"small_tick_hit\": 540, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 6, \"small_tick_hit\": 541}}',7.47154,197504421,537704,NULL,'2021-04-30 23:47:42',1619826462,NULL),(1948297433,22880966,2,1863413,0,1,1,'A',1,0.979275,143,842957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"large_tick_hit\": 50, \"small_tick_hit\": 343, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 354}}',7.49433,197241128,337098,NULL,'2021-04-23 12:04:13',1619179453,NULL),(1948326020,22880966,2,2733518,1,1,1,'A',1,0.954783,81,567984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 249, \"small_tick_hit\": 300, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 259, \"small_tick_hit\": 316}}',7.56306,197259621,294636,NULL,'2021-04-23 21:22:42',1619212962,NULL),(1948570239,22880966,2,1242687,0,1,1,'S',1,0.996633,198,958651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 37, \"small_tick_hit\": 690, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 37, \"small_tick_hit\": 693}}',7.63141,197504361,447340,NULL,'2021-04-30 23:45:06',1619826306,NULL),(1954828011,22880966,2,2408119,1,1,1,'S',1,0.983275,236,758838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 432, \"large_tick_hit\": 30, \"small_tick_hit\": 655, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 30, \"small_tick_hit\": 668}}',7.67001,205782777,1458298,NULL,'2022-03-12 17:02:42',1647104562,NULL),(1948221126,22880966,2,2006716,0,1,1,'A',1,0.97707,116,620290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 336, \"large_tick_hit\": 47, \"small_tick_hit\": 384, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 47, \"small_tick_hit\": 391}}',7.74642,197292470,512508,NULL,'2021-04-24 19:01:13',1619290873,NULL),(1948408101,22880966,2,1448106,0,1,1,'S',1,0.984988,327,841323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 515, \"large_tick_hit\": 26, \"small_tick_hit\": 1165, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 26, \"small_tick_hit\": 1188}}',7.77305,197330791,2476354,NULL,'2021-04-25 21:08:40',1619384920,NULL),(1957085325,22880966,2,3064149,1,1,1,'S',1,0.994769,247,846102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 440, \"large_tick_hit\": 7, \"small_tick_hit\": 694, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 7, \"small_tick_hit\": 698}}',7.81137,208810512,1584020,NULL,'2022-08-15 16:34:31',1660581271,NULL),(1960074001,22880966,2,3335243,1,1,1,'S',1,0.99816,346,978265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 69, \"small_tick_hit\": 1281, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 69, \"small_tick_hit\": 1284}}',7.93517,212632349,1349190,NULL,'2023-05-14 19:39:12',1684093152,NULL),(1948540406,22880966,2,1883153,1,1,1,'S',1,0.98928,143,851026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"large_tick_hit\": 49, \"small_tick_hit\": 361, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 49, \"small_tick_hit\": 367}}',7.97383,197517850,461654,NULL,'2021-05-01 10:41:50',1619865710,NULL),(1957076069,22880966,2,3291219,1,1,1,'S',1,0.996785,177,430126,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 311, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 310}}',7.97818,208774440,636094,NULL,'2022-08-13 18:58:59',1660417139,NULL),(1960090886,22880966,2,984529,1,1,1,'S',1,0.993469,294,897523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 402, \"large_tick_hit\": 80, \"small_tick_hit\": 735, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 80, \"small_tick_hit\": 742}}',7.99164,212631694,1345926,NULL,'2023-05-14 18:49:39',1684090179,NULL),(1948445699,22880966,2,136797,1,1,1,'A',1,0.976401,148,674961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 280, \"large_tick_hit\": 57, \"small_tick_hit\": 325, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 57, \"small_tick_hit\": 333}}',8.00151,197365184,748946,NULL,'2021-04-26 22:41:12',1619476872,NULL),(1948762304,22880966,2,2010513,0,1,1,'S',1,0.997859,419,481103,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 80, \"small_tick_hit\": 1445, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 80, \"small_tick_hit\": 1449}}',8.00219,197897179,998670,NULL,'2021-05-11 21:45:46',1620769546,NULL),(1948224897,22880966,2,1761863,0,1,1,'A',1,0.971154,117,647105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 244, \"large_tick_hit\": 12, \"small_tick_hit\": 350, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 12, \"small_tick_hit\": 359}}',8.06025,197291976,370588,NULL,'2021-04-24 18:47:20',1619290040,NULL),(1948313858,22880966,2,1220323,0,1,1,'S',1,0.995495,36,685619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',8.07946,197301016,82514,NULL,'2021-04-24 23:47:47',1619308067,NULL),(1957122425,22880966,2,3558899,1,1,1,'S',1,0.994524,254,432589,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 479, \"large_tick_hit\": 133, \"small_tick_hit\": 841, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 133, \"small_tick_hit\": 847}}',8.10909,208771743,1001200,NULL,'2022-08-13 16:31:26',1660408286,NULL),(1948221893,22880966,2,2035767,0,1,1,'A',1,0.973036,133,666336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 384, \"large_tick_hit\": 29, \"small_tick_hit\": 417, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',8.13284,197292131,893446,NULL,'2021-04-24 18:51:45',1619290305,NULL),(1948232751,22880966,2,1322380,0,1,1,'S',1,0.983936,76,723033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 183, \"small_tick_hit\": 307, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 313}}',8.2214,197297778,275030,NULL,'2021-04-24 21:46:10',1619300770,NULL),(1957165974,22880966,2,3452463,1,1,1,'X',1,1,239,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 599}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 599}}',8.2396,208807373,739306,NULL,'2022-08-15 13:28:27',1660570107,NULL),(1948345527,22880966,2,2109635,1,1,1,'S',1,0.994785,295,903639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 468, \"large_tick_hit\": 51, \"small_tick_hit\": 1007, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 51, \"small_tick_hit\": 1014}}',8.25035,197364562,2372646,NULL,'2021-04-26 22:10:57',1619475057,NULL),(1948407277,22880966,2,385483,0,1,1,'A',1,0.971888,92,583389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 240, \"large_tick_hit\": 8, \"small_tick_hit\": 236, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 8, \"small_tick_hit\": 240}}',8.25583,197365325,394160,NULL,'2021-04-26 22:48:52',1619477332,NULL),(1948211359,22880966,2,1535993,0,1,1,'A',1,0.976804,104,669006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 293, \"large_tick_hit\": 24, \"small_tick_hit\": 441, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 24, \"small_tick_hit\": 453}}',8.31883,197295132,466582,NULL,'2021-04-24 20:19:47',1619295587,NULL),(1957071336,22880966,2,3279949,1,1,1,'S',1,0.997672,181,868826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"large_tick_hit\": 6, \"small_tick_hit\": 539, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 6, \"small_tick_hit\": 540}}',8.44686,208809002,1026590,NULL,'2022-08-15 15:04:04',1660575844,NULL),(1948214580,22880966,2,1543175,0,1,1,'A',1,0.976898,88,655304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 262, \"large_tick_hit\": 15, \"small_tick_hit\": 315, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 15, \"small_tick_hit\": 324}}',8.48093,197264343,416938,NULL,'2021-04-24 00:11:57',1619223117,NULL),(1948570642,22880966,2,1245460,0,1,1,'S',1,0.986622,123,758565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 252, \"large_tick_hit\": 16, \"small_tick_hit\": 617, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 16, \"small_tick_hit\": 626}}',8.48098,197518206,449634,NULL,'2021-05-01 10:57:43',1619866663,NULL),(1948236896,22880966,2,1773385,0,1,1,'S',1,0.984545,270,806987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 369, \"large_tick_hit\": 34, \"small_tick_hit\": 680, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 34, \"small_tick_hit\": 692}}',8.48683,197241087,1397424,NULL,'2021-04-23 12:01:55',1619179315,NULL),(1957052400,22880966,2,3472781,1,1,1,'S',1,0.993062,170,771407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 490, \"large_tick_hit\": 21, \"small_tick_hit\": 634, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 21, \"small_tick_hit\": 638}}',8.54512,208807278,1856372,NULL,'2022-08-15 13:22:59',1660569779,NULL),(1948569089,22880966,2,499015,1,1,1,'A',1,0.979381,99,675758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 256, \"large_tick_hit\": 32, \"small_tick_hit\": 377, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 32, \"small_tick_hit\": 386}}',8.61925,197504207,431710,NULL,'2021-04-30 23:38:50',1619825930,NULL),(1948375217,22880966,2,1054497,0,1,1,'A',1,0.948,47,520637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 97, \"large_tick_hit\": 24, \"small_tick_hit\": 116, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 124}}',8.63936,197365617,106880,NULL,'2021-04-26 23:03:05',1619478185,NULL),(1948321514,22880966,2,2556500,1,1,1,'A',1,0.972565,124,637460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 300, \"large_tick_hit\": 18, \"small_tick_hit\": 391, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 18, \"small_tick_hit\": 401}}',8.65132,197261914,498914,NULL,'2021-04-23 22:35:53',1619217353,NULL),(1948271103,22880966,2,2230690,0,1,1,'A',1,0.968254,132,677097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 285, \"large_tick_hit\": 26, \"small_tick_hit\": 299, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 26, \"small_tick_hit\": 313}}',8.7,197263097,618678,NULL,'2021-04-23 23:21:34',1619220094,NULL),(1952149720,22880966,2,3216981,1,1,1,'S',1,0.992275,323,429956,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 607, \"small_tick_hit\": 549, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 609, \"small_tick_hit\": 556}}',8.73049,202286490,1966810,NULL,'2021-10-10 21:08:43',1633900123,NULL),(1948565093,22880966,2,2258375,1,1,1,'S',1,0.992275,199,781852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 614, \"large_tick_hit\": 12, \"small_tick_hit\": 530, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 12, \"small_tick_hit\": 535}}',8.73231,197572420,2445184,NULL,'2021-05-02 20:25:56',1619987156,NULL),(1948628211,22880966,2,2786943,1,1,1,'A',1,0.969183,263,343987,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 584, \"large_tick_hit\": 13, \"small_tick_hit\": 661, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 13, \"small_tick_hit\": 687}}',8.77413,197717530,1213122,NULL,'2021-05-06 22:08:02',1620338882,NULL),(1948298982,22880966,2,1863450,1,1,1,'S',1,0.985056,101,746407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 173, \"large_tick_hit\": 24, \"small_tick_hit\": 594, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 24, \"small_tick_hit\": 603}}',8.78422,197294025,280996,NULL,'2021-04-24 19:44:48',1619293488,NULL),(1948221989,22880966,2,955226,0,1,1,'S',1,0.98743,108,717686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 239, \"large_tick_hit\": 62, \"small_tick_hit\": 406, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 62, \"small_tick_hit\": 411}}',8.85275,197302161,435596,NULL,'2021-04-25 00:38:58',1619311138,NULL),(1948322774,22880966,2,1894330,0,1,1,'A',1,0.978947,52,789947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 40, \"large_tick_hit\": 30, \"small_tick_hit\": 302, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 30, \"small_tick_hit\": 309}}',8.91048,197294101,57024,NULL,'2021-04-24 19:47:04',1619293624,NULL),(1948240885,22880966,2,2628697,1,1,1,'A',1,0.951299,66,615212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 142, \"small_tick_hit\": 151, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 162}}',8.93731,197259902,212750,NULL,'2021-04-23 21:30:18',1619213418,NULL),(1948445674,22880966,2,136796,1,1,1,'S',1,0.995116,284,941845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 146, \"large_tick_hit\": 146, \"small_tick_hit\": 523, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 146, \"small_tick_hit\": 526}}',8.94464,197364212,535950,NULL,'2021-04-26 21:53:02',1619473982,NULL),(1957089867,22880966,2,3324662,1,1,1,'S',1,0.995878,261,410947,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 552, \"small_tick_hit\": 656, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 658}}',9.00559,208774048,1525808,NULL,'2022-08-13 18:34:44',1660415684,NULL),(1957123153,22880966,2,3375915,1,1,1,'S',1,0.997189,218,893049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 407, \"large_tick_hit\": 22, \"small_tick_hit\": 990, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 22, \"small_tick_hit\": 993}}',9.07458,208827835,1696240,NULL,'2022-08-16 14:54:50',1660661690,NULL),(1948472540,22880966,2,632521,1,1,1,'S',1,0.989181,159,800276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 280, \"large_tick_hit\": 22, \"small_tick_hit\": 338, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 22, \"small_tick_hit\": 343}}',9.12755,197517989,733452,NULL,'2021-05-01 10:47:30',1619866050,NULL),(1956302907,22880966,2,3057657,1,1,1,'S',1,0.989583,246,886780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 423, \"small_tick_hit\": 717, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 728}}',9.19467,207800643,1784310,NULL,'2022-06-22 18:03:17',1655920997,NULL),(1948338457,22880966,2,2339027,0,1,1,'S',1,0.984127,35,687050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 55, \"large_tick_hit\": 8, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',9.21728,197364699,140126,NULL,'2021-04-26 22:17:38',1619475458,NULL),(1948282016,22880966,2,1442774,0,1,1,'S',1,0.986971,206,889502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 363, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',9.23111,197249491,843830,NULL,'2021-04-23 16:30:05',1619195405,NULL),(1948222609,22880966,2,2128720,0,1,1,'S',1,0.984314,47,734518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 69, \"large_tick_hit\": 5, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 5, \"small_tick_hit\": 180}}',9.23557,197291072,83314,NULL,'2021-04-24 18:19:53',1619288393,NULL),(1957128771,22880966,2,3160409,1,1,1,'S',1,0.987421,270,813353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 423, \"large_tick_hit\": 18, \"small_tick_hit\": 972, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 18, \"small_tick_hit\": 986}}',9.24588,208831228,1567836,NULL,'2022-08-16 18:36:33',1660674993,NULL),(1948248234,22880966,2,2773225,1,1,1,'A',1,0.963504,149,674885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 269, \"large_tick_hit\": 3, \"small_tick_hit\": 256, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 267}}',9.26371,197259203,677512,NULL,'2021-04-23 21:11:18',1619212278,NULL),(1948642250,22880966,2,2797387,1,1,1,'S',1,0.99802,341,491601,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 44, \"small_tick_hit\": 667, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 44, \"small_tick_hit\": 669}}',9.29079,197683812,853726,NULL,'2021-05-05 22:41:39',1620254499,NULL),(1948249533,22880966,2,708079,0,1,1,'S',1,0.983773,87,704894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 193, \"large_tick_hit\": 11, \"small_tick_hit\": 281, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 286}}',9.29291,197302074,300526,NULL,'2021-04-25 00:35:55',1619310955,NULL),(1948510644,22880966,2,1356757,1,1,1,'A',1,0.979518,161,685773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 359, \"small_tick_hit\": 454, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 462}}',9.29527,197518442,911968,NULL,'2021-05-01 11:10:07',1619867407,NULL),(1948539152,22880966,2,76526,0,1,1,'S',1,0.987899,188,960535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 33, \"small_tick_hit\": 710, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 33, \"small_tick_hit\": 721}}',9.29998,197504492,435172,NULL,'2021-04-30 23:50:17',1619826617,NULL),(1948386294,22880966,2,765733,0,1,1,'A',1,0.961783,42,597372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 79, \"large_tick_hit\": 1, \"small_tick_hit\": 222, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',9.30537,197365022,91552,NULL,'2021-04-26 22:32:19',1619476339,NULL),(1948296913,22880966,2,1174611,1,1,1,'S',1,0.984813,153,724833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 340, \"large_tick_hit\": 37, \"small_tick_hit\": 466, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 37, \"small_tick_hit\": 474}}',9.30828,197294852,758620,NULL,'2021-04-24 20:11:07',1619295067,NULL),(1957167998,22880966,2,3602532,1,1,1,'S',1,0.99435,134,872510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"large_tick_hit\": 1, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',9.41175,208826953,285956,NULL,'2022-08-16 14:00:33',1660658433,NULL),(1956392162,22880966,2,3220372,0,1,1,'S',1,0.996705,187,864895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 336, \"large_tick_hit\": 10, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 260}}',9.41381,207800423,1155802,NULL,'2022-06-22 17:53:12',1655920392,NULL),(1957130434,22880966,2,3163675,1,1,1,'S',1,0.990278,181,778698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 406, \"large_tick_hit\": 21, \"small_tick_hit\": 286, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 21, \"small_tick_hit\": 290}}',9.4446,208810386,1297988,NULL,'2022-08-15 16:26:54',1660580814,NULL),(1948279248,22880966,2,2242233,1,1,1,'A',1,0.977564,106,650400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 274, \"large_tick_hit\": 14, \"small_tick_hit\": 322, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 14, \"small_tick_hit\": 329}}',9.45422,197263878,512036,NULL,'2021-04-23 23:53:45',1619222025,NULL),(1948470007,22880966,2,615593,1,1,1,'S',1,0.991736,165,860959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 198, \"large_tick_hit\": 35, \"small_tick_hit\": 367, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 35, \"small_tick_hit\": 371}}',9.5715,197505581,410682,NULL,'2021-05-01 00:37:16',1619829436,NULL),(1957149877,22880966,2,3414978,1,1,1,'X',1,1,217,983808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 13, \"small_tick_hit\": 530}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 13, \"small_tick_hit\": 530}}',9.58424,208827177,722360,NULL,'2022-08-16 14:13:47',1660659227,NULL),(1948311007,22880966,2,1219622,0,1,1,'A',1,0.956522,34,946947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 32, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 35}}',9.6218,197301696,50428,NULL,'2021-04-25 00:16:23',1619309783,NULL),(1948219465,22880966,2,1557199,1,1,1,'S',1,0.990132,207,743659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 542, \"large_tick_hit\": 42, \"small_tick_hit\": 620, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 42, \"small_tick_hit\": 626}}',9.64398,197294218,1720852,NULL,'2021-04-24 19:51:33',1619293893,NULL),(1948330533,22880966,2,1723800,1,1,1,'S',1,0.985305,303,771674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 630, \"large_tick_hit\": 6, \"small_tick_hit\": 638, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 6, \"small_tick_hit\": 651}}',9.65251,197364976,2788628,NULL,'2021-04-26 22:29:58',1619476198,NULL),(1957143196,22880966,2,2890602,1,1,1,'S',1,0.992352,157,868232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"large_tick_hit\": 40, \"small_tick_hit\": 318, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 40, \"small_tick_hit\": 321}}',9.66671,208808924,363980,NULL,'2022-08-15 14:59:52',1660575592,NULL),(1957086444,22880966,2,3648075,1,1,1,'S',1,0.993029,237,791264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 516, \"small_tick_hit\": 766, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 771}}',9.67755,208735304,1632844,NULL,'2022-08-11 18:41:55',1660243315,NULL),(1960068577,22880966,2,3591171,1,1,1,'S',1,0.99246,344,918582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 672, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 679}}',9.79976,212632633,2252884,NULL,'2023-05-14 20:03:17',1684094597,NULL),(1948369014,22880966,2,247641,0,1,1,'S',1,0.98062,131,702063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 188, \"large_tick_hit\": 39, \"small_tick_hit\": 279, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}}',9.80903,197324546,437278,NULL,'2021-04-25 17:20:11',1619371211,NULL),(1954845453,22880966,2,2146096,1,1,1,'S',1,0.984536,396,935197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 740, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 4, \"small_tick_hit\": 754}}',9.83327,205807399,2941180,NULL,'2022-03-13 18:13:33',1647195213,NULL),(1957090384,22880966,2,3326246,1,1,1,'S',1,0.989761,131,405757,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 171, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 120}}',9.9209,208774332,262538,NULL,'2022-08-13 18:52:36',1660416756,NULL),(1957063145,22880966,2,3003707,1,1,1,'S',1,0.988868,161,848347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"large_tick_hit\": 12, \"small_tick_hit\": 250, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 12, \"small_tick_hit\": 255}}',9.94033,208809399,801596,NULL,'2022-08-15 15:28:32',1660577312,NULL),(1957079369,22880966,2,3048613,1,1,1,'S',1,0.990521,197,813355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 379, \"small_tick_hit\": 248, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 252}}',9.97151,208808014,1111544,NULL,'2022-08-15 14:08:35',1660572515,NULL),(1948265506,22880966,2,1429060,1,1,1,'S',1,0.99061,211,777115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 529, \"large_tick_hit\": 16, \"small_tick_hit\": 510, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 16, \"small_tick_hit\": 516}}',9.98669,197300820,1857744,NULL,'2021-04-24 23:39:42',1619307582,NULL),(1948568209,22880966,2,120929,0,1,1,'S',1,0.998476,275,959364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',10.0097,197504554,796932,NULL,'2021-04-30 23:53:08',1619826788,NULL),(1948304633,22880966,2,1494073,1,1,1,'S',1,0.986842,104,679651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 281, \"large_tick_hit\": 48, \"small_tick_hit\": 496, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 48, \"small_tick_hit\": 501}}',10.0531,197295320,459748,NULL,'2021-04-24 20:25:11',1619295911,NULL),(1948438848,22880966,2,2835236,1,1,1,'S',1,0.988076,181,785746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 638, \"large_tick_hit\": 29, \"small_tick_hit\": 576, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 29, \"small_tick_hit\": 587}}',10.1199,197330173,2381472,NULL,'2021-04-25 20:45:37',1619383537,NULL),(1948209089,22880966,2,1932404,0,1,1,'S',1,0.991489,50,803572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 60, \"large_tick_hit\": 2, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 2, \"small_tick_hit\": 172}}',10.1638,197293401,72238,NULL,'2021-04-24 19:27:07',1619292427,NULL),(1956285186,22880966,2,1431201,1,1,1,'S',1,0.991363,316,898838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 435, \"large_tick_hit\": 25, \"small_tick_hit\": 1147, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 25, \"small_tick_hit\": 1160}}',10.1855,207800939,2243970,NULL,'2022-06-22 18:17:10',1655921830,NULL),(1956237535,22880966,2,2814453,1,1,1,'X',1,1,226,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 325}}',10.2101,207628328,663854,NULL,'2022-06-14 10:09:14',1655201354,NULL),(1948223924,22880966,2,1567631,0,1,1,'A',1,0.979381,115,700108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 307, \"large_tick_hit\": 23, \"small_tick_hit\": 430, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 23, \"small_tick_hit\": 441}}',10.3371,197296490,709692,NULL,'2021-04-24 21:01:10',1619298070,NULL),(1948268588,22880966,2,1086113,1,1,1,'S',1,0.983103,138,777674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 200, \"large_tick_hit\": 20, \"small_tick_hit\": 420, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 20, \"small_tick_hit\": 428}}',10.4496,197298000,450932,NULL,'2021-04-24 21:54:08',1619301248,NULL),(1948539099,22880966,2,76456,0,1,1,'A',1,0.974684,131,713303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 239, \"large_tick_hit\": 51, \"small_tick_hit\": 249, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 51, \"small_tick_hit\": 259}}',10.5003,197518401,609146,NULL,'2021-05-01 11:08:16',1619867296,NULL),(1957089875,22880966,2,2437089,1,1,1,'X',1,1,301,480000,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"small_tick_hit\": 628}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 628}}',10.6165,208774562,903880,NULL,'2022-08-13 19:07:06',1660417626,NULL),(1948208672,22880966,2,2104633,1,1,1,'A',1,0.973174,129,697088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 306, \"small_tick_hit\": 347, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 360}}',10.7384,197291215,804022,NULL,'2021-04-24 18:24:40',1619288680,NULL),(1957092703,22880966,2,3089382,1,1,1,'S',1,0.987024,323,773454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 654, \"large_tick_hit\": 26, \"small_tick_hit\": 537, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 26, \"small_tick_hit\": 547}}',10.7446,208807130,2923310,NULL,'2022-08-15 13:14:27',1660569267,NULL),(1948385239,22880966,2,1074083,0,1,1,'S',1,0.981013,190,899184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 129, \"large_tick_hit\": 85, \"small_tick_hit\": 406, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 85, \"small_tick_hit\": 417}}',10.758,197323301,352868,NULL,'2021-04-25 16:34:06',1619368446,NULL),(1957087759,22880966,2,3074486,1,1,1,'S',1,0.995146,164,801538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 312, \"large_tick_hit\": 23, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 23, \"small_tick_hit\": 281}}',10.7659,208831144,990300,NULL,'2022-08-16 18:30:05',1660674605,NULL),(1948386246,22880966,2,765732,0,1,1,'X',1,1,64,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 154}}',10.8032,197323829,99692,NULL,'2021-04-25 16:52:54',1619369574,NULL),(1957092979,22880966,2,3522814,1,1,1,'S',1,0.989247,164,403066,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 303, \"large_tick_hit\": 14, \"small_tick_hit\": 419, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 14, \"small_tick_hit\": 425}}',10.816,208772071,459812,NULL,'2022-08-13 16:49:09',1660409349,NULL),(1948368656,22880966,2,245185,0,1,1,'A',1,0.977032,175,661586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 331, \"large_tick_hit\": 29, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 196}}',10.8388,197365382,793214,NULL,'2021-04-26 22:51:47',1619477507,NULL),(1948210177,22880966,2,2107757,1,1,1,'S',1,0.989729,177,822930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 286, \"large_tick_hit\": 36, \"small_tick_hit\": 738, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 36, \"small_tick_hit\": 747}}',10.927,197290569,856992,NULL,'2021-04-24 18:05:35',1619287535,NULL),(1957131970,22880966,2,3169729,1,1,1,'S',1,0.991837,197,870330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 337, \"large_tick_hit\": 22, \"small_tick_hit\": 370, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 22, \"small_tick_hit\": 375}}',10.992,208810104,1520888,NULL,'2022-08-15 16:10:25',1660579825,NULL),(1957096123,22880966,2,3097647,1,1,1,'S',1,0.994652,300,824928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 600, \"large_tick_hit\": 1, \"small_tick_hit\": 515, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 1, \"small_tick_hit\": 518}}',11.0196,208809296,2612886,NULL,'2022-08-15 15:21:47',1660576907,NULL),(1948237822,22880966,2,2021392,0,1,1,'A',1,0.966514,117,689581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 236, \"large_tick_hit\": 1, \"small_tick_hit\": 398, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 414}}',11.0786,197291855,402384,NULL,'2021-04-24 18:43:40',1619289820,NULL),(1957138807,22880966,2,3402553,1,1,1,'S',1,0.996315,240,882690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 404, \"large_tick_hit\": 9, \"small_tick_hit\": 398, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 9, \"small_tick_hit\": 400}}',11.1057,208807788,1664144,NULL,'2022-08-15 13:54:15',1660571655,NULL),(1949115531,22880966,2,169903,0,1,1,'S',1,0.991209,267,426521,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 906, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 916}}',11.2081,198446054,990016,NULL,'2021-05-27 20:58:21',1622149101,NULL),(1948370595,22880966,2,255098,0,1,1,'S',1,0.996027,221,811961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 274, \"large_tick_hit\": 97, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}}',11.2534,197324442,689010,NULL,'2021-04-25 17:16:43',1619371003,NULL),(1954939542,22880966,2,2590757,1,1,1,'S',1,0.99316,296,887133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 321, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 325}}',11.3176,205874976,2479630,NULL,'2022-03-17 11:21:59',1647516119,NULL),(1948492589,22880966,2,231180,0,1,1,'A',1,0.974563,190,783009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 213, \"large_tick_hit\": 67, \"small_tick_hit\": 333, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 67, \"small_tick_hit\": 344}}',11.3673,197518317,633626,NULL,'2021-05-01 11:03:56',1619867036,NULL),(1948405034,22880966,2,2688294,0,1,1,'S',1,0.982777,181,695526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 436, \"small_tick_hit\": 477, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 485}}',11.4118,197329931,1275102,NULL,'2021-04-25 20:36:17',1619382977,NULL),(1948483596,22880966,2,1582255,1,1,1,'S',1,0.982255,203,771977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 402, \"large_tick_hit\": 14, \"small_tick_hit\": 525, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 14, \"small_tick_hit\": 538}}',11.4277,197518366,1407310,NULL,'2021-05-01 11:06:30',1619867190,NULL),(1948266141,22880966,2,1430966,0,1,1,'S',1,0.982379,57,946230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 54, \"large_tick_hit\": 3, \"small_tick_hit\": 166, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}}',11.4886,197301131,109600,NULL,'2021-04-24 23:53:12',1619308392,NULL),(1948920980,22880966,2,1969375,1,1,1,'S',1,0.989796,159,808277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 301, \"small_tick_hit\": 475, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 481}}',11.5107,198103627,1047082,NULL,'2021-05-17 18:22:09',1621275729,NULL),(1948254053,22880966,2,2191445,1,1,1,'S',1,0.985887,124,737961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 242, \"small_tick_hit\": 247, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 251}}',11.5267,197290775,592010,NULL,'2021-04-24 18:11:19',1619287879,NULL),(1948413787,22880966,2,1865086,1,1,1,'S',1,0.996444,590,969569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 589, \"large_tick_hit\": 1, \"small_tick_hit\": 811, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 1, \"small_tick_hit\": 816}}',11.5949,197364456,8551850,NULL,'2021-04-26 22:05:29',1619474729,NULL),(1948559240,22880966,2,1917837,1,1,1,'S',1,0.993958,196,820373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 332, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 328}}',11.6574,197518245,1087728,NULL,'2021-05-01 11:00:00',1619866800,NULL),(1948204241,22880966,2,2026590,0,1,1,'A',1,0.979661,153,853914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 98, \"large_tick_hit\": 91, \"small_tick_hit\": 389, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 91, \"small_tick_hit\": 399}}',11.6738,197292339,266734,NULL,'2021-04-24 18:57:04',1619290624,NULL),(1948219114,22880966,2,1947217,0,1,1,'A',1,0.976703,213,752827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 521, \"large_tick_hit\": 26, \"small_tick_hit\": 543, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',11.6772,197293314,1656018,NULL,'2021-04-24 19:24:28',1619292268,NULL),(1948226553,22880966,2,1575738,0,1,1,'S',1,0.991031,141,761368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 266, \"large_tick_hit\": 32, \"small_tick_hit\": 365, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 32, \"small_tick_hit\": 368}}',11.6969,197296079,609698,NULL,'2021-04-24 20:48:36',1619297316,NULL),(1957075825,22880966,2,3289035,1,1,1,'S',1,0.991888,361,791451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 659, \"small_tick_hit\": 686, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 665, \"small_tick_hit\": 691}}',11.7222,208808833,3952256,NULL,'2022-08-15 14:53:44',1660575224,NULL),(1948520647,22880966,2,1858077,1,1,1,'S',1,0.982998,182,743249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 388, \"small_tick_hit\": 248, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 255}}',11.7399,197518482,1332672,NULL,'2021-05-01 11:12:22',1619867542,NULL),(1954813918,22880966,2,2673499,1,1,1,'S',1,0.983021,319,800010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 504, \"large_tick_hit\": 30, \"small_tick_hit\": 566, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 30, \"small_tick_hit\": 580}}',11.7449,205863918,2297000,NULL,'2022-03-16 19:59:49',1647460789,NULL),(1957163189,22880966,2,2941056,1,1,1,'S',1,0.992806,291,829387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 432, \"large_tick_hit\": 1, \"small_tick_hit\": 395, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 398}}',11.8714,208808701,1769570,NULL,'2022-08-15 14:46:39',1660574799,NULL),(1954432715,22880966,2,2885206,1,1,1,'S',1,0.995,273,839889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 466, \"large_tick_hit\": 6, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 6, \"small_tick_hit\": 326}}',11.9411,205268266,1821348,NULL,'2022-02-14 17:47:55',1644860875,NULL),(1956210752,22880966,2,3039069,1,1,1,'S',1,0.994975,234,832885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 454, \"small_tick_hit\": 338, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 340}}',11.9736,207629202,2173352,NULL,'2022-06-14 11:27:37',1655206057,NULL),(1948564915,22880966,2,2258371,1,1,1,'S',1,0.997268,456,963110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 59, \"small_tick_hit\": 639, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 59, \"small_tick_hit\": 642}}',11.9975,197541681,2299126,NULL,'2021-05-01 23:59:17',1619913557,NULL),(1960105015,22880966,2,3418229,1,1,1,'S',1,0.995776,241,884521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 335, \"small_tick_hit\": 608, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 611}}',12.1679,212631629,1306268,NULL,'2023-05-14 18:45:08',1684089908,NULL),(1948442795,22880966,2,1236790,0,1,1,'X',1,1,79,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 143}}',12.1778,197364482,158810,NULL,'2021-04-26 22:06:50',1619474810,NULL),(1957046246,22880966,2,3463842,1,1,1,'S',1,0.998047,184,858419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 281, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 230}}',12.4623,208827026,1104824,NULL,'2022-08-16 14:04:36',1660658676,NULL),(1948261433,22880966,2,1815549,0,1,1,'S',1,0.99095,83,956525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 138}}',12.5913,197294364,145816,NULL,'2021-04-24 19:55:15',1619294115,NULL),(1948265638,22880966,2,1073834,0,1,1,'S',1,0.983553,137,712481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 266, \"large_tick_hit\": 17, \"small_tick_hit\": 315, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 17, \"small_tick_hit\": 320}}',12.6933,197295655,665842,NULL,'2021-04-24 20:35:11',1619296511,NULL),(1960084716,22880966,2,3016012,1,1,1,'S',1,0.996383,247,958494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 43, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 43, \"small_tick_hit\": 306}}',12.7464,212632437,670004,NULL,'2023-05-14 19:47:03',1684093623,NULL),(1957136790,22880966,2,3571457,1,1,1,'S',1,0.996705,348,450609,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 504, \"small_tick_hit\": 706, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 709}}',12.7523,208771943,1453648,NULL,'2022-08-13 16:41:39',1660408899,NULL),(1957061506,22880966,2,3487905,1,1,1,'S',1,0.997055,258,884160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 340, \"large_tick_hit\": 6, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 6, \"small_tick_hit\": 332}}',12.7802,208827978,1903670,NULL,'2022-08-16 15:02:20',1660662140,NULL),(1948503731,22880966,2,1591462,1,1,1,'S',1,0.998906,288,969546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 33, \"small_tick_hit\": 625, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 33, \"small_tick_hit\": 626}}',12.8041,197505436,1495302,NULL,'2021-05-01 00:30:48',1619829048,NULL),(1957052057,22880966,2,3619558,1,1,1,'S',1,0.99284,365,480252,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"small_tick_hit\": 467, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 473}}',12.9639,208771454,1718454,NULL,'2022-08-13 16:19:03',1660407543,NULL),(1948467392,22880966,2,1263933,1,1,1,'S',1,0.995349,512,958201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 8, \"small_tick_hit\": 558, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 8, \"small_tick_hit\": 563}}',12.9762,197505524,4760108,NULL,'2021-05-01 00:34:54',1619829294,NULL),(1948510472,22880966,2,1356686,1,1,1,'S',1,0.998819,239,959538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 15, \"small_tick_hit\": 607, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 15, \"small_tick_hit\": 608}}',12.9875,197505375,1026718,NULL,'2021-05-01 00:28:23',1619828903,NULL),(1957112654,22880966,2,3669644,1,1,1,'S',1,0.996853,410,437052,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 614, \"large_tick_hit\": 56, \"small_tick_hit\": 597, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 56, \"small_tick_hit\": 599}}',13.0816,208771597,2018184,NULL,'2022-08-13 16:25:29',1660407929,NULL),(1948386973,22880966,2,767790,0,1,1,'S',1,0.986577,78,778503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 110, \"large_tick_hit\": 31, \"small_tick_hit\": 153, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 31, \"small_tick_hit\": 156}}',13.1107,197323516,181338,NULL,'2021-04-25 16:42:09',1619368929,NULL),(1948305226,22880966,2,1191441,0,1,1,'S',1,0.993548,46,963089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 109}}',13.1828,197301452,70540,NULL,'2021-04-25 00:06:02',1619309162,NULL),(1948302448,22880966,2,1866045,0,1,1,'S',1,0.988764,80,734038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 154, \"large_tick_hit\": 2, \"small_tick_hit\": 284, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',13.2715,197293912,235864,NULL,'2021-04-24 19:41:25',1619293285,NULL),(1948452524,22880966,2,2752558,1,1,1,'S',1,0.984158,383,890151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 418, \"large_tick_hit\": 35, \"small_tick_hit\": 541, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 35, \"small_tick_hit\": 555}}',13.3551,197364784,3424190,NULL,'2021-04-26 22:21:08',1619475668,NULL),(1957105915,22880966,2,1000052,1,1,1,'S',1,0.993499,301,852495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 459, \"large_tick_hit\": 20, \"small_tick_hit\": 438, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 20, \"small_tick_hit\": 442}}',13.4537,208812336,2041676,NULL,'2022-08-15 18:30:17',1660588217,NULL),(1948569310,22880966,2,500005,1,1,1,'S',1,0.989811,204,885209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 186, \"large_tick_hit\": 67, \"small_tick_hit\": 427, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 67, \"small_tick_hit\": 433}}',13.7159,197517940,469794,NULL,'2021-05-01 10:45:31',1619865931,NULL),(1956216170,22880966,2,2773583,1,1,1,'S',1,0.993532,200,872265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 364, \"small_tick_hit\": 404, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 408}}',13.7474,207629155,1297784,NULL,'2022-06-14 11:22:53',1655205773,NULL),(1948286383,22880966,2,1135245,0,1,1,'S',1,0.987737,146,853646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 264, \"large_tick_hit\": 7, \"small_tick_hit\": 615, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 7, \"small_tick_hit\": 625}}',13.7712,197301350,743990,NULL,'2021-04-25 00:01:41',1619308901,NULL),(1957055736,22880966,2,2687453,1,1,1,'S',1,0.993002,372,907633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 591, \"large_tick_hit\": 1, \"small_tick_hit\": 827, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 1, \"small_tick_hit\": 836}}',13.8259,208828328,4627250,NULL,'2022-08-16 15:24:55',1660663495,NULL),(1948247702,22880966,2,2412394,0,1,1,'S',1,0.980226,105,723527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 170, \"large_tick_hit\": 13, \"small_tick_hit\": 164, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 13, \"small_tick_hit\": 168}}',13.8306,197262662,402296,NULL,'2021-04-23 23:04:18',1619219058,NULL),(1948446457,22880966,2,137484,1,1,1,'S',1,0.994863,260,960433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 72, \"small_tick_hit\": 321, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 72, \"small_tick_hit\": 324}}',13.9367,197364598,974686,NULL,'2021-04-26 22:12:53',1619475173,NULL),(1948466260,22880966,2,2748735,1,1,1,'S',1,0.994269,374,901530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 520, \"large_tick_hit\": 26, \"small_tick_hit\": 495, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 26, \"small_tick_hit\": 500}}',13.9947,197572948,4119078,NULL,'2021-05-02 20:40:57',1619988057,NULL),(1948254518,22880966,2,1593634,0,1,1,'S',1,0.988848,128,780073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 252, \"large_tick_hit\": 30, \"small_tick_hit\": 250, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 30, \"small_tick_hit\": 254}}',14.0166,197295434,686912,NULL,'2021-04-24 20:28:48',1619296128,NULL),(1948407257,22880966,2,385128,0,1,1,'S',1,0.990307,168,822180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 200, \"large_tick_hit\": 56, \"small_tick_hit\": 357, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 56, \"small_tick_hit\": 361}}',14.0246,197324153,569746,NULL,'2021-04-25 17:05:25',1619370325,NULL),(1957053797,22880966,2,3473549,1,1,1,'S',1,0.998039,274,976710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 5, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 5, \"small_tick_hit\": 236}}',14.0864,208826320,1514282,NULL,'2022-08-16 13:24:11',1660656251,NULL),(1948668841,22880966,2,2195817,1,1,1,'S',1,0.9941,350,437517,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 470, \"large_tick_hit\": 1, \"small_tick_hit\": 877, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 883}}',14.0877,197717380,1370416,NULL,'2021-05-06 22:02:02',1620338522,NULL),(1948487567,22880966,2,2768781,1,1,1,'S',1,0.993031,242,887816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 274, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 2, \"small_tick_hit\": 277}}',14.1551,197518135,1185832,NULL,'2021-05-01 10:53:59',1619866439,NULL),(1948219992,22880966,2,1948117,1,1,1,'S',1,0.989748,276,896215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 469, \"large_tick_hit\": 39, \"small_tick_hit\": 554, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 39, \"small_tick_hit\": 564}}',14.2063,197293022,2349044,NULL,'2021-04-24 19:16:46',1619291806,NULL),(1948290355,22880966,2,1467451,0,1,1,'S',1,0.98708,147,959560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 33, \"small_tick_hit\": 235, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 33, \"small_tick_hit\": 240}}',14.3107,197300629,345506,NULL,'2021-04-24 23:31:40',1619307100,NULL),(1957066280,22880966,2,3267059,1,1,1,'S',1,0.992021,323,964990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"small_tick_hit\": 423, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 429}}',14.4917,208830874,2007846,NULL,'2022-08-16 18:11:50',1660673510,NULL),(1948567633,22880966,2,119953,0,1,1,'S',1,0.990909,246,879391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 409, \"small_tick_hit\": 354, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',14.5117,197504275,1671756,NULL,'2021-04-30 23:41:47',1619826107,NULL),(1948447124,22880966,2,1252237,0,1,1,'S',1,0.99187,135,848130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 178, \"large_tick_hit\": 84, \"small_tick_hit\": 348, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 84, \"small_tick_hit\": 352}}',14.7148,197323025,506600,NULL,'2021-04-25 16:24:10',1619367850,NULL),(1948257265,22880966,2,1807498,0,1,1,'S',1,0.995943,206,961225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 28, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 28, \"small_tick_hit\": 287}}',14.7529,197294550,720130,NULL,'2021-04-24 20:00:50',1619294450,NULL),(1957164538,22880966,2,3448460,1,1,1,'X',1,1,152,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 4, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 4, \"small_tick_hit\": 184}}',14.7542,208807444,452144,NULL,'2022-08-15 13:32:00',1660570320,NULL),(1948280472,22880966,2,1618669,1,1,1,'S',1,0.996528,201,962854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 14, \"small_tick_hit\": 373, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 14, \"small_tick_hit\": 375}}',14.8412,197295895,533126,NULL,'2021-04-24 20:42:56',1619296976,NULL),(1957089770,22880966,2,3324345,1,1,1,'S',1,0.993808,477,478111,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 441, \"large_tick_hit\": 36, \"small_tick_hit\": 486, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 36, \"small_tick_hit\": 491}}',14.8422,208831463,2014146,NULL,'2022-08-16 18:54:32',1660676072,NULL),(1948266762,22880966,2,1076845,0,1,1,'S',1,0.992476,280,854073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 448, \"large_tick_hit\": 17, \"small_tick_hit\": 854, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 862}}',14.8627,197301756,1800928,NULL,'2021-04-25 00:20:30',1619310030,NULL),(1957118898,22880966,2,3674107,1,1,1,'S',1,0.996569,503,885263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 652, \"large_tick_hit\": 8, \"small_tick_hit\": 502, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 8, \"small_tick_hit\": 504}}',14.981,208826787,5044632,NULL,'2022-08-16 13:50:26',1660657826,NULL),(1957084120,22880966,2,2414422,1,1,1,'S',1,0.995739,350,479159,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 19, \"small_tick_hit\": 351, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 19, \"small_tick_hit\": 354}}',15.1699,208774101,1131286,NULL,'2022-08-13 18:38:13',1660415893,NULL),(1948218933,22880966,2,1740093,0,1,1,'S',1,0.980645,210,778038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 306, \"large_tick_hit\": 6, \"small_tick_hit\": 296, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 6, \"small_tick_hit\": 303}}',15.1754,197294987,936392,NULL,'2021-04-24 20:15:17',1619295317,NULL),(1957075904,22880966,2,3290469,1,1,1,'S',1,0.988342,359,837546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 470, \"large_tick_hit\": 9, \"small_tick_hit\": 284, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 9, \"small_tick_hit\": 289}}',15.1877,208809912,2619320,NULL,'2022-08-15 15:57:38',1660579058,NULL),(1957049465,22880966,2,3468068,1,1,1,'S',1,0.995475,295,850737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 430, \"large_tick_hit\": 30, \"small_tick_hit\": 420, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 30, \"small_tick_hit\": 422}}',15.1914,208807010,2467348,NULL,'2022-08-15 13:08:31',1660568911,NULL),(1948294212,22880966,2,1479016,0,1,1,'S',1,0.98318,207,803402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 286, \"large_tick_hit\": 9, \"small_tick_hit\": 348, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 9, \"small_tick_hit\": 355}}',15.3113,197298124,929376,NULL,'2021-04-24 21:57:57',1619301477,NULL),(1948259625,22880966,2,1054527,0,1,1,'S',1,0.988372,90,878043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 81, \"large_tick_hit\": 18, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 72}}',15.3509,197301983,161614,NULL,'2021-04-25 00:31:50',1619310710,NULL),(1957170576,22880966,2,3729470,1,1,1,'S',1,0.993369,484,916000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 725, \"small_tick_hit\": 773, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 726, \"small_tick_hit\": 782}}',15.4208,208826392,5457018,NULL,'2022-08-16 13:29:02',1660656542,NULL),(1954851340,22880966,2,1533317,1,1,1,'S',1,0.999086,330,971742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 3, \"small_tick_hit\": 763, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 3, \"small_tick_hit\": 764}}',15.421,205800549,2089558,NULL,'2022-03-13 12:03:46',1647173026,NULL),(1948252024,22880966,2,2184876,1,1,1,'S',1,0.981421,256,802475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 351, \"large_tick_hit\": 58, \"small_tick_hit\": 489, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 58, \"small_tick_hit\": 502}}',15.5021,197290947,1308210,NULL,'2021-04-24 18:16:32',1619288192,NULL),(1948500882,22880966,2,254866,0,1,1,'S',1,0.98908,315,869851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 277, \"large_tick_hit\": 120, \"small_tick_hit\": 237, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 120, \"small_tick_hit\": 242}}',15.5146,197518287,1451526,NULL,'2021-05-01 11:02:12',1619866932,NULL),(1957077438,22880966,2,3294272,1,1,1,'S',1,0.994236,296,454281,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 315, \"large_tick_hit\": 21, \"small_tick_hit\": 354, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 21, \"small_tick_hit\": 357}}',15.5903,208831537,1187300,NULL,'2022-08-16 18:59:39',1660676379,NULL),(1957100305,22880966,2,3532350,1,1,1,'S',1,0.989418,329,909735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 350, \"large_tick_hit\": 22, \"small_tick_hit\": 376, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 22, \"small_tick_hit\": 383}}',15.6783,208827758,1917584,NULL,'2022-08-16 14:49:51',1660661391,NULL),(1948385591,22880966,2,299435,0,1,1,'X',1,1,150,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 254}}',15.8812,197324332,444656,NULL,'2021-04-25 17:12:13',1619370733,NULL),(1948365794,22880966,2,1382466,0,1,1,'S',1,0.988176,151,808827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 225, \"large_tick_hit\": 3, \"small_tick_hit\": 357, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',15.8902,197330598,557578,NULL,'2021-04-25 21:02:02',1619384522,NULL),(1948539179,22880966,2,76534,1,1,1,'S',1,0.993151,238,968781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 91, \"small_tick_hit\": 342, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 91, \"small_tick_hit\": 346}}',15.9301,197517893,750680,NULL,'2021-05-01 10:43:41',1619865821,NULL),(1954895903,22880966,2,1355675,1,1,1,'S',1,0.990566,497,890570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 617, \"large_tick_hit\": 17, \"small_tick_hit\": 941, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 17, \"small_tick_hit\": 954}}',16.2563,205875280,6248530,NULL,'2022-03-17 11:48:49',1647517729,NULL),(1948224333,22880966,2,1288130,0,1,1,'S',1,0.996587,104,958551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 28, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 28, \"small_tick_hit\": 189}}',16.3092,197301405,173028,NULL,'2021-04-25 00:04:06',1619309046,NULL),(1957149700,22880966,2,3704064,1,1,1,'S',1,0.995243,559,485007,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 30, \"small_tick_hit\": 487, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 30, \"small_tick_hit\": 492}}',16.3993,208771346,3773714,NULL,'2022-08-13 16:13:17',1660407197,NULL),(1957070682,22880966,2,3279198,1,1,1,'S',1,0.992295,475,911476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 534, \"large_tick_hit\": 49, \"small_tick_hit\": 576, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 49, \"small_tick_hit\": 584}}',16.4142,208831089,4138384,NULL,'2022-08-16 18:26:41',1660674401,NULL),(1954918945,22880966,2,2195666,1,1,1,'S',1,0.9941,483,963467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 8, \"small_tick_hit\": 865, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 8, \"small_tick_hit\": 873}}',16.5042,205875352,4330854,NULL,'2022-03-17 11:54:25',1647518065,NULL),(1957148298,22880966,2,3199780,1,1,1,'S',1,0.990654,478,473163,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 484, \"large_tick_hit\": 2, \"small_tick_hit\": 680, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 2, \"small_tick_hit\": 690}}',16.5772,208774279,2195722,NULL,'2022-08-13 18:48:44',1660416524,NULL),(1956320811,22880966,2,3308082,1,1,1,'S',1,0.993035,489,964033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"small_tick_hit\": 509, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 516}}',16.6631,207800790,4468098,NULL,'2022-06-22 18:10:13',1655921413,NULL),(1957103194,22880966,2,3356596,1,1,1,'S',1,0.998012,425,452954,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 569, \"large_tick_hit\": 14, \"small_tick_hit\": 421, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 14, \"small_tick_hit\": 422}}',16.6724,208831309,1960668,NULL,'2022-08-16 18:42:28',1660675348,NULL),(1956285494,22880966,2,2353380,1,1,1,'S',1,0.994215,566,934479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 578, \"large_tick_hit\": 11, \"small_tick_hit\": 614, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 11, \"small_tick_hit\": 619}}',16.831,207801297,5940304,NULL,'2022-06-22 18:36:42',1655923002,NULL),(1957068904,22880966,2,3274956,1,1,1,'S',1,0.991209,233,892039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 267, \"large_tick_hit\": 4, \"small_tick_hit\": 180, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 4, \"small_tick_hit\": 183}}',16.9018,208810160,1412508,NULL,'2022-08-15 16:13:39',1660580019,NULL),(1948440565,22880966,2,1228311,0,1,1,'S',1,0.984436,95,954882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',16.9082,197364811,234652,NULL,'2021-04-26 22:22:00',1619475720,NULL),(1954965866,22880966,2,2933663,1,1,1,'S',1,0.99458,431,906646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 576, \"large_tick_hit\": 25, \"small_tick_hit\": 500, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 25, \"small_tick_hit\": 505}}',16.9502,205874850,5135676,NULL,'2022-03-17 11:08:23',1647515303,NULL),(1957131515,22880966,2,3568001,1,1,1,'S',1,0.997658,447,959076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 23, \"small_tick_hit\": 405, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 23, \"small_tick_hit\": 407}}',16.981,208828046,4661822,NULL,'2022-08-16 15:05:46',1660662346,NULL),(1948322254,22880966,2,1888285,0,1,1,'S',1,0.991228,118,838691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 156, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',17.0122,197293499,316902,NULL,'2021-04-24 19:30:00',1619292600,NULL),(1957063501,22880966,2,2710906,1,1,1,'S',1,0.992754,285,961023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 7, \"small_tick_hit\": 537, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 7, \"small_tick_hit\": 543}}',17.1599,208810039,1555826,NULL,'2022-08-15 16:06:23',1660579583,NULL),(1957135961,22880966,2,2870354,1,1,1,'S',1,0.996212,414,905968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 501, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 502, \"small_tick_hit\": 290}}',17.1688,208808197,4437664,NULL,'2022-08-15 14:20:20',1660573220,NULL),(1956355754,22880966,2,2587908,1,1,1,'S',1,0.994894,392,883819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 468, \"large_tick_hit\": 34, \"small_tick_hit\": 667, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 34, \"small_tick_hit\": 671}}',17.2306,207800553,2938966,NULL,'2022-06-22 17:59:17',1655920757,NULL),(1957164312,22880966,2,3716286,1,1,1,'S',1,0.996264,406,958527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 21, \"small_tick_hit\": 394, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 21, \"small_tick_hit\": 397}}',17.3244,208826472,3914932,NULL,'2022-08-16 13:33:38',1660656818,NULL),(1957057792,22880966,2,3253538,1,1,1,'S',1,0.996163,490,960819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 2, \"small_tick_hit\": 808, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 2, \"small_tick_hit\": 813}}',17.6125,208830937,4446264,NULL,'2022-08-16 18:16:28',1660673788,NULL),(1957059951,22880966,2,3483991,1,1,1,'S',1,0.992647,238,957176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"small_tick_hit\": 167, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 170}}',17.9446,208828142,1415438,NULL,'2022-08-16 15:11:26',1660662686,NULL),(1957152506,22880966,2,3418199,1,1,1,'X',1,1,460,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 1, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 1, \"small_tick_hit\": 391}}',17.9582,208830753,3916778,NULL,'2022-08-16 18:03:52',1660673032,NULL),(1957117466,22880966,2,2839979,1,1,1,'S',1,0.988789,434,926402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 450, \"large_tick_hit\": 14, \"small_tick_hit\": 418, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 14, \"small_tick_hit\": 427}}',18.0119,208808099,3516012,NULL,'2022-08-15 14:13:42',1660572822,NULL),(1957163555,22880966,2,3716264,1,1,1,'S',1,0.993186,311,482030,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 272, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 276}}',18.0334,208770213,1246160,NULL,'2022-08-13 15:10:41',1660403441,NULL),(1957070554,22880966,2,3500176,1,1,1,'S',1,0.997245,429,481485,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 297}}',18.2108,208773847,2347822,NULL,'2022-08-13 18:24:13',1660415053,NULL),(1956278272,22880966,2,1965732,1,1,1,'S',1,0.995932,337,901324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 100, \"small_tick_hit\": 741, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 100, \"small_tick_hit\": 745}}',18.2116,207801376,2002126,NULL,'2022-06-22 18:41:36',1655923296,NULL),(1957161283,22880966,2,3710297,1,1,1,'X',1,1,440,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 15, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 15, \"small_tick_hit\": 402}}',18.2385,208812181,4649108,NULL,'2022-08-15 18:19:08',1660587548,NULL),(1948244774,22880966,2,1971059,0,1,1,'S',1,0.986928,250,959708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 354, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',18.3054,197293756,1164444,NULL,'2021-04-24 19:37:16',1619293036,NULL),(1957046319,22880966,2,3464153,1,1,1,'S',1,0.998051,252,967122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 261}}',18.3082,208828089,1629300,NULL,'2022-08-16 15:08:23',1660662503,NULL),(1957088623,22880966,2,3650080,1,1,1,'S',1,0.993459,550,962646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 6, \"small_tick_hit\": 665, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 6, \"small_tick_hit\": 673}}',18.3522,208826869,5550362,NULL,'2022-08-16 13:55:31',1660658131,NULL),(1957163477,22880966,2,3447869,1,1,1,'X',1,1,329,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 369}}',18.6437,208830798,2008530,NULL,'2022-08-16 18:06:51',1660673211,NULL),(1957147340,22880966,2,2601640,1,1,1,'S',1,0.996324,334,906956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 351, \"large_tick_hit\": 42, \"small_tick_hit\": 420, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 42, \"small_tick_hit\": 422}}',18.7029,208808257,1972788,NULL,'2022-08-15 14:23:58',1660573438,NULL),(1957152589,22880966,2,3418233,1,1,1,'S',1,0.996086,371,901368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 544, \"small_tick_hit\": 474, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 545, \"small_tick_hit\": 477}}',18.7168,208807543,4167048,NULL,'2022-08-15 13:36:57',1660570617,NULL),(1948204971,22880966,2,1522259,0,1,1,'S',1,0.990566,169,816193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 218, \"large_tick_hit\": 61, \"small_tick_hit\": 351, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 61, \"small_tick_hit\": 355}}',18.7587,197300589,602050,NULL,'2021-04-24 23:29:47',1619306987,NULL),(1948284119,22880966,2,1128865,1,1,1,'S',1,0.992114,230,927298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 234, \"large_tick_hit\": 8, \"small_tick_hit\": 387, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 8, \"small_tick_hit\": 391}}',18.7619,197301087,994642,NULL,'2021-04-24 23:51:03',1619308263,NULL),(1957072322,22880966,2,3635999,1,1,1,'X',1,1,346,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 351}}',18.9344,208826686,2243550,NULL,'2022-08-16 13:45:17',1660657517,NULL),(1957123527,22880966,2,3376987,1,1,1,'S',1,0.998478,371,959403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 14, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',19.0139,208808462,3283142,NULL,'2022-08-15 14:34:58',1660574098,NULL),(1954897195,22880966,2,2483792,1,1,1,'S',1,0.994857,492,913975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 521, \"large_tick_hit\": 141, \"small_tick_hit\": 692, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 141, \"small_tick_hit\": 698}}',19.1491,205874653,4053832,NULL,'2022-03-17 10:49:02',1647514142,NULL),(1957128107,22880966,2,3566231,1,1,1,'S',1,0.99726,623,960643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 28, \"small_tick_hit\": 469, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 28, \"small_tick_hit\": 472}}',19.2377,208826263,6795338,NULL,'2022-08-16 13:20:56',1660656056,NULL),(1948391699,22880966,2,784095,0,1,1,'S',1,0.991292,243,878071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 336, \"large_tick_hit\": 1, \"small_tick_hit\": 346, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',19.3183,197323714,1748408,NULL,'2021-04-25 16:48:33',1619369313,NULL),(1957065940,22880966,2,3632256,1,1,1,'S',1,0.996241,540,958526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 22, \"small_tick_hit\": 520, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 22, \"small_tick_hit\": 524}}',19.3508,208826618,6962528,NULL,'2022-08-16 13:41:45',1660657305,NULL),(1957050929,22880966,2,3246725,1,1,1,'S',1,0.993056,347,966073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 22, \"small_tick_hit\": 368, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 22, \"small_tick_hit\": 373}}',19.4479,208810305,2245184,NULL,'2022-08-15 16:22:38',1660580558,NULL),(1957146115,22880966,2,3189689,1,1,1,'S',1,0.999064,573,479820,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"small_tick_hit\": 494, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 573, \"small_tick_hit\": 495}}',19.4935,208831358,3116348,NULL,'2022-08-16 18:46:32',1660675592,NULL),(1957079633,22880966,2,3298855,1,1,1,'S',1,0.997191,353,908683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 394, \"large_tick_hit\": 14, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 14, \"small_tick_hit\": 303}}',19.5786,208809356,2318512,NULL,'2022-08-15 15:25:31',1660577131,NULL),(1957127759,22880966,2,3565736,1,1,1,'S',1,0.994856,463,958025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"small_tick_hit\": 504, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 509}}',19.5985,208828197,5255508,NULL,'2022-08-16 15:16:29',1660662989,NULL),(1948338110,22880966,2,610531,0,1,1,'S',1,0.993383,313,903882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 375, \"large_tick_hit\": 6, \"small_tick_hit\": 820, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 6, \"small_tick_hit\": 827}}',19.6409,197323944,1951572,NULL,'2021-04-25 16:57:30',1619369850,NULL),(1957168195,22880966,2,3456756,1,1,1,'X',1,1,247,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 247, \"small_tick_hit\": 198}}',19.7204,208830682,1160940,NULL,'2022-08-16 17:59:31',1660672771,NULL),(1948268730,22880966,2,1087383,0,1,1,'S',1,0.990619,240,866826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 234, \"large_tick_hit\": 47, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 47, \"small_tick_hit\": 249}}',19.8412,197301820,1024238,NULL,'2021-04-25 00:23:58',1619310238,NULL),(1948418561,22880966,2,2716404,1,1,1,'S',1,0.983755,234,841154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 302, \"large_tick_hit\": 11, \"small_tick_hit\": 232, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 11, \"small_tick_hit\": 239}}',20.058,197329569,1156952,NULL,'2021-04-25 20:22:31',1619382151,NULL),(1948250324,22880966,2,1383646,0,1,1,'X',1,1,233,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 46, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 46, \"small_tick_hit\": 377}}',20.1555,197300944,904486,NULL,'2021-04-24 23:45:06',1619307906,NULL),(1948294654,22880966,2,1162697,0,1,1,'X',1,1,123,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 23, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 23, \"small_tick_hit\": 164}}',20.2913,197301256,286304,NULL,'2021-04-24 23:57:56',1619308676,NULL),(1948337098,22880966,2,2337460,1,1,1,'S',1,0.989556,145,961906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 20, \"small_tick_hit\": 234, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 20, \"small_tick_hit\": 238}}',20.5128,197365151,556560,NULL,'2021-04-26 22:39:25',1619476765,NULL),(1948265212,22880966,2,1984432,1,1,1,'S',1,0.993691,221,923593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 210, \"large_tick_hit\": 25, \"small_tick_hit\": 395, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 25, \"small_tick_hit\": 398}}',20.8875,197291556,922638,NULL,'2021-04-24 18:34:41',1619289281,NULL),(1957080872,22880966,2,3644030,1,1,1,'S',1,0.999045,442,965389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 6, \"small_tick_hit\": 604, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 6, \"small_tick_hit\": 605}}',21.0015,208826550,3624532,NULL,'2022-08-16 13:37:52',1660657072,NULL),(1957109504,22880966,2,3365567,1,1,1,'S',1,0.995697,495,949622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 501, \"small_tick_hit\": 656, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 659}}',21.1382,208831014,6002348,NULL,'2022-08-16 18:21:50',1660674110,NULL),(1957093864,22880966,2,3333449,1,1,1,'S',1,0.995876,459,469824,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 432, \"large_tick_hit\": 44, \"small_tick_hit\": 490, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 44, \"small_tick_hit\": 493}}',21.5694,208774179,1869456,NULL,'2022-08-13 18:43:01',1660416181,NULL),(1948229255,22880966,2,1950200,0,1,1,'S',1,0.991279,164,956651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 180}}',22.7481,197293594,526278,NULL,'2021-04-24 19:33:00',1619292780,NULL),(1948231017,22880966,2,1951530,0,1,1,'S',1,0.994236,200,821788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 339, \"large_tick_hit\": 15, \"small_tick_hit\": 336, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 338}}',22.9948,197292792,1339100,NULL,'2021-04-24 19:10:32',1619291432,NULL),(1954958927,22880966,2,2914405,1,1,1,'S',1,0.997746,669,960857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 669, \"small_tick_hit\": 659, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 669, \"small_tick_hit\": 662}}',23.5038,205874598,8237198,NULL,'2022-03-17 10:43:55',1647513835,NULL),(1948285375,22880966,2,1450472,1,1,1,'S',1,0.994455,215,883292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 247, \"large_tick_hit\": 19, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 19, \"small_tick_hit\": 274}}',23.5657,197296653,888208,NULL,'2021-04-24 21:06:03',1619298363,NULL),(1957107644,22880966,2,3124521,1,1,1,'S',1,0.999038,478,980146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 72, \"small_tick_hit\": 561, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 72, \"small_tick_hit\": 562}}',23.966,208809172,3720874,NULL,'2022-08-15 15:14:32',1660576472,NULL),(1948417511,22880966,2,2814040,1,1,1,'S',1,0.990722,383,900284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 479, \"large_tick_hit\": 23, \"small_tick_hit\": 459, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 23, \"small_tick_hit\": 467}}',27.0058,197330305,3808398,NULL,'2021-04-25 20:50:54',1619383854,NULL),(1948382450,22880966,2,2901446,0,1,1,'S',1,0.994652,269,958702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',27.1243,197329691,1795670,NULL,'2021-04-25 20:26:16',1619382376,NULL),(1954974963,22880966,2,1828818,1,1,1,'S',1,0.99738,596,965117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 18, \"small_tick_hit\": 546, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 18, \"small_tick_hit\": 549}}',28.5738,205874943,8384068,NULL,'2022-03-17 11:17:42',1647515862,NULL),(1948244046,22880966,2,1366079,1,1,1,'S',1,0.992977,457,961603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 144, \"small_tick_hit\": 250, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 144, \"small_tick_hit\": 255}}',29.728,197300738,2735072,NULL,'2021-04-24 23:35:51',1619307351,NULL),(1948313791,22883979,2,2036865,0,1,1,'D',1,0.74375,21,288534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 285, \"large_tick_hit\": 5, \"small_tick_hit\": 305, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 413}}',0.027703,197240435,148494,NULL,'2021-04-23 11:32:28',1619177548,NULL),(1948295243,22883979,2,2024650,0,1,1,'D',1,0.802267,46,352697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 313, \"large_tick_hit\": 14, \"small_tick_hit\": 310, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.147692,197248880,297840,NULL,'2021-04-23 16:13:04',1619194384,NULL),(1950469693,22885699,2,2036866,0,1,1,'D',1,0.639521,13,151292,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 174, \"great\": 281, \"small_tick_hit\": 253, \"small_tick_miss\": 127}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.001337,200102054,111486,NULL,'2021-07-21 15:37:14',1626881834,NULL),(1950572451,22885699,2,2548342,1,1,1,'B',1,0.910265,60,394597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 747, \"large_tick_hit\": 156, \"small_tick_hit\": 507, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 156, \"small_tick_hit\": 557}}',0.20994,200226662,663618,NULL,'2021-07-25 23:31:02',1627255862,NULL),(1951719308,22885699,2,1442774,0,1,1,'S',1,0.988599,244,955608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 363, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',10.9961,201732267,1124462,NULL,'2021-09-18 19:40:31',1631994031,NULL),(1950651202,22887074,2,2024650,0,1,1,'A',1,0.945844,86,494669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',3.52567,200388489,661508,NULL,'2021-07-31 17:35:14',1627752914,NULL),(1948234047,22887074,2,1612940,0,1,1,'A',1,0.948428,131,570102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.4399,197233757,705894,NULL,'2021-04-23 05:02:46',1619154166,NULL),(1948222603,22887277,2,174184,0,1,1,'D',1,0.676123,14,270811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 100, \"large_tick_hit\": 78, \"small_tick_hit\": 108, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 78, \"small_tick_hit\": 170}}',0.02347,197276292,80384,NULL,'2021-04-24 09:30:23',1619256623,NULL),(1951658715,22888648,2,1995048,0,1,1,'A',1,0.961595,53,528870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 274, \"large_tick_hit\": 41, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',3.41124,201663147,353552,NULL,'2021-09-16 06:32:49',1631773969,NULL),(1950118403,22889065,2,1649595,1,1,1,'S',1,0.995587,485,963272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 11, \"small_tick_hit\": 643, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 11, \"small_tick_hit\": 648}}',15.8954,199621541,4287766,NULL,'2021-07-05 03:56:15',1625457375,NULL),(1950082071,22889065,2,1442774,1,1,1,'S',1,0.991857,244,1071686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 365, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',16.1438,199621687,1250129,NULL,'2021-07-05 04:04:40',1625457880,NULL),(1950011859,22889065,2,1773385,1,1,1,'S',1,0.996364,408,1073586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 34, \"small_tick_hit\": 688, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 34, \"small_tick_hit\": 692}}',22.4367,199621614,3226702,NULL,'2021-07-05 04:00:31',1625457631,NULL),(1959070252,22889113,2,2005438,0,1,1,'S',1,0.995529,323,919598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 329, \"large_tick_hit\": 23, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',29.6906,211338650,1938612,NULL,'2023-02-03 19:40:51',1675453251,NULL),(1948238431,22892188,2,1612940,0,1,1,'D',1,0.801258,42,326023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 316, \"large_tick_hit\": 12, \"small_tick_hit\": 309, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.172385,197240305,221058,NULL,'2021-04-23 11:25:50',1619177150,NULL),(1948237121,22897149,2,1773385,1,1,1,'S',1,0.981818,210,735195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 367, \"large_tick_hit\": 33, \"small_tick_hit\": 680, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 33, \"small_tick_hit\": 692}}',6.23906,197247764,950720,NULL,'2021-04-23 15:44:45',1619192685,NULL),(1948209373,22899187,2,2339027,0,1,1,'A',1,0.968254,64,961468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 119, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',14.0825,197291014,141686,NULL,'2021-04-24 18:18:18',1619288298,NULL),(1948298235,22901510,2,2024650,0,1,1,'A',1,0.950882,77,270986,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 380, \"large_tick_hit\": 15, \"small_tick_hit\": 360, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',3.86795,197255600,482916,NULL,'2021-04-23 19:27:19',1619206039,NULL),(1948324873,22901510,2,2036865,0,1,1,'A',1,0.9575,106,583803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 366, \"large_tick_hit\": 8, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',5.24304,197298327,571496,NULL,'2021-04-24 22:05:12',1619301912,NULL),(1948319252,22901510,2,2036865,0,1,1,'A',1,0.975,120,310631,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.88982,197254872,462780,NULL,'2021-04-23 19:07:23',1619204843,NULL),(1948320649,22905060,2,2036865,0,1,1,'C',1,0.8625,37,360457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 356, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.375994,197259092,230860,NULL,'2021-04-23 21:08:13',1619212093,NULL),(1948249288,22905060,2,1612940,0,1,1,'C',1,0.895597,50,404605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 342, \"large_tick_hit\": 17, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.93978,197259175,286966,NULL,'2021-04-23 21:10:43',1619212243,NULL),(1948286686,22905060,2,812534,0,1,1,'A',1,0.960474,71,574186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 272, \"large_tick_hit\": 44, \"small_tick_hit\": 413, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 44, \"small_tick_hit\": 432}}',3.42969,197261695,398546,NULL,'2021-04-23 22:28:15',1619216895,NULL),(1948237763,22905060,2,670515,0,1,1,'A',1,0.971707,107,632351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 232, \"large_tick_hit\": 120, \"small_tick_hit\": 644, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 120, \"small_tick_hit\": 661}}',4.06379,197274390,265016,NULL,'2021-04-24 07:55:02',1619250902,NULL),(1948233605,22905081,2,1954392,0,1,1,'A',1,0.955801,134,625920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 390, \"large_tick_hit\": 49, \"small_tick_hit\": 599, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 49, \"small_tick_hit\": 634}}',2.46336,197260195,782342,NULL,'2021-04-23 21:38:15',1619213895,NULL),(1952091531,22906320,2,2036865,0,1,1,'A',1,0.9475,121,562994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 358, \"large_tick_hit\": 9, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.4452,202229656,726318,NULL,'2021-10-08 22:07:54',1633730874,NULL),(1952111203,22906320,2,1612940,0,1,1,'S',1,0.98239,292,816525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',19.7944,202229698,2167554,NULL,'2021-10-08 22:10:04',1633731004,NULL),(1948273421,22906444,2,2675305,1,1,1,'A',1,0.951302,86,512953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 740, \"large_tick_hit\": 56, \"small_tick_hit\": 884, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 56, \"small_tick_hit\": 929}}',0.623379,197263441,875908,NULL,'2021-04-23 23:35:03',1619220903,NULL),(1952802537,22906444,2,2535969,0,1,1,'A',1,0.942739,155,564058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 585, \"large_tick_hit\": 1, \"small_tick_hit\": 1011, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 1, \"small_tick_hit\": 1074}}',1.8968,203116274,814786,NULL,'2021-11-12 15:17:58',1636730278,NULL),(1948278301,22906444,2,1612940,0,1,1,'B',1,0.924528,55,449043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 359, \"large_tick_hit\": 15, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.90768,197306098,386698,NULL,'2021-04-25 03:31:48',1619321508,NULL),(1948491311,22906444,2,2036865,0,1,1,'B',1,0.935,69,478788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 353, \"large_tick_hit\": 8, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',2.19609,197553604,438150,NULL,'2021-05-02 09:13:36',1619946816,NULL),(1951773730,22906444,2,2120676,1,1,1,'A',1,0.970615,248,780148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 681, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 706}}',6.02366,201746845,1279870,NULL,'2021-09-19 09:13:05',1632042785,NULL),(1948328905,22906898,2,2949096,0,1,1,'D',1,0.793049,24,329702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 165, \"large_tick_hit\": 46, \"small_tick_hit\": 291, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 46, \"small_tick_hit\": 351}}',0.100705,197262652,84558,NULL,'2021-04-23 23:03:49',1619219029,NULL),(1948237752,22907362,2,1773385,0,1,1,'B',1,0.907273,87,505683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 354, \"large_tick_hit\": 27, \"small_tick_hit\": 617, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 27, \"small_tick_hit\": 692}}',1.11946,197267522,353678,NULL,'2021-04-24 02:24:42',1619231082,NULL),(1948267743,22908308,2,1612936,0,1,1,'D',1,0.385033,9,3272,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 421, \"great\": 258, \"small_tick_hit\": 97, \"small_tick_miss\": 146}, \"maximum_statistics\": {\"great\": 679, \"small_tick_hit\": 243}}',0,197264242,129293,NULL,'2021-04-24 00:08:08',1619222888,NULL),(1948252657,22908308,2,1612940,0,1,1,'C',1,0.864151,45,92539,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 321, \"large_tick_hit\": 15, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.277887,197265056,137466,NULL,'2021-04-24 00:45:02',1619225102,NULL),(1949367531,22908308,2,1612940,0,1,1,'B',1,0.910692,44,421169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 355, \"large_tick_hit\": 15, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.30031,198748777,324420,NULL,'2021-06-05 22:52:26',1622933546,NULL),(1953863411,22908487,2,1612940,0,1,1,'B',1,0.92956,77,479689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.73418,204557671,488262,NULL,'2022-01-13 18:55:28',1642100128,NULL),(1948428517,22914983,2,2036865,0,1,1,'A',1,0.9725,111,614447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.29771,197323050,808304,NULL,'2021-04-25 16:25:01',1619367901,NULL),(1949301581,22922173,2,2024650,0,1,1,'B',1,0.923174,37,403021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 357, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.19454,198648615,404950,NULL,'2021-06-02 22:57:41',1622674661,NULL),(1949280123,22922173,2,2036865,0,1,1,'A',1,0.94125,44,466019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.7954,198612792,355120,NULL,'2021-06-01 20:39:36',1622579976,NULL),(1948265565,22923579,2,1612940,0,1,1,'D',1,0.830189,45,341366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 315, \"large_tick_hit\": 14, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.228257,197287075,188490,NULL,'2021-04-24 16:22:10',1619281330,NULL),(1954517691,22924232,2,1995048,0,1,1,'C',1,0.859675,41,374491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 258, \"large_tick_hit\": 33, \"small_tick_hit\": 291, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.722139,205396035,241290,NULL,'2022-02-20 16:56:43',1645376203,NULL),(1948325529,22924540,2,2036866,0,1,1,'D',1,0.435928,5,38836,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 256, \"great\": 199, \"small_tick_hit\": 165, \"small_tick_miss\": 215}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.000006,197289522,81442,NULL,'2021-04-24 17:32:47',1619285567,NULL),(1948381265,22924965,2,2901446,1,1,1,'B',1,0.937611,51,469157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 251, \"large_tick_hit\": 2, \"small_tick_hit\": 273, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',3.18342,197324380,289558,NULL,'2021-04-25 17:13:38',1619370818,NULL),(1948275632,22927326,2,1612939,0,1,1,'D',1,0.49115,9,45153,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 264, \"great\": 241, \"small_tick_hit\": 203, \"small_tick_miss\": 196}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.000016,197293199,81186,NULL,'2021-04-24 19:21:19',1619292079,NULL),(1948324815,22930224,2,2036865,0,1,1,'B',1,0.925,147,562949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.67716,197297138,725320,NULL,'2021-04-24 21:22:15',1619299335,NULL),(1957894885,22932305,2,460451,0,1,1,'C',1,0.895833,23,273462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 133, \"large_tick_hit\": 5, \"small_tick_hit\": 77, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 5, \"small_tick_hit\": 84}}',NULL,209837305,150746,NULL,'2022-10-19 15:49:02',1666194542,NULL),(1955503121,22932305,2,460459,0,1,1,'B',1,0.929204,54,512586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 70, \"large_tick_hit\": 57, \"small_tick_hit\": 83, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 57, \"small_tick_hit\": 91}}',NULL,206645674,115822,NULL,'2022-04-24 09:19:16',1650791956,NULL),(1955504456,22932305,2,535914,1,1,1,'B',1,0.911656,72,473888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 294, \"large_tick_hit\": 73, \"small_tick_hit\": 376, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 73, \"small_tick_hit\": 420}}',NULL,206645660,277168,NULL,'2022-04-24 09:18:15',1650791895,NULL),(1957879087,22932305,2,2019327,1,1,1,'D',1,0.796508,24,331308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 146, \"great\": 534, \"large_tick_hit\": 8, \"small_tick_hit\": 644, \"small_tick_miss\": 157}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 8, \"small_tick_hit\": 801}}',0.014318,209755925,261872,NULL,'2022-10-14 00:16:11',1665706571,NULL),(1954322716,22932305,2,1995048,0,1,1,'D',1,0.837518,38,345876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 241, \"large_tick_hit\": 38, \"small_tick_hit\": 288, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.408425,205081289,246592,NULL,'2022-02-06 00:00:42',1644105642,NULL),(1957888902,22932305,2,1612939,0,1,1,'C',1,0.882743,29,339243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 434, \"small_tick_hit\": 364, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.41178,209837347,277532,NULL,'2022-10-19 15:51:36',1666194696,NULL),(1957859211,22932305,2,2404061,0,1,1,'C',1,0.861147,57,381809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 342, \"large_tick_hit\": 6, \"small_tick_hit\": 328, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 6, \"small_tick_hit\": 371}}',0.814994,209769854,247444,NULL,'2022-10-14 21:28:47',1665782927,NULL),(1962239235,22932305,2,3527750,1,1,1,'C',1,0.883845,42,370594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 310, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 6, \"small_tick_hit\": 350}}',0.924222,215384068,304868,NULL,'2024-01-01 16:05:49',1704125149,NULL),(1958080752,22932305,2,2615428,0,1,1,'C',1,0.877971,36,340083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 335, \"large_tick_hit\": 4, \"small_tick_hit\": 215, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 4, \"small_tick_hit\": 246}}',1.18863,210160875,209514,NULL,'2022-11-09 23:20:53',1668036053,NULL),(1955406670,22932305,2,2036865,0,1,1,'B',1,0.90875,82,451252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 338, \"large_tick_hit\": 10, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.45089,206645044,373666,NULL,'2022-04-24 08:32:18',1650789138,NULL),(1959070064,22932305,2,3816812,0,1,1,'C',1,0.860465,33,330046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 228, \"large_tick_hit\": 1, \"small_tick_hit\": 178, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',1.45823,211247881,179064,NULL,'2023-01-27 14:49:01',1674830941,NULL),(1962235720,22932305,2,3522320,1,1,1,'B',1,0.907273,30,383402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 251, \"large_tick_hit\": 17, \"small_tick_hit\": 231, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 17, \"small_tick_hit\": 256}}',2.10968,215383912,248270,NULL,'2024-01-01 15:52:29',1704124349,NULL),(1962266177,22932305,2,2201996,0,1,1,'C',1,0.868817,27,354791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 141, \"small_tick_hit\": 263, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 303}}',2.24583,215384036,88466,NULL,'2024-01-01 16:03:09',1704124989,NULL),(1957860889,22932305,2,1220325,0,1,1,'C',1,0.862069,21,336398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 158, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',2.59226,209755967,40356,NULL,'2022-10-14 00:20:03',1665706803,NULL),(1950803225,22932305,2,3068187,1,1,1,'A',1,0.971537,78,741919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 113, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 16, \"small_tick_hit\": 396}}',3.0785,200579810,160454,NULL,'2021-08-06 22:51:53',1628290313,NULL),(1962195344,22932305,2,3449063,1,1,1,'B',1,0.918987,36,383537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 171, \"large_tick_hit\": 38, \"small_tick_hit\": 154, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 38, \"small_tick_hit\": 166}}',3.12024,215383982,161648,NULL,'2024-01-01 15:57:47',1704124667,NULL),(1951534919,22932305,2,921998,0,1,1,'B',1,0.938628,91,633381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 185, \"large_tick_hit\": 30, \"small_tick_hit\": 305, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 30, \"small_tick_hit\": 333}}',3.15656,201561707,192226,NULL,'2021-09-11 23:16:04',1631402164,NULL),(1962226618,22932305,2,3774943,1,1,1,'A',1,0.948749,59,549312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 442, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 473}}',3.33268,215384137,353588,NULL,'2024-01-01 16:12:20',1704125540,NULL),(1958089695,22932305,2,3264759,0,1,1,'B',1,0.922468,70,454275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 291, \"large_tick_hit\": 51, \"small_tick_hit\": 241, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 51, \"small_tick_hit\": 265}}',3.37083,210160818,383434,NULL,'2022-11-09 23:13:34',1668035614,NULL),(1951610994,22932305,2,2331557,1,1,1,'A',1,0.961631,59,612127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 249, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 3, \"small_tick_hit\": 261}}',3.62223,201561730,165066,NULL,'2021-09-11 23:17:18',1631402238,NULL),(1962292235,22932305,2,4295322,1,1,1,'C',1,0.890577,30,418076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 113, \"large_tick_hit\": 5, \"small_tick_hit\": 175, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 5, \"small_tick_hit\": 203}}',3.76475,215384000,99982,NULL,'2024-01-01 15:59:34',1704124774,NULL),(1955253564,22932305,2,1612940,0,1,1,'A',1,0.962264,83,515914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.84747,206381514,460240,NULL,'2022-04-11 18:15:45',1649700945,NULL),(1951594317,22932305,2,46626,0,1,1,'A',1,0.951724,107,802001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 113, \"large_tick_hit\": 22, \"small_tick_hit\": 141, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 22, \"small_tick_hit\": 153}}',4.74201,201561681,175542,NULL,'2021-09-11 23:14:17',1631402057,NULL),(1958154040,22932305,2,3133248,1,1,1,'B',1,0.932331,41,474459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 265, \"small_tick_hit\": 355, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 384}}',4.82172,210160857,256650,NULL,'2022-11-09 23:18:51',1668035931,NULL),(1957935817,22932305,2,2949096,0,1,1,'A',1,0.976303,72,620686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 222, \"large_tick_hit\": 53, \"small_tick_hit\": 343, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 53, \"small_tick_hit\": 351}}',5.34469,209837215,274894,NULL,'2022-10-19 15:42:50',1666194170,NULL),(1958089323,22932305,2,2949128,0,1,1,'A',1,0.955882,64,499349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 283, \"large_tick_hit\": 39, \"small_tick_hit\": 328, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 39, \"small_tick_hit\": 339}}',5.38033,210160829,285664,NULL,'2022-11-09 23:15:32',1668035732,NULL),(1957819051,22932305,2,683753,0,1,1,'C',1,0.881928,77,524329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 144, \"large_tick_hit\": 24, \"small_tick_hit\": 198, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 24, \"small_tick_hit\": 225}}',6.32562,209769673,167840,NULL,'2022-10-14 21:12:45',1665781965,NULL),(1959037442,22932305,2,2757152,0,1,1,'B',1,0.907104,36,600724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 53, \"small_tick_hit\": 113, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 127}}',7.46945,211247658,65822,NULL,'2023-01-27 14:26:08',1674829568,NULL),(1962261066,22932305,2,2937465,0,1,1,'A',1,0.95612,76,637416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 179, \"small_tick_hit\": 235, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 250}}',7.63927,215384107,233258,NULL,'2024-01-01 16:09:10',1704125350,NULL),(1959071321,22932305,2,3816813,0,1,1,'A',1,0.961098,58,520609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 194, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 202}}',7.68254,211247855,304636,NULL,'2023-01-27 14:47:03',1674830823,NULL),(1957886247,22932305,2,1888285,0,1,1,'A',1,0.953216,81,638595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 152, \"small_tick_hit\": 174, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',8.98938,209755942,187092,NULL,'2022-10-14 00:17:51',1665706671,NULL),(1957820636,22932305,2,3287070,0,1,1,'S',1,0.989045,136,734880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 218, \"large_tick_hit\": 84, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 84, \"small_tick_hit\": 333}}',9.71692,209769749,451212,NULL,'2022-10-14 21:19:03',1665782343,NULL),(1962235435,22932305,2,3522316,1,1,1,'A',1,0.942308,136,683981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 212, \"large_tick_hit\": 12, \"small_tick_hit\": 168, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 12, \"small_tick_hit\": 185}}',9.73223,215383880,499388,NULL,'2024-01-01 15:49:11',1704124151,NULL),(1957819250,22932305,2,683782,0,1,1,'A',1,0.965443,71,634715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 138, \"large_tick_hit\": 6, \"small_tick_hit\": 303, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',9.92145,209755955,160362,NULL,'2022-10-14 00:19:15',1665706755,NULL),(1962266218,22932305,2,2202020,0,1,1,'S',1,0.982558,73,735890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 131, \"small_tick_hit\": 38, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',10.0609,215384097,201252,NULL,'2024-01-01 16:07:46',1704125266,NULL),(1957854731,22932305,2,2391318,1,1,1,'A',1,0.978667,144,691232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 282, \"large_tick_hit\": 41, \"small_tick_hit\": 411, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 41, \"small_tick_hit\": 420}}',11.6739,209837283,559274,NULL,'2022-10-19 15:47:53',1666194473,NULL),(1957858764,22932305,2,1220323,0,1,1,'A',1,0.963964,69,950995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 145, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',11.7427,209755648,122842,NULL,'2022-10-13 23:41:47',1665704507,NULL),(1959255426,22932305,2,1825172,0,1,1,'A',1,0.968493,214,904349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 226, \"large_tick_hit\": 8, \"small_tick_hit\": 473, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 8, \"small_tick_hit\": 495}}',16.9898,211544601,876278,NULL,'2023-02-19 12:07:02',1676808422,NULL),(1957912744,22932305,2,3816814,0,1,1,'A',1,0.967146,168,955124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 303, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',18.0903,209769778,580238,NULL,'2022-10-14 21:21:20',1665782480,NULL),(1953667696,22933932,2,2005438,0,1,1,'A',1,0.968703,92,595383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 320, \"large_tick_hit\": 23, \"small_tick_hit\": 307, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',7.11191,204279397,497122,NULL,'2022-01-01 02:02:41',1641002561,NULL),(1948419459,22937622,2,2036865,0,1,1,'C',1,0.88125,25,349468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 324, \"large_tick_hit\": 8, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.290995,197307877,204670,NULL,'2021-04-25 04:56:34',1619326594,NULL),(1948384797,22937622,2,1612940,0,1,1,'B',1,0.909434,54,414681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 344, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.12102,197308084,291550,NULL,'2021-04-25 05:06:22',1619327182,NULL),(1948404852,22937622,2,1649595,0,1,1,'A',1,0.966461,184,673931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 464, \"large_tick_hit\": 10, \"small_tick_hit\": 621, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 10, \"small_tick_hit\": 648}}',4.44732,197309017,954814,NULL,'2021-04-25 05:55:00',1619330100,NULL),(1948419196,22937622,2,1660762,1,1,1,'S',1,0.999189,286,965434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 49, \"small_tick_hit\": 946, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 49, \"small_tick_hit\": 947}}',8.29123,197308738,915620,NULL,'2021-04-25 05:40:49',1619329249,NULL),(1948564998,22937622,2,1706333,1,1,1,'S',1,0.990575,351,957512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 700, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 710}}',13.9986,197544046,2309084,NULL,'2021-05-02 01:40:00',1619919600,NULL),(1948392297,22939836,2,2024650,0,1,1,'D',1,0.828715,28,331884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 339, \"large_tick_hit\": 11, \"small_tick_hit\": 308, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 11, \"small_tick_hit\": 384}}',0.239113,197444945,312832,NULL,'2021-04-29 10:21:22',1619691682,NULL),(1950582016,22939836,2,1995048,0,1,1,'C',1,0.875923,31,373113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 258, \"large_tick_hit\": 35, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.680243,200247091,238920,NULL,'2021-07-26 17:28:08',1627320488,NULL),(1948868365,22939836,2,2112245,0,1,1,'C',1,0.876611,44,397291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 230, \"large_tick_hit\": 2, \"small_tick_hit\": 244, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.44474,198157420,167300,NULL,'2021-05-19 10:33:40',1621420420,NULL),(1958547775,22942234,2,1289886,1,1,1,'A',1,0.965779,216,808994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 254}, \"maximum_statistics\": {\"great\": 263}}',NULL,210636424,1026912,NULL,'2022-12-13 17:08:38',1670951318,NULL),(1961585707,22942234,2,1241370,1,1,1,'A',1,0.945252,267,205179,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 157, \"great\": 2465, \"large_tick_hit\": 100, \"small_tick_hit\": 232, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2622, \"large_tick_hit\": 100, \"small_tick_hit\": 237}}',0.356941,214492319,4981550,NULL,'2023-10-14 16:24:47',1697300687,NULL),(1961435752,22942234,2,1733039,1,1,1,'D',1,0.808824,22,87409,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 202, \"small_tick_hit\": 18, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 24}}',0.974763,214367290,85488,NULL,'2023-10-02 19:35:45',1696275345,NULL),(1960990813,22942234,2,1287353,0,1,1,'D',1,0.722846,14,101480,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 133, \"small_tick_hit\": 60, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',1.61899,213791775,49286,NULL,'2023-08-14 00:15:17',1691972117,NULL),(1961409828,22942234,2,1655891,0,1,1,'D',1,0.718593,21,104685,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 113, \"small_tick_hit\": 30, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 48}}',2.10374,214418199,44008,NULL,'2023-10-07 17:02:28',1696698148,NULL),(1961453249,22942234,2,1287353,0,1,1,'D',1,0.741573,15,96260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 136, \"small_tick_hit\": 62, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',2.15771,214428252,49314,NULL,'2023-10-08 14:05:58',1696773958,NULL),(1958010043,22942234,2,928523,0,1,1,'B',1,0.916769,59,397518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 480, \"small_tick_hit\": 269, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 293}}',2.8959,209955022,446258,NULL,'2022-10-27 14:03:37',1666879417,NULL),(1961431828,22942234,2,1582405,0,1,1,'C',1,0.871573,53,176907,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 398, \"large_tick_hit\": 40, \"small_tick_hit\": 166, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 40, \"small_tick_hit\": 201}}',3.23397,214367506,284760,NULL,'2023-10-02 19:55:40',1696276540,NULL),(1961709289,22942234,2,1582405,0,1,1,'C',1,0.888889,82,402211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 407, \"large_tick_hit\": 40, \"small_tick_hit\": 169, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 40, \"small_tick_hit\": 201}}',4.90758,214635763,503330,NULL,'2023-10-27 09:56:55',1698400615,NULL),(1959213935,22942234,2,3837428,1,1,1,'C',1,0.858586,25,210070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 141, \"large_tick_hit\": 3, \"small_tick_hit\": 26, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 3, \"small_tick_hit\": 33}}',4.9862,211517718,90336,NULL,'2023-02-17 17:09:09',1676653749,NULL),(1960698021,22942234,2,2237858,0,1,1,'A',1,0.945591,94,525129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 715, \"large_tick_hit\": 12, \"small_tick_hit\": 785, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 12, \"small_tick_hit\": 840}}',5.36756,213354860,1048306,NULL,'2023-07-09 16:46:17',1688921177,NULL),(1957943870,22942234,2,259,0,1,1,'D',1,0.847826,35,428011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 71, \"small_tick_hit\": 7, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',8.66763,209970299,57077,NULL,'2022-10-28 14:49:15',1666968555,NULL),(2272727974,22942234,2,2026789,1,1,1,'A',1,0.950865,101,619370,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 552, \"large_tick_hit\": 68, \"small_tick_hit\": 754, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 68, \"small_tick_hit\": 802}}',9.16419,215739501,926667,NULL,'2024-02-01 17:14:13',1706807653,NULL),(1961981182,22942234,2,3736402,1,1,1,'X',1,1,42,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',10.6642,215028745,85540,NULL,'2023-12-01 20:06:11',1701461171,NULL),(1961506708,22942234,2,1628559,0,1,1,'B',1,0.939914,149,244361,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 612, \"large_tick_hit\": 34, \"small_tick_hit\": 230, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 34, \"small_tick_hit\": 248}}',11.0871,214367453,752420,NULL,'2023-10-02 19:50:20',1696276220,NULL),(1961120409,22942234,2,2054965,1,1,1,'C',1,0.872727,64,210509,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 150, \"large_tick_hit\": 1, \"small_tick_hit\": 41, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 42}}',12.2891,213986249,117150,NULL,'2023-08-31 09:09:22',1693472962,NULL),(1961531675,22942234,2,3208604,1,1,1,'A',1,0.940195,197,65324,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 1119, \"large_tick_hit\": 1, \"small_tick_hit\": 232, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1201, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',12.3376,214493227,614810,NULL,'2023-10-14 17:36:20',1697304980,NULL),(1957401433,22942234,2,1220323,0,1,1,'X',1,1,69,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.3692,209110183,122922,NULL,'2022-09-01 13:42:42',1662039762,NULL),(2272741963,22942234,2,2023723,1,1,1,'A',1,0.969775,206,321392,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 664, \"large_tick_hit\": 102, \"small_tick_hit\": 742, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 102, \"small_tick_hit\": 756}}',14.7098,215739528,950978,NULL,'2024-02-01 17:17:13',1706807833,NULL),(1957401498,22942234,2,1220323,0,1,1,'A',1,0.963964,69,1007846,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 145, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',16.2929,209110206,125973,NULL,'2022-09-01 13:44:43',1662039883,NULL),(1958008978,22942234,2,3736402,1,1,1,'A',1,0.944444,42,1236734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 111, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',16.326,209971341,85747,NULL,'2022-10-28 16:00:06',1666972806,NULL),(1961509623,22942234,2,3771593,1,1,1,'X',1,1,65,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 2, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',16.4436,214337609,106124,NULL,'2023-09-30 07:54:12',1696060452,NULL),(1961981184,22942234,2,3736402,0,1,1,'A',1,0.969136,42,1246773,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 115, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',18.8159,215028751,74787,NULL,'2023-12-01 20:06:47',1701461207,NULL),(1961435739,22942234,2,1733039,1,1,1,'A',1,0.966912,100,81220,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 239, \"small_tick_hit\": 24}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 24}}',18.8401,214367276,120860,NULL,'2023-10-02 19:34:24',1696275264,NULL),(1957402075,22942234,2,1893917,1,1,1,'S',1,0.990847,407,960311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"small_tick_hit\": 459, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 467}}',19.6959,209128048,4095010,NULL,'2022-09-02 16:49:48',1662137388,NULL),(1957401510,22942234,2,1220323,1,1,1,'S',1,0.995495,69,1080681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',20.7731,209110220,138006,NULL,'2022-09-01 13:45:40',1662039940,NULL),(1958003064,22942234,2,395474,0,1,1,'S',1,0.989967,330,781527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 961, \"large_tick_hit\": 16, \"small_tick_hit\": 503, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 16, \"small_tick_hit\": 512}}',21.7003,209975412,5427002,NULL,'2022-10-28 20:39:41',1666989581,NULL),(1957401442,22942234,2,1220323,0,1,1,'S',1,0.981982,69,1054104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',21.7024,209110200,127113,NULL,'2022-09-01 13:43:54',1662039834,NULL),(1961537185,22942234,2,3792176,1,1,1,'A',1,0.954967,139,567867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 448, \"large_tick_hit\": 8, \"small_tick_hit\": 265, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 8, \"small_tick_hit\": 282}}',21.7954,214488674,828378,NULL,'2023-10-14 10:52:12',1697280732,NULL),(1958252016,22942234,2,1512371,1,1,1,'A',1,0.963824,115,629930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 221, \"large_tick_hit\": 5, \"small_tick_hit\": 147, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 5, \"small_tick_hit\": 153}}',22.8875,210349869,438662,NULL,'2022-11-22 18:54:49',1669143289,NULL),(1961538721,22942234,2,1076385,1,1,1,'S',1,0.984952,235,676664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 997, \"small_tick_hit\": 443, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1010, \"small_tick_hit\": 452}}',23.0796,214488778,3901966,NULL,'2023-10-14 11:03:51',1697281431,NULL),(1957949920,22942234,2,3550142,1,1,1,'X',1,1,72,1059161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 97}}',24.5052,210033189,133864,NULL,'2022-11-01 10:46:17',1667299577,NULL),(1958429116,22942234,2,1711830,0,1,1,'A',1,0.979381,76,316573,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 154, \"small_tick_hit\": 131, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 133}}',24.9746,210376748,142478,NULL,'2022-11-24 19:28:20',1669318100,NULL),(1958034353,22942234,2,3834567,1,1,1,'X',1,1,117,1080995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 204}}',25.171,209971436,335718,NULL,'2022-10-28 16:05:25',1666973125,NULL),(1957345468,22942234,2,3689904,1,1,1,'S',1,0.997676,565,917235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 727, \"large_tick_hit\": 18, \"small_tick_hit\": 543, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 18, \"small_tick_hit\": 545}}',25.3526,209110307,6436798,NULL,'2022-09-01 13:52:33',1662040353,NULL),(1961567148,22942234,2,3299371,1,1,1,'S',1,0.993103,530,809800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1589, \"small_tick_hit\": 283, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1596, \"small_tick_hit\": 289}}',25.7016,214547493,12076618,NULL,'2023-10-19 19:51:32',1697745092,NULL),(1959207744,22942234,2,1612939,0,1,1,'S',1,0.986726,208,729450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 499, \"small_tick_hit\": 393, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',26.6088,211528287,1877514,NULL,'2023-02-18 11:49:49',1676720989,NULL),(1957962550,22942234,2,768554,1,1,1,'S',1,0.993119,628,794248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1021, \"large_tick_hit\": 160, \"small_tick_hit\": 551, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 160, \"small_tick_hit\": 554}}',26.767,209917107,9947582,NULL,'2022-10-24 18:43:33',1666637013,NULL),(1957346238,22942234,2,1995048,0,1,1,'X',1,1,328,981696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',27.0209,209110371,1880306,NULL,'2022-09-01 13:57:08',1662040628,NULL),(1957343467,22942234,2,2036865,0,1,1,'S',1,0.9975,387,962672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.4936,209081036,3645126,NULL,'2022-08-30 17:58:15',1661882295,NULL),(1957403296,22942234,2,1220325,0,1,1,'X',1,1,82,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',27.5357,209110238,146314,NULL,'2022-09-01 13:46:57',1662040017,NULL),(1957949931,22942234,2,3550142,1,1,1,'SH',1,0.988166,72,1117632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"small_tick_hit\": 95, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 97}}',27.5425,210033194,140632,NULL,'2022-11-01 10:46:46',1667299606,NULL),(1961557003,22942234,2,1136506,1,1,1,'S',1,0.983384,167,325275,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 463, \"large_tick_hit\": 2, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 2, \"small_tick_hit\": 188}}',27.693,214585527,682832,NULL,'2023-10-22 18:51:59',1698000719,NULL),(1957371421,22942234,2,1843277,0,1,1,'S',1,0.99537,182,966205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}}',28.416,209142139,654908,NULL,'2022-09-03 11:16:37',1662203797,NULL),(1957353322,22942234,2,2005438,0,1,1,'S',1,0.995529,311,909921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 329, \"large_tick_hit\": 23, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',28.8048,209110082,1847152,NULL,'2022-09-01 13:35:56',1662039356,NULL),(1958056216,22942234,2,3771593,1,1,1,'A',1,0.957082,65,1102413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 2, \"small_tick_hit\": 158, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',29.0294,209942473,113810,NULL,'2022-10-26 16:20:00',1666801200,NULL),(1957777302,22942234,2,2409661,1,1,1,'A',1,0.972299,179,818174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 216, \"large_tick_hit\": 7, \"small_tick_hit\": 128, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 135}}',29.5734,209697089,906476,NULL,'2022-10-09 17:06:37',1665335197,NULL),(1961566779,22942234,2,3623164,1,1,1,'S',1,0.992694,705,807284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1680, \"small_tick_hit\": 358, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1688, \"small_tick_hit\": 365}}',29.667,214500884,18265624,NULL,'2023-10-15 08:44:19',1697359459,NULL),(1957350563,22942234,2,1612940,0,1,1,'S',1,0.994969,401,958026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',31.8627,209080976,3818144,NULL,'2022-08-30 17:55:31',1661882131,NULL),(1961430429,22942234,2,1207082,0,1,1,'B',1,0.939297,76,257753,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 160, \"large_tick_hit\": 12, \"small_tick_hit\": 122, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',31.8791,214367486,163972,NULL,'2023-10-02 19:53:45',1696276425,NULL),(1958034331,22942234,2,3834567,1,1,1,'S',1,0.990654,117,1057316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 201, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 204}}',31.8995,209970091,319082,NULL,'2022-10-28 14:36:40',1666967800,NULL),(1960730076,22942234,2,3386126,1,1,1,'S',1,0.994483,260,787391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',32.1762,213354930,2118286,NULL,'2023-07-09 16:52:42',1688921562,NULL),(1961120695,22942234,2,2054967,1,1,1,'A',1,0.961207,121,357583,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 168, \"large_tick_hit\": 1, \"small_tick_hit\": 54, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 1, \"small_tick_hit\": 58}}',32.9268,213986294,229720,NULL,'2023-08-31 09:14:16',1693473256,NULL),(1961632095,22942234,2,3740765,1,1,1,'S',1,0.997278,1174,884697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1681, \"small_tick_hit\": 517, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1685, \"small_tick_hit\": 519}}',33.7752,214566884,35060638,NULL,'2023-10-21 13:01:16',1697893276,NULL),(1957350372,22942234,2,703755,0,1,1,'S',1,0.993697,605,954921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 596, \"large_tick_hit\": 11, \"small_tick_hit\": 339, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 11, \"small_tick_hit\": 344}}',33.7982,209111919,8768038,NULL,'2022-09-01 15:47:04',1662047224,NULL),(1961707491,22942234,2,1207082,0,1,1,'A',1,0.948882,85,578463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 166, \"large_tick_hit\": 12, \"small_tick_hit\": 119, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',33.9092,214676196,310090,NULL,'2023-10-30 15:25:14',1698679514,NULL),(1957385242,22942234,2,71087,0,1,1,'S',1,0.98892,258,937476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 228, \"large_tick_hit\": 36, \"small_tick_hit\": 93, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 36, \"small_tick_hit\": 96}}',34.0973,209113848,1427798,NULL,'2022-09-01 18:08:15',1662055695,NULL),(1957304741,22942234,2,2150734,1,1,1,'S',1,0.996337,160,958572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 4, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 4, \"small_tick_hit\": 113}}',34.111,209111472,621584,NULL,'2022-09-01 15:15:45',1662045345,NULL),(1957394238,22942234,2,3276631,1,1,1,'X',1,1,324,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 9, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 9, \"small_tick_hit\": 279}}',34.2617,209112283,2544078,NULL,'2022-09-01 16:15:12',1662048912,NULL),(1961548831,22942234,2,19015,1,1,1,'S',1,0.995751,367,447922,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 357, \"large_tick_hit\": 154, \"small_tick_hit\": 192, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 154, \"small_tick_hit\": 194}}',34.3615,214586323,1803390,NULL,'2023-10-22 19:54:42',1698004482,NULL),(1957971387,22942234,2,3050331,1,1,1,'X',1,1,421,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 1, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 1, \"small_tick_hit\": 379}}',35.049,209970835,4333346,NULL,'2022-10-28 15:27:52',1666970872,NULL),(1960675287,22942234,2,1655891,0,1,1,'A',1,0.959799,95,651557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 145, \"small_tick_hit\": 46, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 48}}',36.9431,213367019,267208,NULL,'2023-07-10 16:06:01',1689005161,NULL),(1957385337,22942234,2,1482746,1,1,1,'S',1,0.996139,444,962525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 10, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 10, \"small_tick_hit\": 333}}',36.9486,209111826,4783888,NULL,'2022-09-01 15:41:39',1662046899,NULL),(1958051958,22942234,2,1483063,1,1,1,'S',1,0.996494,680,966134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679, \"large_tick_hit\": 1, \"small_tick_hit\": 457, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 1, \"small_tick_hit\": 461}}',37.9925,209903063,11289398,NULL,'2022-10-23 19:09:40',1666552180,NULL),(1957950128,22942234,2,1149303,0,1,1,'A',1,0.962085,150,856600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 165, \"small_tick_hit\": 38, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 41}}',38.2677,209903099,603428,NULL,'2022-10-23 19:12:23',1666552343,NULL),(1958052960,22942234,2,2956710,1,1,1,'S',1,0.989011,218,923651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 221, \"large_tick_hit\": 9, \"small_tick_hit\": 310, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',38.324,209969994,1178240,NULL,'2022-10-28 14:30:58',1666967458,NULL),(1957943880,22942234,2,259,0,1,1,'XH',1,1,83,592302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',38.4435,209970329,104718,NULL,'2022-10-28 14:50:41',1666968641,NULL),(1957957276,22942234,2,2317126,1,1,1,'S',1,0.992582,407,959634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 262, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',39.2486,209903017,4065748,NULL,'2022-10-23 19:05:25',1666551925,NULL),(1960709518,22942234,2,1599007,0,1,1,'A',1,0.973926,275,745191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 334, \"large_tick_hit\": 81, \"small_tick_hit\": 220, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 81, \"small_tick_hit\": 226}}',39.6267,213391910,1572172,NULL,'2023-07-12 14:32:53',1689172373,NULL),(1957940304,22942234,2,3541253,1,1,1,'S',1,0.983402,144,851082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 163, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 166, \"small_tick_hit\": 75}}',40.3847,209984097,569144,NULL,'2022-10-29 10:11:13',1667038273,NULL),(1958063342,22942234,2,3836613,1,1,1,'S',1,0.989614,336,879533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 285, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 1, \"small_tick_hit\": 288}}',40.4704,209910725,2855170,NULL,'2022-10-24 09:54:48',1666605288,NULL),(1961048521,22942234,2,2507296,1,1,1,'A',1,0.978056,183,834334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 210, \"large_tick_hit\": 4, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 4, \"small_tick_hit\": 100}}',41.1804,213854070,1051940,NULL,'2023-08-19 12:36:03',1692448563,NULL),(2272715198,22942234,2,2022580,0,1,1,'S',1,0.994728,365,995542,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 445, \"large_tick_hit\": 11, \"small_tick_hit\": 676, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',42.2941,215739480,2794772,NULL,'2024-02-01 17:11:26',1706807486,NULL),(1958024704,22942234,2,1419402,1,1,1,'S',1,0.996672,357,964090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',42.2964,209901433,3154992,NULL,'2022-10-23 17:09:12',1666544952,NULL),(2344538080,22942234,2,4328851,1,1,1,'X',1,1,118,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 128}}',43.0243,215884122,360444,NULL,'2024-02-14 15:03:11',1707922991,NULL),(1961507017,22942234,2,1630241,0,1,1,'S',1,0.982968,228,358223,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 474, \"large_tick_hit\": 71, \"small_tick_hit\": 263, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 71, \"small_tick_hit\": 270}}',43.4135,214367419,1165762,NULL,'2023-10-02 19:47:03',1696276023,NULL),(1957943305,22942234,2,258,1,1,1,'S',1,0.990888,349,958980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 24, \"small_tick_hit\": 86, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 24, \"small_tick_hit\": 90}}',44.1008,209983973,2827584,NULL,'2022-10-29 10:00:32',1667037632,NULL),(1957947230,22942234,2,2277696,1,1,1,'S',1,0.991667,425,958683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 6, \"small_tick_hit\": 289, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 6, \"small_tick_hit\": 295}}',45.9178,209955129,4391550,NULL,'2022-10-27 14:12:13',1666879933,NULL),(1961588453,22942234,2,1758854,1,1,1,'S',1,0.993197,350,848726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 453, \"large_tick_hit\": 7, \"small_tick_hit\": 270, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 272}}',45.9935,214491945,3164100,NULL,'2023-10-14 15:55:09',1697298909,NULL),(1961627993,22942234,2,1838435,0,1,1,'A',1,0.979638,167,685495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 308, \"large_tick_hit\": 1, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',46.5737,214500959,954448,NULL,'2023-10-15 08:51:26',1697359886,NULL),(1961552209,22942234,2,3257639,1,1,1,'S',1,0.999107,652,961377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 630, \"large_tick_hit\": 22, \"small_tick_hit\": 467, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 22, \"small_tick_hit\": 468}}',46.8925,214533759,10073514,NULL,'2023-10-18 14:05:42',1697637942,NULL),(1958017885,22942234,2,950823,1,1,1,'S',1,0.994915,320,961882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"small_tick_hit\": 267, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 270}}',48.3125,209954989,2555278,NULL,'2022-10-27 14:01:28',1666879288,NULL),(1959123453,22942234,2,3736404,1,1,1,'S',1,0.995261,122,964506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 1, \"small_tick_hit\": 88, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 1, \"small_tick_hit\": 89}}',48.4865,211532171,421772,NULL,'2023-02-18 17:08:53',1676740133,NULL),(1958028083,22942234,2,1843306,0,1,1,'S',1,0.993197,202,949176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 201, \"large_tick_hit\": 3, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',48.659,210028025,1059064,NULL,'2022-10-31 22:24:04',1667255044,NULL),(1958137364,22942234,2,3081864,1,1,1,'S',1,0.996552,306,960400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 274}}',49.0156,210171932,2329700,NULL,'2022-11-10 20:04:49',1668110689,NULL),(1961548432,22942234,2,2036866,1,1,1,'S',1,0.994012,403,903979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 453, \"small_tick_hit\": 377, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',49.3834,214492030,4091206,NULL,'2023-10-14 16:02:53',1697299373,NULL),(1959156649,22942234,2,3779300,1,1,1,'S',1,0.995868,94,961408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 11, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 11, \"small_tick_hit\": 148}}',49.5651,211528254,225502,NULL,'2023-02-18 11:47:25',1676720845,NULL),(1958053331,22942234,2,2956772,1,1,1,'X',1,1,210,1059783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 281}}',50.011,209971270,875515,NULL,'2022-10-28 15:56:15',1666972575,NULL),(1957940487,22942234,2,3541255,1,1,1,'X',1,1,117,1061058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 87}}',51.7696,209971320,401684,NULL,'2022-10-28 15:58:50',1666972730,NULL),(1961570851,22942234,2,793107,1,1,1,'S',1,0.99359,320,805922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 476, \"large_tick_hit\": 4, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 4, \"small_tick_hit\": 140}}',51.8859,214585555,3406080,NULL,'2023-10-22 18:53:42',1698000822,NULL),(1961648079,22942234,2,4190889,1,1,1,'S',1,0.991172,1007,910949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1121, \"large_tick_hit\": 2, \"small_tick_hit\": 898, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1125, \"large_tick_hit\": 2, \"small_tick_hit\": 912}}',51.9456,214547422,24756028,NULL,'2023-10-19 19:43:35',1697744615,NULL),(1961409818,22942234,2,1655891,0,1,1,'A',1,0.959799,75,332500,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 149, \"small_tick_hit\": 42, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 48}}',52.3378,214418131,149784,NULL,'2023-10-07 16:56:10',1696697770,NULL),(1961563967,22942234,2,2981502,1,1,1,'S',1,0.995614,403,959900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 52, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 52, \"small_tick_hit\": 281}}',53.5737,214495508,3445788,NULL,'2023-10-14 20:41:29',1697316089,NULL),(1960979581,22942234,2,884464,1,1,1,'S',1,0.995739,421,964877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 280, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',54.1475,213791697,4374340,NULL,'2023-08-14 00:03:50',1691971430,NULL),(1957371435,22942234,2,1843277,0,1,1,'S',1,0.988426,182,1058055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 245, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}}',54.2019,209142198,679313,NULL,'2022-09-03 11:21:06',1662204066,NULL),(1961570551,22942234,2,3011487,1,1,1,'S',1,0.980315,323,804961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 441, \"large_tick_hit\": 56, \"small_tick_hit\": 250, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 56, \"small_tick_hit\": 261}}',54.8821,214487960,2564712,NULL,'2023-10-14 09:08:55',1697274535,NULL),(1961635658,22942234,2,1850608,1,1,1,'S',1,0.993968,681,843583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 980, \"large_tick_hit\": 62, \"small_tick_hit\": 441, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 985, \"large_tick_hit\": 62, \"small_tick_hit\": 445}}',56.4069,214488844,12218854,NULL,'2023-10-14 11:10:28',1697281828,NULL),(1961611321,22942234,2,82597,1,1,1,'S',1,0.998102,363,891531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 463, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 63}}',56.4073,214493069,3534046,NULL,'2023-10-14 17:24:02',1697304242,NULL),(1958431826,22942234,2,3773097,1,1,1,'S',1,0.990148,124,958280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 12, \"small_tick_hit\": 77, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 12, \"small_tick_hit\": 79}}',58.5571,210455346,370610,NULL,'2022-11-30 14:52:03',1669819923,NULL),(1961538230,22942234,2,2900031,1,1,1,'S',1,0.986737,203,841135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 253, \"large_tick_hit\": 4, \"small_tick_hit\": 115, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 118}}',59.647,214483345,1142634,NULL,'2023-10-13 21:00:50',1697230850,NULL),(1961419843,22942234,2,3281599,1,1,1,'X',1,1,349,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 9, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 9, \"small_tick_hit\": 310}}',59.9955,214418064,2938144,NULL,'2023-10-07 16:50:45',1696697445,NULL),(1961071002,22942234,2,3828553,1,1,1,'S',1,0.986523,169,953719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 169, \"small_tick_hit\": 197, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 201}}',61.1334,213854087,753514,NULL,'2023-08-19 12:37:17',1692448637,NULL),(1962338141,22942234,2,1995049,1,1,1,'S',1,0.990991,438,967915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 395, \"large_tick_hit\": 43, \"small_tick_hit\": 442, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 43, \"small_tick_hit\": 449}}',61.8139,215428967,4194056,NULL,'2024-01-05 12:40:49',1704458449,NULL),(1957976388,22942234,2,1711830,0,1,1,'A',1,0.975945,135,842232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 155, \"small_tick_hit\": 129, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 133}}',63.6359,210028086,478878,NULL,'2022-10-31 22:30:51',1667255451,NULL),(1959163809,22942234,2,1539594,1,1,1,'S',1,0.99551,791,926608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 921, \"large_tick_hit\": 1, \"small_tick_hit\": 630, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 1, \"small_tick_hit\": 636}}',65.0237,211479071,15652072,NULL,'2023-02-14 12:40:19',1676378419,NULL),(1962122603,22942234,2,3765805,1,1,1,'A',1,0.979351,371,952071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"small_tick_hit\": 293, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 307}}',65.3878,215157832,3390950,NULL,'2023-12-13 15:56:53',1702483013,NULL),(1961538949,22942234,2,1630241,1,1,1,'S',1,0.991484,418,900475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 481, \"large_tick_hit\": 70, \"small_tick_hit\": 264, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 70, \"small_tick_hit\": 270}}',66.6972,214605798,4324524,NULL,'2023-10-24 15:49:55',1698162595,NULL),(1957994082,22942234,2,52398,0,1,1,'X',1,1,436,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 4, \"small_tick_hit\": 13}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 4, \"small_tick_hit\": 13}}',67.5319,209970265,4629678,NULL,'2022-10-28 14:46:47',1666968407,NULL),(1960733079,22942234,2,3076591,1,1,1,'S',1,0.996947,366,959972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 287, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 289}}',70.926,213409231,3306742,NULL,'2023-07-13 21:33:37',1689284017,NULL),(1961453234,22942234,2,1287353,0,1,1,'S',1,0.985019,169,911602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 179, \"small_tick_hit\": 84, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',71.1237,214428225,729612,NULL,'2023-10-08 14:04:16',1696773856,NULL),(2344558821,22942234,2,407534,1,1,1,'S',1,0.987544,175,867684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 222, \"large_tick_hit\": 5, \"small_tick_hit\": 328, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 5, \"small_tick_hit\": 334}}',72.6418,215884180,858548,NULL,'2024-02-14 15:07:33',1707923253,NULL),(1960632695,22942234,2,250,0,1,1,'A',1,0.975669,441,971373,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 317, \"large_tick_hit\": 182, \"small_tick_hit\": 303, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 182, \"small_tick_hit\": 319}}',74.7933,213367182,2439054,NULL,'2023-07-10 16:18:57',1689005937,NULL),(1962360604,22942234,2,2901449,1,1,1,'S',1,0.998503,443,960134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 61, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 61, \"small_tick_hit\": 225}}',82.0014,215431632,4226972,NULL,'2024-01-05 16:57:32',1704473852,NULL),(1960979455,22942234,2,2958552,1,1,1,'S',1,0.992079,301,961901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 7, \"small_tick_hit\": 200, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 7, \"small_tick_hit\": 204}}',84.9752,213791644,2216284,NULL,'2023-08-13 23:57:04',1691971024,NULL),(1962343354,22942234,2,1612605,0,1,1,'S',1,0.985955,208,896617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"large_tick_hit\": 42, \"small_tick_hit\": 119, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 123}}',87.0318,215431538,921702,NULL,'2024-01-05 16:50:30',1704473430,NULL),(2344549279,22942234,2,4328918,1,1,1,'S',1,0.996441,176,961320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"small_tick_hit\": 105}}',90.2554,215884156,800040,NULL,'2024-02-14 15:05:33',1707923133,NULL),(1961553092,22942234,2,1655891,0,1,1,'S',1,0.994975,151,143711,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 47, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 48}}',91.2445,214483255,126148,NULL,'2023-10-13 20:53:33',1697230413,NULL),(1961528806,22942234,2,250,1,1,1,'S',1,0.990268,503,1058894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 184, \"small_tick_hit\": 311, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 184, \"small_tick_hit\": 319}}',101.848,214488032,3165547,NULL,'2023-10-14 09:20:22',1697275222,NULL),(1948691594,22943701,2,2036865,0,1,1,'D',1,0.83,30,324094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 320, \"large_tick_hit\": 7, \"small_tick_hit\": 337, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.207957,197661594,209618,NULL,'2021-05-05 09:47:20',1620208040,NULL),(1948341208,22944228,2,2024650,0,1,1,'C',1,0.896725,43,386802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 355, \"large_tick_hit\": 13, \"small_tick_hit\": 344, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.899824,197317633,389060,NULL,'2021-04-25 13:10:54',1619356254,NULL),(1958631931,22946111,2,2024650,0,1,1,'C',1,0.858942,36,407270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 342, \"large_tick_hit\": 12, \"small_tick_hit\": 328, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.979909,210776987,357478,NULL,'2022-12-23 18:35:57',1671820557,NULL),(1952181615,22946111,2,1612940,0,1,1,'S',1,0.98239,151,721287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.6793,202481985,1184130,NULL,'2021-10-18 19:02:34',1634583754,NULL),(1955493697,22946111,2,2024650,0,1,1,'A',1,0.978589,273,795423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 390, \"large_tick_hit\": 15, \"small_tick_hit\": 372, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',19.6985,206644614,2100292,NULL,'2022-04-24 08:03:05',1650787385,NULL),(1951159268,22946772,2,2036865,0,1,1,'C',1,0.86875,69,206566,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 331, \"large_tick_hit\": 8, \"small_tick_hit\": 356, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.64981,201167160,240208,NULL,'2021-08-27 18:17:30',1630088250,NULL),(1949694275,22947128,2,2024650,0,1,1,'B',1,0.910579,43,405961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 353, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.04048,199047450,400490,NULL,'2021-06-15 19:42:22',1623786142,NULL),(1955995735,22947424,2,100227,0,1,1,'D',1,0.820442,28,286788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 170, \"large_tick_hit\": 38, \"small_tick_hit\": 89, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 38, \"small_tick_hit\": 111}}',0.373583,207333984,125990,NULL,'2022-05-30 15:13:17',1653923597,NULL),(1955977575,22947424,2,2775178,0,1,1,'C',1,0.850993,46,349744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 329, \"large_tick_hit\": 1, \"small_tick_hit\": 184, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',0.587446,207333961,197840,NULL,'2022-05-30 15:11:24',1653923484,NULL),(1953023567,22947724,2,1220325,0,1,1,'D',1,0.770115,20,281679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 58, \"large_tick_hit\": 2, \"small_tick_hit\": 141, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',1.08319,203467063,31422,NULL,'2021-11-26 17:57:23',1637949443,NULL),(1952377452,22947724,2,1220323,0,1,1,'B',1,0.90991,24,395285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 53, \"large_tick_hit\": 10, \"small_tick_hit\": 139, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',3.05945,202659737,56782,NULL,'2021-10-25 18:42:22',1635187342,NULL),(1948443163,22950128,2,2036865,0,1,1,'B',1,0.92125,41,426995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 347, \"large_tick_hit\": 9, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.14622,197346264,309030,NULL,'2021-04-26 10:43:29',1619433809,NULL),(1948342583,22950233,2,1763585,0,1,1,'A',1,0.953396,150,557620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 924, \"small_tick_hit\": 999, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 960, \"small_tick_hit\": 1057}}',2.09033,197394023,1937446,NULL,'2021-04-27 20:01:23',1619553683,NULL),(1948380221,22950233,2,2792016,1,1,1,'A',1,0.974955,106,628003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 406, \"large_tick_hit\": 116, \"small_tick_hit\": 568, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 116, \"small_tick_hit\": 584}}',3.54205,197362977,870936,NULL,'2021-04-26 20:59:27',1619470767,NULL),(1948442966,22950233,2,132584,0,1,1,'S',1,0.985119,211,842916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 270, \"large_tick_hit\": 74, \"small_tick_hit\": 1311, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 74, \"small_tick_hit\": 1334}}',5.24719,197339554,397042,NULL,'2021-04-26 04:12:55',1619410375,NULL),(1948350556,22950233,2,2769846,1,1,1,'S',1,0.985974,491,885043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 447, \"large_tick_hit\": 141, \"small_tick_hit\": 607, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 141, \"small_tick_hit\": 621}}',14.164,197362863,3483814,NULL,'2021-04-26 20:55:03',1619470503,NULL),(1949692543,22952828,2,2024650,0,1,1,'B',1,0.928212,57,434574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 363, \"large_tick_hit\": 14, \"small_tick_hit\": 360, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',1.79295,199029546,465612,NULL,'2021-06-15 04:30:58',1623731458,NULL),(1949061060,22952828,2,2036865,0,1,1,'A',1,0.94875,116,572501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.8898,198164741,646420,NULL,'2021-05-19 15:24:44',1621437884,NULL),(1949977811,22952828,2,2901446,1,1,1,'S',1,0.991087,206,873954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"large_tick_hit\": 2, \"small_tick_hit\": 288, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',20.8375,199396933,1170636,NULL,'2021-06-27 11:18:38',1624792718,NULL),(1948400200,22953085,2,1612940,0,1,1,'A',1,0.944654,87,514009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.60919,197330428,528172,NULL,'2021-04-25 20:55:37',1619384137,NULL),(1948400311,22953278,2,1612940,0,1,1,'B',1,0.919497,36,408893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 348, \"large_tick_hit\": 17, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.00269,197330767,274208,NULL,'2021-04-25 21:07:58',1619384878,NULL),(1948435412,22953889,2,2036865,0,1,1,'D',1,0.76,14,313003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 269, \"large_tick_hit\": 9, \"small_tick_hit\": 330, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.015651,197333160,133096,NULL,'2021-04-25 22:54:41',1619391281,NULL),(1948435135,22954744,2,2036865,0,1,1,'B',1,0.90375,45,415226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 340, \"large_tick_hit\": 9, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.897851,197332838,317772,NULL,'2021-04-25 22:37:08',1619390228,NULL),(1948405729,22957327,2,2905228,0,1,1,'D',1,0.626016,6,238384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 41, \"small_tick_hit\": 113, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',0.096194,197429700,14366,NULL,'2021-04-28 21:18:00',1619644680,NULL),(1949381888,22958443,2,2036865,0,1,1,'C',1,0.85625,22,334915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 323, \"large_tick_hit\": 9, \"small_tick_hit\": 353, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.224249,198739416,189174,NULL,'2021-06-05 17:03:21',1622912601,NULL),(1949469295,22958443,2,1612940,0,1,1,'C',1,0.861635,39,185779,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 335, \"large_tick_hit\": 16, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.427925,198721764,175904,NULL,'2021-06-05 04:01:43',1622865703,NULL),(1948348515,22959430,2,1773385,0,1,1,'D',1,0.749091,28,327310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 284, \"large_tick_hit\": 24, \"small_tick_hit\": 516, \"small_tick_miss\": 176}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 24, \"small_tick_hit\": 692}}',0.017055,197371367,127104,NULL,'2021-04-27 04:00:49',1619496049,NULL),(1948408532,22960683,2,1612940,0,1,1,'C',1,0.891824,46,405833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 346, \"large_tick_hit\": 16, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.941143,197341441,306246,NULL,'2021-04-26 06:07:33',1619417253,NULL),(1948351836,22962880,2,2024650,0,1,1,'C',1,0.880353,37,364084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 349, \"large_tick_hit\": 13, \"small_tick_hit\": 337, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.600563,197344183,334382,NULL,'2021-04-26 08:50:22',1619427022,NULL),(1949140884,22963893,2,1382125,0,1,1,'S',1,0.986143,85,734204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 149, \"large_tick_hit\": 31, \"small_tick_hit\": 247, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 31, \"small_tick_hit\": 251}}',4.78982,198425140,181554,NULL,'2021-05-27 07:09:00',1622099340,NULL),(1948354337,22964401,2,2024650,0,1,1,'B',1,0.910579,50,402341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 354, \"large_tick_hit\": 15, \"small_tick_hit\": 354, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.1387,197350501,348932,NULL,'2021-04-26 13:46:52',1619444812,NULL),(1956457161,22965423,2,2773175,0,1,1,'D',1,0.771198,15,281140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 310, \"large_tick_hit\": 8, \"small_tick_hit\": 255, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 8, \"small_tick_hit\": 339}}',0.068216,207871812,162930,NULL,'2022-06-26 08:49:02',1656233342,NULL),(1948445217,22965852,2,2036865,0,1,1,'A',1,0.9675,106,596546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.72306,197348813,648098,NULL,'2021-04-26 12:47:06',1619441226,NULL),(1952276694,22967569,2,2036811,1,1,1,'D',1,0.333032,5,5883,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 662, \"great\": 329, \"large_tick_hit\": 8, \"small_tick_hit\": 31, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 8, \"small_tick_hit\": 106}}',0,202427855,119920,NULL,'2021-10-16 17:00:55',1634403655,NULL),(1951311009,22967569,2,2036866,0,1,1,'D',1,0.730539,19,146470,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 331, \"small_tick_hit\": 279, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.017263,201269397,132986,NULL,'2021-08-31 11:50:22',1630410622,NULL),(1948366236,22967569,2,2024650,0,1,1,'D',1,0.819899,23,158021,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 310, \"large_tick_hit\": 16, \"small_tick_hit\": 325, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.08346,197381311,232274,NULL,'2021-04-27 12:59:12',1619528352,NULL),(1948455344,22967569,2,2945193,0,1,1,'C',1,0.894265,29,378913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 197, \"large_tick_hit\": 38, \"small_tick_hit\": 264, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 38, \"small_tick_hit\": 295}}',1.28143,197394657,134536,NULL,'2021-04-27 20:24:10',1619555050,NULL),(1948601710,22967569,2,2036865,0,1,1,'B',1,0.91875,56,233468,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.66407,197704630,257902,NULL,'2021-05-06 15:01:10',1620313270,NULL),(1948402962,22967569,2,2036865,0,1,1,'B',1,0.92375,106,511991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 346, \"large_tick_hit\": 10, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.48749,197424506,477278,NULL,'2021-04-28 18:28:28',1619634508,NULL),(1948414573,22967605,2,1612940,0,1,1,'C',1,0.865409,43,354307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 326, \"large_tick_hit\": 15, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.398669,197351436,217826,NULL,'2021-04-26 14:22:39',1619446959,NULL),(1948331536,22968817,2,2036865,0,1,1,'B',1,0.93875,82,516226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 358, \"large_tick_hit\": 9, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.09423,197353345,562192,NULL,'2021-04-26 15:24:08',1619450648,NULL),(1949787818,22970893,2,2956710,1,1,1,'D',1,0.831502,24,344514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 172, \"large_tick_hit\": 9, \"small_tick_hit\": 273, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',0.567979,199198318,94962,NULL,'2021-06-20 18:51:48',1624215108,NULL),(1949735790,22970893,2,2956772,0,1,1,'C',1,0.86558,36,371323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 181, \"large_tick_hit\": 7, \"small_tick_hit\": 237, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 281}}',1.42738,199123911,127202,NULL,'2021-06-18 10:16:26',1624011386,NULL),(1948777577,22970893,2,2901446,0,1,1,'B',1,0.921569,51,434684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 244, \"large_tick_hit\": 2, \"small_tick_hit\": 271, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',2.33923,197912025,204346,NULL,'2021-05-12 10:57:24',1620817044,NULL),(1948674808,22973187,2,1660762,0,1,1,'A',1,0.948905,91,615331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 226, \"large_tick_hit\": 48, \"small_tick_hit\": 896, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 48, \"small_tick_hit\": 947}}',1.73254,197754031,263480,NULL,'2021-05-07 22:14:35',1620425675,NULL),(1948667401,22973187,2,1442774,0,1,1,'B',1,0.939739,75,534664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 348, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',2.0506,197753839,241448,NULL,'2021-05-07 22:07:50',1620425270,NULL),(1948372377,22973187,2,2024650,0,1,1,'B',1,0.93073,81,507879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 375, \"large_tick_hit\": 15, \"small_tick_hit\": 349, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',3.58176,197393530,578562,NULL,'2021-04-27 19:43:13',1619552593,NULL),(1948566441,22973187,2,2036865,0,1,1,'A',1,0.94625,97,534475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 358, \"large_tick_hit\": 9, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.69766,197487447,484168,NULL,'2021-04-30 14:52:20',1619794340,NULL),(1948535021,22973187,2,1612940,0,1,1,'A',1,0.952201,93,568411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.2317,197487344,620698,NULL,'2021-04-30 14:48:18',1619794098,NULL),(1948660038,22973187,2,1442771,0,1,1,'S',1,0.995192,191,960350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 430, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.47939,197778207,436216,NULL,'2021-05-08 15:19:34',1620487174,NULL),(1948700656,22973361,2,1867545,0,1,1,'D',1,0.806061,20,279136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 103, \"large_tick_hit\": 12, \"small_tick_hit\": 151, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 12, \"small_tick_hit\": 198}}',0.675091,197681500,64614,NULL,'2021-05-05 21:19:24',1620249564,NULL),(1948365519,22973669,2,2024650,0,1,1,'B',1,0.920655,53,447416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 370, \"large_tick_hit\": 14, \"small_tick_hit\": 347, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',2.00152,197379247,490942,NULL,'2021-04-27 11:30:53',1619523053,NULL),(1948366703,22975381,2,1596748,0,1,1,'D',1,0.825243,36,360673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 149, \"large_tick_hit\": 36, \"small_tick_hit\": 240, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 36, \"small_tick_hit\": 305}}',0.438434,197368774,99572,NULL,'2021-04-27 01:48:27',1619488107,NULL),(1952479861,22981927,2,1612940,0,1,1,'B',1,0.922013,49,428913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 349, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.34288,202760214,294198,NULL,'2021-10-29 18:03:37',1635530617,NULL),(1948667348,22982279,2,843077,0,1,1,'C',1,0.875592,32,405852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 269, \"large_tick_hit\": 40, \"small_tick_hit\": 986, \"small_tick_miss\": 128}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 40, \"small_tick_hit\": 1114}}',0.130911,197799144,170232,NULL,'2021-05-09 03:08:31',1620529711,NULL),(1948341478,22988786,2,12789,0,1,1,'B',1,0.911661,72,550816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 186, \"small_tick_hit\": 72, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 92}}',4.53387,197379367,274948,NULL,'2021-04-27 11:36:31',1619523391,NULL),(1948391159,22989312,2,2024650,0,1,1,'C',1,0.856423,42,359121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 328, \"large_tick_hit\": 15, \"small_tick_hit\": 337, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.32021,197441701,329242,NULL,'2021-04-29 07:10:35',1619680235,NULL),(1948415277,22989312,2,2036865,0,1,1,'A',1,0.94375,48,450817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.6772,197441646,365282,NULL,'2021-04-29 07:05:46',1619679946,NULL),(1948434626,22989312,2,1612940,0,1,1,'A',1,0.962264,127,607919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.11231,197381457,788290,NULL,'2021-04-27 13:04:29',1619528669,NULL),(1948350688,22990644,2,2036865,0,1,1,'D',1,0.8025,40,357706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 296, \"large_tick_hit\": 9, \"small_tick_hit\": 337, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.111281,197382081,189294,NULL,'2021-04-27 13:26:49',1619530009,NULL),(1948351707,22990644,2,1582617,0,1,1,'B',1,0.912353,58,478581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 438, \"large_tick_hit\": 87, \"small_tick_hit\": 797, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 87, \"small_tick_hit\": 888}}',0.42482,197382533,319698,NULL,'2021-04-27 13:43:57',1619531037,NULL),(1948349080,22990644,2,1773385,0,1,1,'C',1,0.884545,57,454026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 347, \"large_tick_hit\": 27, \"small_tick_hit\": 599, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 27, \"small_tick_hit\": 692}}',0.560917,197382628,262622,NULL,'2021-04-27 13:47:51',1619531271,NULL),(1948341295,22990644,2,1954392,0,1,1,'B',1,0.92081,84,502858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 376, \"large_tick_hit\": 46, \"small_tick_hit\": 578, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 46, \"small_tick_hit\": 634}}',0.822814,197392481,400800,NULL,'2021-04-27 19:04:23',1619550263,NULL),(1948379148,22990650,2,2167916,0,1,1,'B',1,0.923913,35,413744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 264, \"large_tick_hit\": 18, \"small_tick_hit\": 313, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 18, \"small_tick_hit\": 335}}',1.33034,197400414,217250,NULL,'2021-04-28 00:17:15',1619569035,NULL),(1950398737,22990745,2,1979942,0,1,1,'D',1,0.76632,37,354710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 389, \"large_tick_hit\": 60, \"small_tick_hit\": 584, \"small_tick_miss\": 189}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 60, \"small_tick_hit\": 773}}',0.00696,200171569,207504,NULL,'2021-07-24 01:40:55',1627090855,NULL),(1948646072,23002047,2,2024650,0,1,1,'A',1,0.963476,70,533493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 378, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',4.35405,197663171,634690,NULL,'2021-05-05 10:59:12',1620212352,NULL),(1948609877,23002047,2,2036865,0,1,1,'A',1,0.97375,102,622171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 371, \"large_tick_hit\": 7, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',6.29984,197715617,696714,NULL,'2021-05-06 20:55:06',1620334506,NULL),(1949313871,23002047,2,1612940,0,1,1,'S',1,0.986163,134,710110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.8412,198504764,1008480,NULL,'2021-05-29 15:25:14',1622301914,NULL),(1948334603,23004815,2,1947217,0,1,1,'C',1,0.879928,66,414256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 481, \"large_tick_hit\": 22, \"small_tick_hit\": 479, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 564}}',0.674519,197401211,486070,NULL,'2021-04-28 00:56:03',1619571363,NULL),(1948332789,23004815,2,1612940,0,1,1,'A',1,0.961006,160,631604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.23969,197401719,937654,NULL,'2021-04-28 01:18:05',1619572685,NULL),(1948586944,23005214,2,2036865,0,1,1,'D',1,0.79875,22,307678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 299, \"large_tick_hit\": 10, \"small_tick_hit\": 330, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.075934,197683996,166948,NULL,'2021-05-05 22:48:00',1620254880,NULL),(1948384686,23005545,2,1613825,1,1,1,'D',1,0.219257,5,6382,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1768, \"great\": 505, \"large_tick_hit\": 14, \"small_tick_hit\": 89, \"small_tick_miss\": 397}, \"maximum_statistics\": {\"great\": 2273, \"large_tick_hit\": 14, \"small_tick_hit\": 486}}',0,197403435,154930,NULL,'2021-04-28 02:39:55',1619577595,NULL),(1948457638,23007382,2,2949128,0,1,1,'D',1,0.75,14,288802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 219, \"large_tick_hit\": 31, \"small_tick_hit\": 260, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 31, \"small_tick_hit\": 339}}',0.046875,197404769,89736,NULL,'2021-04-28 03:54:58',1619582098,NULL),(1950385559,23007382,2,1793683,0,1,1,'D',1,0.843798,26,354597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 167, \"large_tick_hit\": 13, \"small_tick_hit\": 371, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',0.365717,200039817,105022,NULL,'2021-07-19 13:04:38',1626699878,NULL),(1948456520,23007382,2,2949096,0,1,1,'C',1,0.864139,25,358419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 197, \"large_tick_hit\": 44, \"small_tick_hit\": 306, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 44, \"small_tick_hit\": 351}}',0.416046,197404615,106832,NULL,'2021-04-28 03:48:16',1619581696,NULL),(1950422831,23007382,2,2863194,1,1,1,'D',1,0.840541,40,389491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 203, \"small_tick_hit\": 419, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 502}}',0.456869,200039570,122870,NULL,'2021-07-19 12:53:41',1626699221,NULL),(1950314444,23007382,2,2978157,1,1,1,'A',1,0.958513,123,269682,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 629, \"large_tick_hit\": 8, \"small_tick_hit\": 472, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 8, \"small_tick_hit\": 493}}',1.79595,200007579,478790,NULL,'2021-07-18 08:11:17',1626595877,NULL),(1950363481,23007382,2,2916946,1,1,1,'A',1,0.968732,152,590115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 848, \"large_tick_hit\": 20, \"small_tick_hit\": 805, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 20, \"small_tick_hit\": 834}}',2.27718,200007717,1742890,NULL,'2021-07-18 08:21:13',1626596473,NULL),(1948446819,23007382,2,2564500,1,1,1,'A',1,0.970874,176,612135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 555, \"large_tick_hit\": 6, \"small_tick_hit\": 539, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 6, \"small_tick_hit\": 553}}',3.24167,197405573,1323322,NULL,'2021-04-28 04:42:14',1619584934,NULL),(1948446810,23007382,2,2564500,1,1,1,'S',1,0.981465,201,176869,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 566, \"large_tick_hit\": 6, \"small_tick_hit\": 540, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 6, \"small_tick_hit\": 553}}',4.12799,197405492,570864,NULL,'2021-04-28 04:36:56',1619584616,NULL),(1948378834,23010767,2,2024650,0,1,1,'C',1,0.858942,24,339981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 334, \"large_tick_hit\": 15, \"small_tick_hit\": 333, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.249683,197409462,307150,NULL,'2021-04-28 08:53:10',1619599990,NULL),(1948392401,23010767,2,2036865,0,1,1,'A',1,0.95,61,484121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.45338,197409502,376030,NULL,'2021-04-28 08:55:41',1619600141,NULL),(1948378813,23010939,2,2024650,0,1,1,'D',1,0.838791,36,339632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 341, \"large_tick_hit\": 14, \"small_tick_hit\": 311, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.363853,197409399,341606,NULL,'2021-04-28 08:48:31',1619599711,NULL),(1948471087,23010939,2,1612940,0,1,1,'C',1,0.896855,47,405165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 349, \"large_tick_hit\": 15, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.0496,197575132,315370,NULL,'2021-05-02 21:47:54',1619992074,NULL),(1948531585,23010939,2,2024650,0,1,1,'B',1,0.925693,67,115423,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 371, \"large_tick_hit\": 12, \"small_tick_hit\": 352, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',1.86433,197604012,314708,NULL,'2021-05-03 18:13:23',1620065603,NULL),(1948504343,23010939,2,2036865,0,1,1,'A',1,0.945,82,544409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 363, \"large_tick_hit\": 9, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.73719,197575027,552692,NULL,'2021-05-02 21:44:52',1619991892,NULL),(1948924866,23011801,2,1442774,0,1,1,'D',1,0.7557,31,185755,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 181, \"large_tick_hit\": 2, \"small_tick_hit\": 281, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',0.107959,198025520,76247,NULL,'2021-05-15 14:29:24',1621088964,NULL),(1948511099,23013614,2,2024650,0,1,1,'C',1,0.891688,56,402800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 348, \"large_tick_hit\": 14, \"small_tick_hit\": 346, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.897649,197481193,362980,NULL,'2021-04-30 10:44:58',1619779498,NULL),(1948561774,23013614,2,2036865,0,1,1,'B',1,0.92,46,436122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 347, \"large_tick_hit\": 9, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.2474,197481100,312664,NULL,'2021-04-30 10:41:40',1619779300,NULL),(1948530374,23013614,2,1612940,0,1,1,'B',1,0.930818,61,455480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 354, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.9633,197480936,334358,NULL,'2021-04-30 10:35:04',1619778904,NULL),(1949568698,23015550,2,2036865,0,1,1,'A',1,0.965,67,593502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.283,198962437,571904,NULL,'2021-06-12 21:46:03',1623534363,NULL),(1952018620,23015804,2,1972767,0,1,1,'D',1,0.826295,27,346996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 436, \"large_tick_hit\": 39, \"small_tick_hit\": 562, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 39, \"small_tick_hit\": 680}}',0.048319,202184839,228508,NULL,'2021-10-07 01:39:22',1633570762,NULL),(1948419679,23017984,2,2036865,0,1,1,'A',1,0.9675,79,571044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.52361,197448885,559710,NULL,'2021-04-29 13:15:06',1619702106,NULL),(1948654494,23017984,2,2024650,0,1,1,'A',1,0.9534,127,566719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 374, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',5.85915,197738060,766410,NULL,'2021-05-07 14:04:46',1620396286,NULL),(1948404119,23018083,2,2036865,0,1,1,'B',1,0.91125,52,420640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 338, \"large_tick_hit\": 8, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.962705,197425965,285226,NULL,'2021-04-28 19:16:29',1619637389,NULL),(1948450738,23019897,2,1256135,0,1,1,'A',1,0.972603,74,653351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 184, \"large_tick_hit\": 33, \"small_tick_hit\": 280, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',2.70619,197424109,190492,NULL,'2021-04-28 18:15:09',1619633709,NULL),(1951266843,23022156,2,2186845,1,1,1,'A',1,0.969388,168,632008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 668, \"large_tick_hit\": 156, \"small_tick_hit\": 981, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 156, \"small_tick_hit\": 1018}}',3.08399,201069741,1663026,NULL,'2021-08-24 05:31:10',1629783070,NULL),(1950398002,23023048,2,683753,0,1,1,'C',1,0.896386,39,392129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 139, \"large_tick_hit\": 23, \"small_tick_hit\": 210, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 23, \"small_tick_hit\": 225}}',3.34374,200103144,92532,NULL,'2021-07-21 16:22:40',1626884560,NULL),(1948352358,23023061,2,1612940,0,1,1,'C',1,0.851572,36,352608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 333, \"large_tick_hit\": 12, \"small_tick_hit\": 332, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.357515,197428519,213620,NULL,'2021-04-28 20:39:20',1619642360,NULL),(1948424331,23023061,2,1888285,0,1,1,'C',1,0.856725,31,340256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 137, \"small_tick_hit\": 156, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',1.46785,197463504,74376,NULL,'2021-04-29 20:53:06',1619729586,NULL),(1952825068,23024049,2,2036865,0,1,1,'B',1,0.92375,78,480322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.19839,203303388,425738,NULL,'2021-11-19 21:47:45',1637358465,NULL),(1948547039,23025047,2,1612940,0,1,1,'C',1,0.856604,56,386326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 320, \"large_tick_hit\": 17, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.412143,197503266,245668,NULL,'2021-04-30 22:57:51',1619823471,NULL),(1948542723,23025047,2,1977510,0,1,1,'C',1,0.851786,48,403587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 199, \"large_tick_hit\": 20, \"small_tick_hit\": 258, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',1.15547,197612307,157520,NULL,'2021-05-03 22:39:51',1620081591,NULL),(1951131829,23025047,2,2835456,0,1,1,'B',1,0.906417,63,463859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 178, \"large_tick_hit\": 4, \"small_tick_hit\": 157, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 4, \"small_tick_hit\": 177}}',4.93389,200865680,180938,NULL,'2021-08-16 17:17:57',1629134277,NULL),(1949275290,23025224,2,2437089,0,1,1,'C',1,0.881593,43,443236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 277, \"small_tick_hit\": 542, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 628}}',0.598629,198512535,201632,NULL,'2021-05-29 19:43:53',1622317433,NULL),(1950066479,23025224,2,2989510,1,1,1,'A',1,0.94125,54,456689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 386, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 15, \"small_tick_hit\": 406}}',1.26002,199632463,345624,NULL,'2021-07-05 14:48:33',1625496513,NULL),(1948370238,23028061,2,1601346,0,1,1,'A',1,0.955617,48,529931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 241, \"large_tick_hit\": 13, \"small_tick_hit\": 435, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 13, \"small_tick_hit\": 456}}',2.49548,197459122,239614,NULL,'2021-04-29 18:36:34',1619721394,NULL),(1953919184,23029355,2,1769109,1,1,1,'D',1,0.730667,67,167742,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 473, \"great\": 1037, \"large_tick_hit\": 72, \"small_tick_hit\": 535, \"small_tick_miss\": 133}, \"maximum_statistics\": {\"great\": 1510, \"large_tick_hit\": 72, \"small_tick_hit\": 668}}',NULL,204610493,578000,NULL,'2022-01-15 23:43:34',1642290214,NULL),(1953469973,23029355,2,2036864,0,1,1,'D',1,0.780586,25,120422,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 170, \"great\": 629, \"large_tick_hit\": 22, \"small_tick_hit\": 121, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 799, \"large_tick_hit\": 22, \"small_tick_hit\": 168}}',0.014682,204078599,287840,NULL,'2021-12-23 18:12:05',1640283125,NULL),(1953590351,23029355,2,1632661,0,1,1,'D',1,0.836417,81,135775,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 192, \"great\": 931, \"large_tick_hit\": 87, \"small_tick_hit\": 112, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1123, \"large_tick_hit\": 87, \"small_tick_hit\": 141}}',0.019405,204340573,591088,NULL,'2022-01-03 20:43:55',1641242635,NULL),(1953086273,23029355,2,1612937,0,1,1,'D',1,0.769074,40,152821,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 161, \"great\": 540, \"small_tick_hit\": 216, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',0.02219,203606761,232884,NULL,'2021-12-02 18:46:20',1638470780,NULL),(1953231670,23029355,2,2102558,0,1,1,'D',1,0.797706,31,132176,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 147, \"great\": 556, \"large_tick_hit\": 25, \"small_tick_hit\": 184, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 25, \"small_tick_hit\": 231}}',0.024302,203795712,252508,NULL,'2021-12-11 02:43:57',1639190637,NULL),(1953563914,23029355,2,2659889,1,1,1,'C',1,0.88805,31,346567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 892, \"large_tick_hit\": 6, \"small_tick_hit\": 514, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 6, \"small_tick_hit\": 576}}',0.119479,204078793,577212,NULL,'2021-12-23 18:19:15',1640283555,NULL),(1955090141,23029355,2,2662814,1,1,1,'C',1,0.899886,83,374828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 901, \"large_tick_hit\": 210, \"small_tick_hit\": 471, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 210, \"small_tick_hit\": 531}}',0.206798,206062806,982326,NULL,'2022-03-26 18:18:09',1648318689,NULL),(1953825958,23029355,2,2037692,0,1,1,'C',1,0.884254,57,159532,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 695, \"large_tick_hit\": 11, \"small_tick_hit\": 142, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 11, \"small_tick_hit\": 167}}',0.474871,204366101,390916,NULL,'2022-01-04 23:16:57',1641338217,NULL),(1953690104,23029355,2,2037692,0,1,1,'C',1,0.890511,46,320770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 702, \"large_tick_hit\": 11, \"small_tick_hit\": 141, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 11, \"small_tick_hit\": 167}}',0.571845,204205468,550870,NULL,'2021-12-29 01:27:14',1640741234,NULL),(1953635419,23029355,2,1679791,1,1,1,'B',1,0.915789,72,365377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 892, \"large_tick_hit\": 24, \"small_tick_hit\": 215, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 973, \"large_tick_hit\": 24, \"small_tick_hit\": 238}}',0.739554,204205580,895642,NULL,'2021-12-29 01:34:14',1640741654,NULL),(1953465127,23029355,2,600359,0,1,1,'D',1,0.741803,14,81377,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 141, \"large_tick_hit\": 2, \"small_tick_hit\": 38, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 2, \"small_tick_hit\": 52}}',0.767292,204078626,58360,NULL,'2021-12-23 18:13:02',1640283182,NULL),(1950236348,23029355,2,1273122,0,1,1,'B',1,0.904646,58,429633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 381, \"large_tick_hit\": 3, \"small_tick_hit\": 356, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 398}}',0.848359,199841400,339068,NULL,'2021-07-12 17:05:52',1626109552,NULL),(1953504527,23029355,2,1662268,0,1,1,'B',1,0.907919,64,362441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 722, \"large_tick_hit\": 32, \"small_tick_hit\": 232, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 32, \"small_tick_hit\": 261}}',0.969099,204059742,696716,NULL,'2021-12-22 22:06:15',1640210775,NULL),(1953321413,23029355,2,515642,0,1,1,'C',1,0.87438,54,457220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 483, \"small_tick_hit\": 575, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 675}}',0.975848,203839563,390058,NULL,'2021-12-12 21:08:36',1639343316,NULL),(1952347485,23029355,2,786883,0,1,1,'B',1,0.903079,61,395123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 513, \"small_tick_hit\": 279, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 315}}',1.11148,202615252,430302,NULL,'2021-10-24 00:14:36',1635034476,NULL),(1952840668,23029355,2,26436,0,1,1,'B',1,0.937225,76,389207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 664, \"large_tick_hit\": 52, \"small_tick_hit\": 135, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 52, \"small_tick_hit\": 142}}',1.3351,203271436,742102,NULL,'2021-11-18 15:45:38',1637250338,NULL),(1952845588,23029355,2,174917,1,1,1,'C',1,0.883041,18,433597,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 163, \"large_tick_hit\": 37, \"small_tick_hit\": 253, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 37, \"small_tick_hit\": 288}}',1.34253,203234140,109651,NULL,'2021-11-16 23:09:44',1637104184,NULL),(1953161248,23029355,2,80914,0,1,1,'B',1,0.909574,82,375748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 486, \"large_tick_hit\": 93, \"small_tick_hit\": 105, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 93, \"small_tick_hit\": 119}}',1.35259,203606650,509002,NULL,'2021-12-02 18:39:57',1638470397,NULL),(1953471446,23029355,2,1612937,0,1,1,'C',1,0.895219,57,355493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 635, \"small_tick_hit\": 245, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',1.36279,204135803,501898,NULL,'2021-12-26 05:08:53',1640495333,NULL),(1953636385,23029355,2,743818,1,1,1,'A',1,0.941211,112,444387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1192, \"large_tick_hit\": 4, \"small_tick_hit\": 405, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1257, \"large_tick_hit\": 4, \"small_tick_hit\": 440}}',1.69199,204229520,1959390,NULL,'2021-12-30 01:23:35',1640827415,NULL),(1952826379,23029355,2,144453,0,1,1,'B',1,0.937838,72,494403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 535, \"large_tick_hit\": 46, \"small_tick_hit\": 460, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 46, \"small_tick_hit\": 485}}',1.73737,203271125,600653,NULL,'2021-11-18 15:29:45',1637249385,NULL),(1952914565,23029355,2,92881,0,1,1,'B',1,0.930332,66,480997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 516, \"large_tick_hit\": 6, \"small_tick_hit\": 346, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 6, \"small_tick_hit\": 386}}',2.57509,203270715,565800,NULL,'2021-11-18 15:11:40',1637248300,NULL),(1953662625,23029355,2,3037831,1,1,1,'C',1,0.885222,74,400471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 351, \"small_tick_hit\": 266, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 398, \"small_tick_hit\": 299}}',2.92944,204224928,325344,NULL,'2021-12-29 21:15:07',1640812507,NULL),(1952855853,23029355,2,37234,0,1,1,'A',1,0.943978,106,532697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 662, \"large_tick_hit\": 126, \"small_tick_hit\": 560, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 126, \"small_tick_hit\": 610}}',3.13875,203234010,1045740,NULL,'2021-11-16 23:01:58',1637103718,NULL),(1953558736,23029355,2,2649085,1,1,1,'A',1,0.944584,80,491466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 734, \"large_tick_hit\": 9, \"small_tick_hit\": 382, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 9, \"small_tick_hit\": 417}}',3.16743,204081218,1016200,NULL,'2021-12-23 20:24:02',1640291042,NULL),(1952836862,23029355,2,658985,0,1,1,'A',1,0.954271,78,539533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 504, \"large_tick_hit\": 29, \"small_tick_hit\": 573, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 29, \"small_tick_hit\": 605}}',3.52336,203270537,663070,NULL,'2021-11-18 15:04:31',1637247871,NULL),(1952874826,23029355,2,3238135,1,1,1,'A',1,0.961665,112,522026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 603, \"large_tick_hit\": 4, \"small_tick_hit\": 271, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',3.86528,203270993,959930,NULL,'2021-11-18 15:24:08',1637249048,NULL),(1952810921,23029355,2,3245638,1,1,1,'B',1,0.933206,42,454975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 178, \"large_tick_hit\": 4, \"small_tick_hit\": 307, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 4, \"small_tick_hit\": 327}}',4.31675,203190445,149994,NULL,'2021-11-15 01:36:26',1636940186,NULL),(1952429257,23029355,2,3245637,1,1,1,'A',1,0.950257,76,629867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 128, \"large_tick_hit\": 21, \"small_tick_hit\": 405, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 21, \"small_tick_hit\": 426}}',4.40298,202637644,200102,NULL,'2021-10-24 20:06:23',1635105983,NULL),(1952975631,23029355,2,736216,0,1,1,'A',1,0.962033,123,564119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 744, \"small_tick_hit\": 751, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',4.44342,203391342,1484874,NULL,'2021-11-23 13:14:24',1637673264,NULL),(1953229582,23029355,2,1612939,0,1,1,'A',1,0.943584,84,475665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 474, \"small_tick_hit\": 379, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',4.7044,203839653,559430,NULL,'2021-12-12 21:13:17',1639343597,NULL),(1953327985,23029355,2,2021394,0,1,1,'A',1,0.948649,64,462970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 376, \"large_tick_hit\": 19, \"small_tick_hit\": 307, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',5.25532,204018221,443022,NULL,'2021-12-21 03:07:48',1640056068,NULL),(1952845645,23029355,2,174918,1,1,1,'A',1,0.949346,68,721524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 141, \"large_tick_hit\": 72, \"small_tick_hit\": 368, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 72, \"small_tick_hit\": 390}}',5.35369,203234192,145017,NULL,'2021-11-16 23:13:26',1637104406,NULL),(1953631798,23029355,2,185247,1,1,1,'B',1,0.932836,69,530006,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 311, \"large_tick_hit\": 57, \"small_tick_hit\": 382, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 57, \"small_tick_hit\": 410}}',5.39402,204205694,334944,NULL,'2021-12-29 01:42:08',1640742128,NULL),(1953501324,23029355,2,2102558,0,1,1,'B',1,0.93952,124,462617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 656, \"large_tick_hit\": 33, \"small_tick_hit\": 212, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 33, \"small_tick_hit\": 231}}',5.40187,204135838,1067080,NULL,'2021-12-26 05:11:15',1640495475,NULL),(1953336365,23029355,2,600357,0,1,1,'C',1,0.873684,20,237139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 102, \"large_tick_hit\": 2, \"small_tick_hit\": 62, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',5.63418,204018170,60724,NULL,'2021-12-21 03:04:35',1640055875,NULL),(1952830510,23029355,2,621291,0,1,1,'A',1,0.974569,114,609132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 625, \"small_tick_hit\": 563, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 640, \"small_tick_hit\": 579}}',6.96048,203304640,1376018,NULL,'2021-11-19 22:52:23',1637362343,NULL),(1953288695,23029355,2,3245247,1,1,1,'B',1,0.927069,61,495254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 256, \"large_tick_hit\": 6, \"small_tick_hit\": 399, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 6, \"small_tick_hit\": 434}}',7.19064,203699019,265506,NULL,'2021-12-06 16:11:06',1638807066,NULL),(1952845595,23029355,2,174917,1,1,1,'A',1,0.97271,83,726654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 178, \"large_tick_hit\": 42, \"small_tick_hit\": 279, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 42, \"small_tick_hit\": 288}}',7.49566,203234169,314572,NULL,'2021-11-16 23:11:49',1637104309,NULL),(1952949417,23029355,2,150538,0,1,1,'A',1,0.979818,174,674577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 713, \"large_tick_hit\": 29, \"small_tick_hit\": 763, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 29, \"small_tick_hit\": 782}}',7.49765,203362839,2129214,NULL,'2021-11-22 03:47:58',1637552878,NULL),(1953489940,23029355,2,707041,0,1,1,'A',1,0.940639,70,468263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 320, \"large_tick_hit\": 75, \"small_tick_hit\": 223, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 75, \"small_tick_hit\": 238}}',7.56246,204063601,471890,NULL,'2021-12-23 02:01:53',1640224913,NULL),(1952914267,23029355,2,92440,0,1,1,'A',1,0.95178,120,614907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 448, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 10, \"small_tick_hit\": 479}}',7.64626,203270652,805452,NULL,'2021-11-18 15:09:13',1637248153,NULL),(1953327870,23029355,2,2021391,1,1,1,'A',1,0.973611,47,585485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 224, \"large_tick_hit\": 5, \"small_tick_hit\": 472, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 5, \"small_tick_hit\": 484}}',7.8811,204012205,226696,NULL,'2021-12-20 20:41:44',1640032904,NULL),(1952896041,23029355,2,69404,0,1,1,'A',1,0.973893,158,604787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 585, \"large_tick_hit\": 1, \"small_tick_hit\": 272, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',8.24745,203271288,1284976,NULL,'2021-11-18 15:38:11',1637249891,NULL),(1953336242,23029355,2,600353,0,1,1,'C',1,0.881818,28,423123,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 88, \"large_tick_hit\": 2, \"small_tick_hit\": 104, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',8.24876,204012300,57519,NULL,'2021-12-20 20:46:43',1640033203,NULL),(1952845579,23029355,2,174916,1,1,1,'S',1,0.983333,114,699087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 327, \"large_tick_hit\": 15, \"small_tick_hit\": 189, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 15, \"small_tick_hit\": 194}}',8.4791,203269224,819518,NULL,'2021-11-18 14:07:40',1637244460,NULL),(1953524254,23029355,2,58286,0,1,1,'A',1,0.965361,94,517389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 477, \"large_tick_hit\": 44, \"small_tick_hit\": 120, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 44, \"small_tick_hit\": 126}}',9.52834,204111772,917820,NULL,'2021-12-25 05:30:07',1640410207,NULL),(1952828104,23029355,2,147922,1,1,1,'A',1,0.97075,218,661792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 649, \"large_tick_hit\": 8, \"small_tick_hit\": 405, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 8, \"small_tick_hit\": 425}}',9.60835,203304729,2320294,NULL,'2021-11-19 22:57:32',1637362652,NULL),(1953531386,23029355,2,2160015,0,1,1,'A',1,0.974558,120,620775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 373, \"large_tick_hit\": 87, \"small_tick_hit\": 421, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 87, \"small_tick_hit\": 432}}',10.1727,204059834,957754,NULL,'2021-12-22 22:11:09',1640211069,NULL),(1953472952,23029355,2,655467,0,1,1,'A',1,0.979511,159,622546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 676, \"large_tick_hit\": 2, \"small_tick_hit\": 565, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 2, \"small_tick_hit\": 575}}',10.212,204108414,1780738,NULL,'2021-12-25 00:47:55',1640393275,NULL),(1953655945,23029355,2,58515,1,1,1,'A',1,0.965608,128,543885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 467, \"large_tick_hit\": 55, \"small_tick_hit\": 208, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 55, \"small_tick_hit\": 215}}',11.5367,204229634,867508,NULL,'2021-12-30 01:29:56',1640827796,NULL),(1953331972,23029355,2,2036865,0,1,1,'S',1,0.99375,165,778802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 10, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',12.4271,204018267,1416906,NULL,'2021-12-21 03:10:16',1640056216,NULL),(1953700832,23029355,2,3236240,1,1,1,'B',1,0.934426,42,497016,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 136, \"large_tick_hit\": 1, \"small_tick_hit\": 205, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',12.5122,204209160,123245,NULL,'2021-12-29 05:27:49',1640755669,NULL),(1953336420,23029355,2,600361,0,1,1,'A',1,0.962963,34,446210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 68, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',12.813,204018186,111440,NULL,'2021-12-21 03:06:03',1640055963,NULL),(1953662565,23029355,2,1762728,0,1,1,'C',1,0.885714,41,334518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 134, \"small_tick_hit\": 52, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 59}}',12.9137,204229540,114820,NULL,'2021-12-30 01:24:36',1640827476,NULL),(1953366468,23029355,2,3236240,1,1,1,'S',1,0.986339,49,623178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',12.9174,204018157,171944,NULL,'2021-12-21 03:03:37',1640055817,NULL),(1952854747,23029355,2,36657,0,1,1,'A',1,0.976744,59,654045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 31, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 5, \"small_tick_hit\": 32}}',13.0133,203271205,149654,NULL,'2021-11-18 15:33:45',1637249625,NULL),(1953336251,23029355,2,600353,0,1,1,'B',1,0.922727,44,553386,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 95, \"large_tick_hit\": 2, \"small_tick_hit\": 106, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',13.1011,204012318,89743,NULL,'2021-12-20 20:47:16',1640033236,NULL),(1952899158,23029355,2,1612940,0,1,1,'S',1,0.994969,155,775679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.594,203298289,1121018,NULL,'2021-11-19 18:06:35',1637345195,NULL),(1953627648,23029355,2,37343,0,1,1,'A',1,0.952218,119,517601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 415, \"small_tick_hit\": 143, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 152}}',14.3227,204229702,857750,NULL,'2021-12-30 01:33:28',1640828008,NULL),(1953684500,23029355,2,2036866,0,1,1,'S',1,0.983234,148,645706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 445, \"small_tick_hit\": 376, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',16.356,204205385,1136040,NULL,'2021-12-29 01:22:34',1640740954,NULL),(1953536018,23029355,2,1180414,1,1,1,'S',1,0.986224,296,735029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 624, \"large_tick_hit\": 19, \"small_tick_hit\": 574, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 19, \"small_tick_hit\": 582}}',16.7768,204051958,3006776,NULL,'2021-12-22 15:35:00',1640187300,NULL),(1953631794,23029355,2,185245,1,1,1,'S',1,0.997211,179,954599,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 195, \"large_tick_hit\": 89, \"small_tick_hit\": 431, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 89, \"small_tick_hit\": 432}}',17.401,204205676,693991,NULL,'2021-12-29 01:40:54',1640742054,NULL),(1953168597,23029355,2,3245637,1,1,1,'A',1,0.960549,151,1012461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 135, \"large_tick_hit\": 21, \"small_tick_hit\": 404, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 21, \"small_tick_hit\": 426}}',19.6457,203664071,400187,NULL,'2021-12-05 01:12:07',1638666727,NULL),(1953565927,23029355,2,2021396,1,1,1,'S',1,0.986706,141,736845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 276, \"small_tick_hit\": 392, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 397}}',23.7758,204081021,752944,NULL,'2021-12-23 20:14:19',1640290459,NULL),(1953571874,23029355,2,1287353,0,1,1,'B',1,0.93633,82,556007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 172, \"small_tick_hit\": 78, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',24.3821,204064259,249996,NULL,'2021-12-23 02:46:15',1640227575,NULL),(1953336275,23029355,2,600353,0,1,1,'S',1,0.986364,102,956054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 115, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',24.5942,204028581,215630,NULL,'2021-12-21 15:26:05',1640100365,NULL),(1953556096,23029355,2,3041459,1,1,1,'S',1,0.998314,328,959927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 328, \"small_tick_hit\": 265}}',32.5679,204081116,2023176,NULL,'2021-12-23 20:19:08',1640290748,NULL),(1953553588,23029355,2,3212650,1,1,1,'A',1,0.957692,161,948664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 1, \"small_tick_hit\": 88, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 1, \"small_tick_hit\": 99}}',43.0036,204081045,688140,NULL,'2021-12-23 20:15:26',1640290526,NULL),(1948662515,23030835,2,2935408,0,1,1,'B',1,0.911111,47,419210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 255, \"small_tick_hit\": 196, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 220}}',2.28985,197726713,258440,NULL,'2021-05-07 05:12:57',1620364377,NULL),(1948393255,23030987,2,2901446,0,1,1,'C',1,0.877005,30,354517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 229, \"large_tick_hit\": 2, \"small_tick_hit\": 261, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',0.737734,197437160,153278,NULL,'2021-04-29 02:47:45',1619664465,NULL),(1948559438,23031640,2,1612940,0,1,1,'A',1,0.944654,53,474972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 363, \"large_tick_hit\": 15, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.35498,197522105,367618,NULL,'2021-05-01 13:34:16',1619876056,NULL),(1949919143,23032839,2,1056415,0,1,1,'D',1,0.832086,28,413436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 278, \"large_tick_hit\": 49, \"small_tick_hit\": 451, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 49, \"small_tick_hit\": 549}}',0.157974,199450531,168796,NULL,'2021-06-29 07:12:58',1624950778,NULL),(1948368548,23033001,2,1977510,0,1,1,'D',1,0.698214,36,180994,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 167, \"large_tick_hit\": 14, \"small_tick_hit\": 210, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 14, \"small_tick_hit\": 307}}',0.086996,197440546,92668,NULL,'2021-04-29 05:58:01',1619675881,NULL),(1948360141,23033001,2,1612940,0,1,1,'D',1,0.794969,31,160784,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 306, \"large_tick_hit\": 14, \"small_tick_hit\": 312, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.091324,197440608,133880,NULL,'2021-04-29 06:01:59',1619676119,NULL),(1948417424,23033001,2,1656912,0,1,1,'B',1,0.925511,52,245374,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 456, \"large_tick_hit\": 111, \"small_tick_hit\": 837, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 111, \"small_tick_hit\": 915}}',0.361512,197440713,258610,NULL,'2021-04-29 06:09:38',1619676578,NULL),(1948381149,23033001,2,1612940,0,1,1,'A',1,0.961006,100,571957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.65737,197471561,616302,NULL,'2021-04-30 02:30:32',1619749832,NULL),(1948433527,23036628,2,2006716,0,1,1,'B',1,0.923567,49,429935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 320, \"large_tick_hit\": 42, \"small_tick_hit\": 363, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 42, \"small_tick_hit\": 391}}',1.50447,197450248,267222,NULL,'2021-04-29 14:03:20',1619705000,NULL),(1948823064,23036628,2,1977510,0,1,1,'B',1,0.9125,37,419835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 210, \"large_tick_hit\": 22, \"small_tick_hit\": 279, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',2.03591,197978280,169538,NULL,'2021-05-14 07:20:59',1620976859,NULL),(1948393849,23036628,2,2024650,0,1,1,'B',1,0.933249,67,471319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',2.68215,197450058,600708,NULL,'2021-04-29 13:57:49',1619704669,NULL),(1948348971,23036628,2,2112245,0,1,1,'A',1,0.955801,70,571285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 270, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',5.65679,197449331,258384,NULL,'2021-04-29 13:32:48',1619703168,NULL),(1949184379,23036628,2,1612940,0,1,1,'S',1,0.983648,194,816430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',15.7478,198361777,1517938,NULL,'2021-05-25 09:58:47',1621936727,NULL),(1949204792,23036628,2,2036865,0,1,1,'S',1,0.98125,307,838496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',17.3849,198361529,2397980,NULL,'2021-05-25 09:45:17',1621935917,NULL),(1948487776,23036744,2,1977510,0,1,1,'D',1,0.830357,38,373850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 193, \"large_tick_hit\": 17, \"small_tick_hit\": 255, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',0.633402,197494598,144030,NULL,'2021-04-30 18:21:08',1619806868,NULL),(1948566788,23037512,2,2047102,0,1,1,'C',1,0.887755,35,412465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 197, \"small_tick_hit\": 325, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 371}}',1.49948,197593861,132182,NULL,'2021-05-03 13:01:05',1620046865,NULL),(1956197033,23038170,2,1612940,0,1,1,'D',1,0.755975,19,308890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 281, \"large_tick_hit\": 11, \"small_tick_hit\": 309, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.022168,207619673,127754,NULL,'2022-06-13 21:12:10',1655154730,NULL),(1948370917,23038181,2,1977510,0,1,1,'C',1,0.869643,43,393876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 206, \"large_tick_hit\": 19, \"small_tick_hit\": 262, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',1.42387,197447305,175280,NULL,'2021-04-29 12:10:59',1619698259,NULL),(1948610307,23038181,2,2036865,0,1,1,'A',1,0.945,98,564638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.44327,197715927,645342,NULL,'2021-05-06 21:05:41',1620335141,NULL),(1949840911,23038181,2,1612940,0,1,1,'A',1,0.961006,126,605473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.01681,199196705,801480,NULL,'2021-06-20 17:41:51',1624210911,NULL),(1950266716,23038181,2,163890,0,1,1,'A',1,0.979381,95,953384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 190, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',21.5616,199869044,173680,NULL,'2021-07-13 16:12:41',1626192761,NULL),(1950018832,23038181,2,1972767,0,1,1,'S',1,0.993626,475,896522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 525, \"large_tick_hit\": 48, \"small_tick_hit\": 674, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',26.1357,199582230,4131968,NULL,'2021-07-03 18:20:20',1625336420,NULL),(1948422168,23040015,2,2036865,0,1,1,'B',1,0.92,72,463145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 349, \"large_tick_hit\": 8, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.84032,197452206,351714,NULL,'2021-04-29 15:07:34',1619708854,NULL),(1948433139,23041695,2,2036865,0,1,1,'S',1,0.98125,193,743315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',12.3633,197466393,1209710,NULL,'2021-04-29 22:42:39',1619736159,NULL),(1948509446,23041695,2,1977510,0,1,1,'A',1,0.971429,151,366685,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 225, \"large_tick_hit\": 22, \"small_tick_hit\": 297, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',12.7599,197540777,302892,NULL,'2021-05-01 23:25:11',1619911511,NULL),(1948509505,23041695,2,1977510,0,1,1,'S',1,0.980357,155,759137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 226, \"large_tick_hit\": 23, \"small_tick_hit\": 300, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',15.9469,197541157,583212,NULL,'2021-05-01 23:38:28',1619912308,NULL);
INSERT INTO `scores` VALUES (1948508317,23041695,2,1612940,0,1,1,'S',1,0.994969,186,818793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',16.2152,197637974,1454860,NULL,'2021-05-04 17:14:06',1620148446,NULL),(1948375972,23046146,2,1977510,0,1,1,'C',1,0.892857,25,368308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 203, \"large_tick_hit\": 23, \"small_tick_hit\": 274, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',1.09951,197459780,129168,NULL,'2021-04-29 18:57:43',1619722663,NULL),(1948374563,23048093,2,1612940,0,1,1,'C',1,0.880503,40,385027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 344, \"large_tick_hit\": 13, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.67366,197462358,256442,NULL,'2021-04-29 20:19:14',1619727554,NULL),(1948416817,23051695,2,2035767,0,1,1,'D',1,0.83939,44,369727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 340, \"large_tick_hit\": 20, \"small_tick_hit\": 356, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 20, \"small_tick_hit\": 432}}',0.296427,197466063,290064,NULL,'2021-04-29 22:30:06',1619735406,NULL),(1950304260,23051829,2,2131967,0,1,1,'C',1,0.855128,44,386907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 266, \"large_tick_hit\": 29, \"small_tick_hit\": 372, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 29, \"small_tick_hit\": 439}}',0.69254,199932507,209660,NULL,'2021-07-15 18:54:44',1626375284,NULL),(1948497092,23051829,2,2018772,0,1,1,'D',1,0.832558,11,217898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 57, \"small_tick_hit\": 122, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',0.955911,197564546,45720,NULL,'2021-05-02 16:22:02',1619972522,NULL),(1948435679,23053575,2,2036865,0,1,1,'D',1,0.81125,24,305897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 305, \"large_tick_hit\": 8, \"small_tick_hit\": 336, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.100155,197469401,182272,NULL,'2021-04-30 00:50:39',1619743839,NULL),(1962115362,23054800,2,4196152,1,1,1,'A',1,0.952941,59,546793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 195, \"small_tick_hit\": 210, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 202, \"small_tick_hit\": 223}}',3.46426,215226973,242712,NULL,'2023-12-19 16:21:47',1703002907,NULL),(1948569682,23057226,2,2496333,0,1,1,'D',1,0.828947,20,297600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 226, \"large_tick_hit\": 1, \"small_tick_hit\": 214, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 259}}',0.282664,197582543,117312,NULL,'2021-05-03 03:11:16',1620011476,NULL),(1948558945,23057226,2,2476162,0,1,1,'A',1,0.975524,107,630107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 217, \"large_tick_hit\": 40, \"small_tick_hit\": 301, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 40, \"small_tick_hit\": 306}}',4.68247,197587227,328454,NULL,'2021-05-03 08:07:42',1620029262,NULL),(1952055630,23059356,2,1582987,0,1,1,'B',1,0.924433,63,527556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 219, \"large_tick_hit\": 61, \"small_tick_hit\": 454, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 61, \"small_tick_hit\": 499}}',1.51968,202269911,214772,NULL,'2021-10-10 08:27:00',1633854420,NULL),(1948500363,23060169,2,1977510,0,1,1,'D',1,0.725,17,321044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 163, \"large_tick_hit\": 14, \"small_tick_hit\": 229, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 14, \"small_tick_hit\": 307}}',0.057754,197520820,78318,NULL,'2021-05-01 12:51:33',1619873493,NULL),(1948468992,23060169,2,2036865,0,1,1,'C',1,0.89125,33,382781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 334, \"large_tick_hit\": 10, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.557232,197521794,265658,NULL,'2021-05-01 13:24:54',1619875494,NULL),(1948531693,23063278,2,1612940,0,1,1,'D',1,0.844025,20,315572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 322, \"large_tick_hit\": 13, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.156866,197482951,164956,NULL,'2021-04-30 12:01:21',1619784081,NULL),(1948498904,23064161,2,2036865,0,1,1,'D',1,0.8425,28,380870,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 313, \"large_tick_hit\": 8, \"small_tick_hit\": 353, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.2394,197566840,191335,NULL,'2021-05-02 17:30:52',1619976652,NULL),(1948464294,23065798,2,2036865,0,1,1,'C',1,0.88625,40,368545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 327, \"large_tick_hit\": 10, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.50914,197514853,256996,NULL,'2021-05-01 08:15:47',1619856947,NULL),(1948485113,23065798,2,1977510,0,1,1,'C',1,0.855357,36,376234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 196, \"large_tick_hit\": 21, \"small_tick_hit\": 262, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',0.883785,197489459,148036,NULL,'2021-04-30 15:50:35',1619797835,NULL),(1952476779,23065798,2,2112245,0,1,1,'B',1,0.904236,63,457164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 231, \"large_tick_hit\": 2, \"small_tick_hit\": 258, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.35418,202775282,207576,NULL,'2021-10-30 04:30:28',1635568228,NULL),(1952495758,23065798,2,1612940,0,1,1,'A',1,0.957233,120,562333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.50073,202780467,581318,NULL,'2021-10-30 09:24:43',1635585883,NULL),(1950645534,23067949,2,1612940,0,1,1,'C',1,0.85283,54,383094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 321, \"large_tick_hit\": 15, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.378999,200470817,248580,NULL,'2021-08-03 15:28:54',1628004534,NULL),(1949755835,23069916,2,2945777,1,1,1,'B',1,0.920162,69,444094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 328, \"large_tick_hit\": 6, \"small_tick_hit\": 346, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 6, \"small_tick_hit\": 370}}',2.92661,199340049,335696,NULL,'2021-06-25 15:44:19',1624635859,NULL),(1949836811,23069916,2,2995601,1,1,1,'B',1,0.929191,73,456158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 330, \"large_tick_hit\": 19, \"small_tick_hit\": 294, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 19, \"small_tick_hit\": 315}}',4.00168,199340159,307780,NULL,'2021-06-25 15:48:17',1624636097,NULL),(1949795732,23069916,2,2857558,1,1,1,'S',1,0.990411,109,745309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 255, \"large_tick_hit\": 57, \"small_tick_hit\": 411, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 57, \"small_tick_hit\": 415}}',10.1776,199339990,495754,NULL,'2021-06-25 15:42:21',1624635741,NULL),(1949741461,23069916,2,2931295,1,1,1,'S',1,0.989426,136,701669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 344, \"small_tick_hit\": 311, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 313}}',13.3354,199313028,776786,NULL,'2021-06-24 17:54:22',1624557262,NULL),(1949827954,23069916,2,2992257,1,1,1,'S',1,0.995448,156,802378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 274, \"large_tick_hit\": 39, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 39, \"small_tick_hit\": 344}}',15.5358,199340112,915922,NULL,'2021-06-25 15:46:35',1624635995,NULL),(1949798096,23069916,2,2857718,1,1,1,'S',1,0.994427,361,831296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 570, \"large_tick_hit\": 18, \"small_tick_hit\": 1018, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 18, \"small_tick_hit\": 1023}}',17.9448,199339862,2863392,NULL,'2021-06-25 15:37:44',1624635464,NULL),(1948498107,23072724,2,1977510,0,1,1,'D',1,0.75,22,293226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 173, \"large_tick_hit\": 17, \"small_tick_hit\": 230, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',0.127088,197516216,97052,NULL,'2021-05-01 09:27:37',1619861257,NULL),(1948541174,23072895,2,1612940,0,1,1,'B',1,0.920755,39,411697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 351, \"large_tick_hit\": 15, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.11038,197496948,242316,NULL,'2021-04-30 19:29:50',1619810990,NULL),(1948542156,23073700,2,1612940,0,1,1,'A',1,0.944654,83,514599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 366, \"large_tick_hit\": 14, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',3.58332,197497946,399550,NULL,'2021-04-30 20:00:12',1619812812,NULL),(1948525214,23074852,2,1612939,0,1,1,'D',1,0.847345,33,336949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 417, \"small_tick_hit\": 349, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.21723,197589774,239546,NULL,'2021-05-03 10:05:39',1620036339,NULL),(1948554015,23074852,2,2036866,0,1,1,'C',1,0.861078,27,321098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 382, \"small_tick_hit\": 337, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.296689,197566424,210010,NULL,'2021-05-02 17:17:51',1619975871,NULL),(1948560286,23074852,2,1977703,0,1,1,'B',1,0.917108,67,426154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 231, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',3.45885,197553810,294858,NULL,'2021-05-02 09:25:31',1619947531,NULL),(1948566651,23074852,2,1612940,0,1,1,'S',1,0.983648,125,669529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 378, \"large_tick_hit\": 16, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',9.51403,197532401,843008,NULL,'2021-05-01 18:46:15',1619894775,NULL),(1948476511,23074852,2,2036865,0,1,1,'A',1,0.975,194,713062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.9391,197532181,1330242,NULL,'2021-05-01 18:39:00',1619894340,NULL),(1948514976,23074852,2,1977510,0,1,1,'S',1,0.985714,252,953711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 229, \"large_tick_hit\": 23, \"small_tick_hit\": 300, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',26.5603,197553789,1124716,NULL,'2021-05-02 09:23:42',1619947422,NULL),(1948575434,23075087,2,2036865,0,1,1,'D',1,0.84375,25,368605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 301, \"large_tick_hit\": 9, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.206715,197500110,165636,NULL,'2021-04-30 21:08:23',1619816903,NULL),(1948575184,23075087,2,2036865,0,1,1,'B',1,0.905,44,206565,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 340, \"large_tick_hit\": 9, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.769835,197499977,203358,NULL,'2021-04-30 21:04:25',1619816665,NULL),(1948488639,23077314,2,2036865,0,1,1,'D',1,0.76375,28,335585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 291, \"large_tick_hit\": 7, \"small_tick_hit\": 313, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.051486,197548585,170446,NULL,'2021-05-02 04:47:02',1619930822,NULL),(1948576492,23077314,2,1612940,0,1,1,'C',1,0.855346,36,339853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 324, \"large_tick_hit\": 16, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.314568,197548829,197624,NULL,'2021-05-02 04:57:54',1619931474,NULL),(1948513353,23077314,2,1977510,0,1,1,'D',1,0.808929,32,345522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 192, \"large_tick_hit\": 18, \"small_tick_hit\": 243, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',0.478103,197548625,127642,NULL,'2021-05-02 04:48:55',1619930935,NULL),(1950692877,23077314,2,2036901,0,1,1,'B',1,0.923645,49,454962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 321, \"large_tick_hit\": 27, \"small_tick_hit\": 402, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 27, \"small_tick_hit\": 437}}',0.804118,200354991,240756,NULL,'2021-07-30 14:33:55',1627655635,NULL),(1948578110,23078855,2,2036865,0,1,1,'C',1,0.8875,38,373750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 334, \"large_tick_hit\": 9, \"small_tick_hit\": 367, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.591224,197505309,253362,NULL,'2021-05-01 00:25:32',1619828732,NULL),(1955547883,23081744,2,2036865,0,1,1,'C',1,0.8875,50,395922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 334, \"large_tick_hit\": 9, \"small_tick_hit\": 367, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.736379,206773580,279546,NULL,'2022-05-01 03:38:43',1651376323,NULL),(1948461859,23082446,2,2036865,0,1,1,'D',1,0.82125,24,309613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 306, \"large_tick_hit\": 7, \"small_tick_hit\": 344, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.107136,197510145,187164,NULL,'2021-05-01 04:05:58',1619841958,NULL),(1960222645,23091459,2,3370180,1,1,1,'A',1,0.974576,81,825452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 93, \"small_tick_hit\": 137, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 139}}',6.10654,212774383,143786,NULL,'2023-05-26 09:59:08',1685095148,NULL),(1949298029,23092039,2,1977510,0,1,1,'D',1,0.764286,16,294423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 169, \"large_tick_hit\": 17, \"small_tick_hit\": 242, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',0.096743,198576455,87392,NULL,'2021-05-31 18:09:33',1622484573,NULL),(1948735766,23098730,2,1977510,0,1,1,'C',1,0.867857,38,386580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 210, \"large_tick_hit\": 18, \"small_tick_hit\": 258, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',1.39732,197823270,160548,NULL,'2021-05-09 18:41:00',1620585660,NULL),(1948483454,23101262,2,2036865,0,1,1,'C',1,0.87125,27,352395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 322, \"large_tick_hit\": 9, \"small_tick_hit\": 366, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.281927,197540242,212520,NULL,'2021-05-01 23:05:09',1619910309,NULL),(1948648736,23101262,2,1612940,0,1,1,'C',1,0.896855,45,395950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 336, \"large_tick_hit\": 15, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.682255,197664681,259472,NULL,'2021-05-05 12:10:23',1620216623,NULL),(1948627712,23103824,2,1977510,0,1,1,'C',1,0.867857,22,322850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 194, \"large_tick_hit\": 20, \"small_tick_hit\": 272, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',0.589131,197687528,124508,NULL,'2021-05-06 01:19:55',1620263995,NULL),(1952630803,23103824,2,2036865,0,1,1,'C',1,0.89125,67,421167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 338, \"large_tick_hit\": 8, \"small_tick_hit\": 367, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.04362,202956645,356662,NULL,'2021-11-06 02:55:35',1636167335,NULL),(1948509130,23105038,2,2036865,0,1,1,'B',1,0.90875,40,395926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.79251,197580704,267528,NULL,'2021-05-03 01:41:28',1620006088,NULL),(1948662640,23105038,2,2935408,0,1,1,'C',1,0.894949,29,335695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 244, \"small_tick_hit\": 199, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 220}}',1.00875,197727943,173506,NULL,'2021-05-07 06:31:48',1620369108,NULL),(1948474944,23105038,2,1612940,0,1,1,'B',1,0.932076,56,444588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 356, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.90427,197581545,346906,NULL,'2021-05-03 02:20:10',1620008410,NULL),(1948465668,23105038,2,2748079,0,1,1,'B',1,0.929688,53,405965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 307, \"small_tick_hit\": 169, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',2.42327,197582715,231986,NULL,'2021-05-03 03:22:17',1620012137,NULL),(1948526667,23105038,2,1977510,0,1,1,'B',1,0.907143,53,450033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 208, \"large_tick_hit\": 23, \"small_tick_hit\": 277, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',2.54874,197580825,189734,NULL,'2021-05-03 01:47:26',1620006446,NULL),(1948499815,23105038,2,2901446,0,1,1,'A',1,0.941176,69,482636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 246, \"large_tick_hit\": 2, \"small_tick_hit\": 280, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',3.55501,197582051,242288,NULL,'2021-05-03 02:46:49',1620010009,NULL),(1948499148,23108830,2,2901446,0,1,1,'B',1,0.907308,55,420790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 234, \"large_tick_hit\": 2, \"small_tick_hit\": 273, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',1.6818,197552690,196186,NULL,'2021-05-02 08:25:48',1619943948,NULL),(1949070419,23109609,2,1220325,0,1,1,'D',1,0.773946,17,295460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 58, \"large_tick_hit\": 3, \"small_tick_hit\": 141, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',1.00768,198252510,31054,NULL,'2021-05-22 03:43:58',1621655038,NULL),(1949067901,23109609,2,1220323,0,1,1,'D',1,0.842342,23,356165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 47, \"large_tick_hit\": 9, \"small_tick_hit\": 131, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 9, \"small_tick_hit\": 153}}',1.56299,198252490,53566,NULL,'2021-05-22 03:43:16',1621654996,NULL),(1948806425,23112163,2,1977510,0,1,1,'B',1,0.930357,50,451148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 209, \"large_tick_hit\": 22, \"small_tick_hit\": 290, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',2.79536,197950791,189316,NULL,'2021-05-13 13:38:27',1620913107,NULL),(1948799506,23112163,2,2919235,1,1,1,'A',1,0.953846,57,946288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"small_tick_hit\": 191, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 57, \"small_tick_hit\": 203}}',3.54209,197982870,79070,NULL,'2021-05-14 11:17:12',1620991032,NULL),(1948831372,23112163,2,516754,0,1,1,'S',1,0.984897,96,710874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 227, \"large_tick_hit\": 59, \"small_tick_hit\": 953, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 967}}',3.77098,197977468,276298,NULL,'2021-05-14 06:26:19',1620973579,NULL),(1948828868,23112163,2,1514865,0,1,1,'A',1,0.968363,190,699421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 448, \"large_tick_hit\": 113, \"small_tick_hit\": 847, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 113, \"small_tick_hit\": 883}}',3.89301,197950536,792290,NULL,'2021-05-13 13:28:49',1620912529,NULL),(1948826154,23112163,2,904307,0,1,1,'A',1,0.95,55,493854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 167, \"large_tick_hit\": 1, \"small_tick_hit\": 193, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',4.24949,197977512,203894,NULL,'2021-05-14 06:29:03',1620973743,NULL),(1948925311,23112163,2,1612940,0,1,1,'A',1,0.94088,124,547301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 363, \"large_tick_hit\": 13, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',4.27845,197998721,603184,NULL,'2021-05-14 19:39:24',1621021164,NULL),(1948842142,23112163,2,1256370,0,1,1,'A',1,0.947858,124,620170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 249, \"large_tick_hit\": 15, \"small_tick_hit\": 245, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',4.36594,197950407,378818,NULL,'2021-05-13 13:23:52',1620912232,NULL),(1954558719,23112163,2,1256135,0,1,1,'S',1,0.994129,203,914375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 33, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',7.49798,205369313,503736,NULL,'2022-02-19 15:52:06',1645285926,NULL),(1948517245,23113401,2,1977510,0,1,1,'C',1,0.858929,21,337092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 194, \"large_tick_hit\": 22, \"small_tick_hit\": 265, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',0.569907,197557155,121002,NULL,'2021-05-02 12:03:59',1619957039,NULL),(1948492471,23113401,2,2036865,0,1,1,'C',1,0.89125,68,432535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 334, \"large_tick_hit\": 8, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.934922,197555648,321590,NULL,'2021-05-02 10:54:10',1619952850,NULL),(1950955536,23114020,2,2809890,0,1,1,'C',1,0.861635,27,343399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 175, \"small_tick_hit\": 236, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 274}}',1.36907,200748596,100748,NULL,'2021-08-12 13:56:31',1628776591,NULL),(1950718651,23114020,2,1612940,0,1,1,'A',1,0.950943,51,481391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.51727,200401751,409416,NULL,'2021-08-01 04:10:10',1627791010,NULL),(1950957599,23114020,2,2810039,0,1,1,'A',1,0.964851,86,672129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 189, \"small_tick_hit\": 360, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',7.70463,200748547,280872,NULL,'2021-08-12 13:54:17',1628776457,NULL),(1948792289,23115769,2,2036865,0,1,1,'B',1,0.92625,83,507416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 356, \"large_tick_hit\": 10, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.81525,197937987,538054,NULL,'2021-05-13 02:55:26',1620874526,NULL),(1948499499,23116504,2,2036865,0,1,1,'C',1,0.8875,48,391866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 334, \"large_tick_hit\": 9, \"small_tick_hit\": 367, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.712719,197567642,267398,NULL,'2021-05-02 17:57:33',1619978253,NULL),(1951762759,23116805,2,1995048,0,1,1,'C',1,0.859675,53,392153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 251, \"large_tick_hit\": 36, \"small_tick_hit\": 295, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.785058,201819581,261062,NULL,'2021-09-22 08:57:31',1632301051,NULL),(1948591421,23116966,2,2036865,0,1,1,'D',1,0.8375,23,324080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 325, \"large_tick_hit\": 9, \"small_tick_hit\": 336, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.218647,197691846,206824,NULL,'2021-05-06 04:56:07',1620276967,NULL),(1949428381,23117400,2,1612939,0,1,1,'D',1,0.826327,20,296277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 423, \"small_tick_hit\": 324, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.152162,198742674,206300,NULL,'2021-06-05 19:01:35',1622919695,NULL),(1955165408,23117400,2,1982309,1,1,1,'A',1,0.962319,125,636827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 368, \"large_tick_hit\": 14, \"small_tick_hit\": 614, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 642}}',4.68512,206224550,688608,NULL,'2022-04-03 21:53:32',1649022812,NULL),(1956098807,23117400,2,2032726,0,1,1,'A',1,0.947619,80,711395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 245, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',8.82402,207480516,246206,NULL,'2022-06-06 21:45:10',1654551910,NULL),(1952570305,23119538,2,3001449,0,1,1,'C',1,0.864992,32,340073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',0.531104,202999384,171808,NULL,'2021-11-07 17:07:20',1636304840,NULL),(1948555212,23124612,2,2036866,0,1,1,'D',1,0.28024,4,24773,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 326, \"great\": 129, \"small_tick_hit\": 105, \"small_tick_miss\": 275}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0,197615971,53262,NULL,'2021-05-04 01:40:08',1620092408,NULL),(1948520199,23125718,2,2036865,0,1,1,'C',1,0.8625,47,389427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 332, \"large_tick_hit\": 7, \"small_tick_hit\": 351, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.5302,197597975,249582,NULL,'2021-05-03 15:13:42',1620054822,NULL),(1948473272,23127332,2,1612940,0,1,1,'B',1,0.932076,62,463628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 356, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.1297,197578090,329476,NULL,'2021-05-02 23:39:31',1619998771,NULL),(1948528224,23131335,2,1977510,0,1,1,'B',1,0.925,69,499290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 213, \"large_tick_hit\": 22, \"small_tick_hit\": 283, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',3.95786,197583887,223302,NULL,'2021-05-03 04:28:31',1620016111,NULL),(1948496598,23132795,2,1612940,0,1,1,'A',1,0.963522,78,567482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.00025,197618304,646510,NULL,'2021-05-04 03:31:09',1620099069,NULL),(1948537649,23137065,2,2036865,0,1,1,'C',1,0.89375,41,395754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 335, \"large_tick_hit\": 10, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.694019,197624084,309620,NULL,'2021-05-04 08:54:12',1620118452,NULL),(1948504444,23137065,2,1612940,0,1,1,'A',1,0.952201,79,509051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 361, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.38592,197631705,469086,NULL,'2021-05-04 14:18:08',1620137888,NULL),(1948658847,23139470,2,1977510,0,1,1,'D',1,0.757143,41,339362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 188, \"large_tick_hit\": 18, \"small_tick_hit\": 218, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',0.358664,197748078,126000,NULL,'2021-05-07 19:09:47',1620414587,NULL),(1948525467,23140248,2,1612939,0,1,1,'D',1,0.844027,20,314859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 417, \"small_tick_hit\": 346, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.142416,197596948,210088,NULL,'2021-05-03 14:44:22',1620053062,NULL),(1948562478,23140248,2,1977703,0,1,1,'C',1,0.883598,37,342836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 279, \"large_tick_hit\": 2, \"small_tick_hit\": 220, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',1.37372,197597446,197068,NULL,'2021-05-03 14:58:55',1620053935,NULL),(1948483264,23140248,2,1612940,0,1,1,'A',1,0.950943,87,537585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 369, \"large_tick_hit\": 15, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.35915,197596866,592560,NULL,'2021-05-03 14:41:57',1620052917,NULL),(1948534957,23140248,2,1977510,0,1,1,'A',1,0.960714,136,682761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 225, \"large_tick_hit\": 20, \"small_tick_hit\": 293, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',11.3758,197597389,453106,NULL,'2021-05-03 14:57:10',1620053830,NULL),(1948520001,23140248,2,2036865,0,1,1,'S',1,0.99375,348,916615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',23.9939,197597622,3013642,NULL,'2021-05-03 15:04:03',1620054243,NULL),(1948500788,23140648,2,1825172,0,1,1,'D',1,0.834247,22,333357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 184, \"large_tick_hit\": 7, \"small_tick_hit\": 418, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 7, \"small_tick_hit\": 495}}',0.327017,197597648,96500,NULL,'2021-05-03 15:04:52',1620054292,NULL),(1950500149,23140650,2,2810039,0,1,1,'A',1,0.957821,69,581403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 185, \"small_tick_hit\": 360, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',5.49354,200027873,225060,NULL,'2021-07-19 00:22:26',1626654146,NULL),(1949678949,23140650,2,1977510,0,1,1,'A',1,0.973214,85,624243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 223, \"large_tick_hit\": 23, \"small_tick_hit\": 299, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',8.64559,199090561,306042,NULL,'2021-06-17 06:44:00',1623912240,NULL),(1950548027,23141566,2,1051535,0,1,1,'C',1,0.877907,11,264431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 31, \"large_tick_hit\": 5, \"small_tick_hit\": 115, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}}',1.30868,200271995,30294,NULL,'2021-07-27 15:10:37',1627398637,NULL),(1948676211,23143395,2,2036865,0,1,1,'D',1,0.83875,60,388567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 317, \"large_tick_hit\": 10, \"small_tick_hit\": 344, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.383572,197808656,300168,NULL,'2021-05-09 10:18:06',1620555486,NULL),(1948633071,23143395,2,1612940,0,1,1,'A',1,0.957233,143,637015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 376, \"large_tick_hit\": 15, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',8.32528,197809811,890800,NULL,'2021-05-09 11:03:36',1620558216,NULL),(1948487490,23144098,2,1612940,0,1,1,'B',1,0.901887,67,440790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 349, \"large_tick_hit\": 15, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.43736,197603062,339266,NULL,'2021-05-03 17:46:29',1620063989,NULL),(1948575214,23147812,2,2732626,0,1,1,'B',1,0.937385,102,650057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 151, \"large_tick_hit\": 21, \"small_tick_hit\": 337, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 21, \"small_tick_hit\": 359}}',2.52278,197608678,197010,NULL,'2021-05-03 20:22:02',1620073322,NULL),(1948563111,23149604,2,1977703,0,1,1,'D',1,0.825397,27,299330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 258, \"large_tick_hit\": 2, \"small_tick_hit\": 208, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',0.387149,197614224,152228,NULL,'2021-05-04 00:10:07',1620087007,NULL),(1948930037,23149604,2,1612940,0,1,1,'S',1,0.981132,208,751259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 380, \"large_tick_hit\": 16, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',14.984,198014148,1323088,NULL,'2021-05-15 06:14:44',1621059284,NULL),(1948542074,23149604,2,1977510,0,1,1,'S',1,0.982143,143,761060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 227, \"large_tick_hit\": 23, \"small_tick_hit\": 300, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',15.5688,197611248,511380,NULL,'2021-05-03 21:57:31',1620079051,NULL),(1948699539,23150479,2,2036865,0,1,1,'B',1,0.9125,39,429815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 350, \"large_tick_hit\": 8, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.11059,197673834,297648,NULL,'2021-05-05 17:08:35',1620234515,NULL),(1948542738,23150479,2,1977510,0,1,1,'C',1,0.891071,48,414006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 206, \"large_tick_hit\": 20, \"small_tick_hit\": 273, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',1.83256,197612339,194878,NULL,'2021-05-03 22:41:36',1620081696,NULL),(1948542960,23150479,2,1977510,0,1,1,'A',1,0.973214,106,330283,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 224, \"large_tick_hit\": 23, \"small_tick_hit\": 298, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',9.71176,197612446,232656,NULL,'2021-05-03 22:45:49',1620081949,NULL),(1948599798,23152628,2,1612940,0,1,1,'C',1,0.886792,40,381439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 345, \"large_tick_hit\": 15, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.767585,197760802,263106,NULL,'2021-05-08 02:50:58',1620442258,NULL),(1948700855,23155674,2,1977736,1,1,1,'D',1,0.27121,4,7616,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 359, \"great\": 131, \"large_tick_hit\": 10, \"small_tick_hit\": 54, \"small_tick_miss\": 165}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 10, \"small_tick_hit\": 219}}',0,197737534,65265,NULL,'2021-05-07 13:47:31',1620395251,NULL),(1948614541,23155674,2,2771382,1,1,1,'D',1,0.393349,5,12385,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 392, \"great\": 210, \"large_tick_hit\": 27, \"small_tick_hit\": 106, \"small_tick_miss\": 137}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 27, \"small_tick_hit\": 243}}',0,197779065,67156,NULL,'2021-05-08 15:49:18',1620488958,NULL),(1948652543,23155674,2,2807690,1,1,1,'D',1,0.344516,10,15215,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 308, \"great\": 155, \"small_tick_hit\": 112, \"small_tick_miss\": 200}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 312}}',0.000002,197737253,48496,NULL,'2021-05-07 13:37:46',1620394666,NULL),(1948701247,23155674,2,1977737,0,1,1,'D',1,0.520649,8,88261,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 198, \"great\": 216, \"large_tick_hit\": 2, \"small_tick_hit\": 135, \"small_tick_miss\": 127}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',0.000398,197737200,91142,NULL,'2021-05-07 13:35:42',1620394542,NULL),(1948630155,23155674,2,2788501,0,1,1,'D',1,0.608815,12,78307,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 173, \"great\": 251, \"small_tick_hit\": 191, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 302}}',0.000692,197656846,81662,NULL,'2021-05-05 05:36:16',1620192976,NULL),(1948618364,23155674,2,2775178,0,1,1,'D',1,0.612583,22,84247,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 154, \"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 148, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',0.001589,197657099,72209,NULL,'2021-05-05 05:52:07',1620193927,NULL),(1949059083,23155674,2,1921026,0,1,1,'A',1,0.953061,45,550175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 106, \"large_tick_hit\": 19, \"small_tick_hit\": 342, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 359}}',5.15516,198281003,133740,NULL,'2021-05-22 22:02:27',1621720947,NULL),(1949293971,23155674,2,1977510,0,1,1,'A',1,0.941071,101,585109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 217, \"large_tick_hit\": 23, \"small_tick_hit\": 287, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',6.87265,198530369,327970,NULL,'2021-05-30 08:43:29',1622364209,NULL),(1948673533,23155674,2,2949096,0,1,1,'A',1,0.965245,144,683804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 220, \"large_tick_hit\": 53, \"small_tick_hit\": 338, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 53, \"small_tick_hit\": 351}}',8.22394,197656730,410084,NULL,'2021-05-05 05:27:21',1620192441,NULL),(1948602045,23160864,2,1972767,0,1,1,'B',1,0.905976,63,442554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 480, \"large_tick_hit\": 45, \"small_tick_hit\": 612, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.724123,197691750,393260,NULL,'2021-05-06 04:49:54',1620276594,NULL),(1951215094,23163063,2,2339027,0,1,1,'D',1,0.777778,17,114096,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 48, \"large_tick_hit\": 4, \"small_tick_hit\": 95, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 4, \"small_tick_hit\": 125}}',0.912774,201059775,73830,NULL,'2021-08-23 20:15:33',1629749733,NULL),(1948713926,23163063,2,1950200,0,1,1,'A',1,0.976744,162,472548,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 163, \"small_tick_hit\": 173, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 180}}',18.1306,197730871,282470,NULL,'2021-05-07 09:14:17',1620378857,NULL),(1948541800,23163122,2,2036865,0,1,1,'D',1,0.81125,22,333492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 293, \"large_tick_hit\": 8, \"small_tick_hit\": 348, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.064819,197632601,164940,NULL,'2021-05-04 14:46:52',1620139612,NULL),(1948542011,23163764,2,2036865,0,1,1,'C',1,0.89625,45,397067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 338, \"large_tick_hit\": 10, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.8319,197633032,317782,NULL,'2021-05-04 15:00:25',1620140425,NULL),(1948551048,23163764,2,1977510,0,1,1,'B',1,0.914286,56,464770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 212, \"large_tick_hit\": 22, \"small_tick_hit\": 278, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',3.04701,197633327,200148,NULL,'2021-05-04 15:09:25',1620140965,NULL),(1948505430,23163764,2,1612940,0,1,1,'B',1,0.937107,118,528194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 358, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.90146,197633125,626016,NULL,'2021-05-04 15:03:03',1620140583,NULL),(1949684475,23166308,2,1612940,0,1,1,'B',1,0.910692,43,401419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 341, \"large_tick_hit\": 17, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.885765,199163202,250508,NULL,'2021-06-19 15:37:16',1624117036,NULL),(1949682047,23166308,2,1977510,0,1,1,'A',1,0.942857,49,456808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 212, \"large_tick_hit\": 22, \"small_tick_hit\": 294, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',3.24327,199163252,196828,NULL,'2021-06-19 15:39:03',1624117143,NULL),(1948545095,23166464,2,2036865,0,1,1,'D',1,0.7875,25,333252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 290, \"large_tick_hit\": 10, \"small_tick_hit\": 330, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.059145,197637747,165896,NULL,'2021-05-04 17:06:59',1620148019,NULL),(1948695141,23168253,2,1977703,0,1,1,'D',1,0.587302,11,143839,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 130, \"great\": 192, \"large_tick_hit\": 1, \"small_tick_hit\": 140, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',0.003396,197659511,86120,NULL,'2021-05-05 08:09:27',1620202167,NULL),(1948605602,23168438,2,2036865,0,1,1,'C',1,0.86,43,378372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 323, \"large_tick_hit\": 8, \"small_tick_hit\": 357, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.38087,197709757,231942,NULL,'2021-05-06 17:47:06',1620323226,NULL),(1948676962,23168438,2,1612940,0,1,1,'C',1,0.899371,71,431274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.16202,197710229,334814,NULL,'2021-05-06 18:01:18',1620324078,NULL),(1948547649,23169476,2,2036865,0,1,1,'D',1,0.81375,20,319566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 298, \"large_tick_hit\": 7, \"small_tick_hit\": 346, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.069,197641993,169592,NULL,'2021-05-04 19:16:49',1620155809,NULL),(1948613177,23172530,2,1977510,0,1,1,'C',1,0.885714,55,431831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 207, \"large_tick_hit\": 19, \"small_tick_hit\": 270, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',1.97676,197658713,163332,NULL,'2021-05-05 07:26:03',1620199563,NULL),(1948645475,23172530,2,1612940,0,1,1,'A',1,0.962264,102,566627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.61553,197658869,648750,NULL,'2021-05-05 07:34:08',1620200048,NULL),(1948673767,23172530,2,2036865,0,1,1,'S',1,0.99,256,820736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 10, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',17.2959,197804776,1788264,NULL,'2021-05-09 07:29:22',1620545362,NULL),(1948685524,23172860,2,2036865,0,1,1,'A',1,0.96125,148,616166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 363, \"large_tick_hit\": 9, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',6.58306,197652033,807762,NULL,'2021-05-05 01:29:56',1620178196,NULL),(1948683167,23173199,2,2036865,0,1,1,'A',1,0.9425,71,519084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.08828,197649039,453084,NULL,'2021-05-04 23:17:23',1620170243,NULL),(1948608055,23173199,2,1977510,0,1,1,'B',1,0.914286,71,496120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 218, \"large_tick_hit\": 18, \"small_tick_hit\": 276, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',3.9155,197648632,247860,NULL,'2021-05-04 23:00:09',1620169209,NULL),(1956021113,23176068,2,2024650,0,1,1,'D',1,0.779597,24,319100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 306, \"large_tick_hit\": 13, \"small_tick_hit\": 300, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.058752,207484801,282740,NULL,'2022-06-07 04:11:28',1654575088,NULL),(1958662951,23176068,2,1612940,0,1,1,'C',1,0.860377,38,355663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 331, \"large_tick_hit\": 16, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.419862,210740929,239870,NULL,'2022-12-21 06:05:09',1671602709,NULL),(1956065427,23176068,2,2032726,0,1,1,'D',1,0.833333,29,338563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 136, \"small_tick_hit\": 214, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.15146,207418292,74008,NULL,'2022-06-03 23:18:09',1654298289,NULL),(1953049268,23179667,2,2605130,0,1,1,'C',1,0.859438,47,390852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 251, \"large_tick_hit\": 8, \"small_tick_hit\": 383, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',0.717371,203484352,154890,NULL,'2021-11-27 09:55:41',1638006941,NULL),(1949283393,23179852,2,1776030,1,1,1,'D',1,0.830918,39,355729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 300, \"large_tick_hit\": 35, \"small_tick_hit\": 353, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 35, \"small_tick_hit\": 427}}',0.135688,198654934,173170,NULL,'2021-06-03 04:16:00',1622693760,NULL),(1949489550,23187338,2,2036866,0,1,1,'C',1,0.85988,47,352285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 396, \"small_tick_hit\": 322, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.702684,198975909,302208,NULL,'2021-06-13 09:24:32',1623576272,NULL),(1949588018,23187338,2,1977703,0,1,1,'C',1,0.871252,25,314636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 278, \"large_tick_hit\": 1, \"small_tick_hit\": 215, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',0.874222,198975708,172250,NULL,'2021-06-13 09:13:35',1623575615,NULL),(1948918917,23188341,2,1612939,0,1,1,'C',1,0.865044,41,357798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 430, \"small_tick_hit\": 352, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.430211,197990750,250300,NULL,'2021-05-14 15:40:32',1621006832,NULL),(1948675706,23188341,2,1612940,0,1,1,'A',1,0.978616,82,611210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.21128,197708467,572764,NULL,'2021-05-06 17:08:22',1620320902,NULL),(1948592513,23190540,2,2036865,0,1,1,'C',1,0.875,58,393742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 331, \"large_tick_hit\": 8, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.679005,197692703,319430,NULL,'2021-05-06 05:50:50',1620280250,NULL),(1948695149,23190721,2,1612940,0,1,1,'S',1,0.986163,140,694852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 379, \"large_tick_hit\": 16, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',10.891,197736966,1053222,NULL,'2021-05-07 13:26:30',1620393990,NULL),(1948654786,23190721,2,2036865,0,1,1,'S',1,0.99625,387,962953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.3047,197777290,3649516,NULL,'2021-05-08 14:50:21',1620485421,NULL),(1951288388,23193174,2,516754,0,1,1,'A',1,0.948331,128,708391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 228, \"large_tick_hit\": 57, \"small_tick_hit\": 908, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 57, \"small_tick_hit\": 967}}',3.73944,201300858,317280,NULL,'2021-09-01 17:36:01',1630517761,NULL),(1948962258,23193401,2,2945193,0,1,1,'A',1,0.948029,64,528409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 208, \"large_tick_hit\": 43, \"small_tick_hit\": 278, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 43, \"small_tick_hit\": 295}}',5.41785,198037339,262396,NULL,'2021-05-15 20:30:07',1621110607,NULL),(1948810657,23196944,2,1977510,0,1,1,'D',1,0.732143,17,275959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 172, \"large_tick_hit\": 16, \"small_tick_hit\": 222, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',0.085214,197958954,95816,NULL,'2021-05-13 17:39:44',1620927584,NULL),(1948603021,23197063,2,2036865,0,1,1,'B',1,0.9275,98,528557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.33952,197706515,532522,NULL,'2021-05-06 16:03:51',1620317031,NULL),(1948629953,23201837,2,1977510,0,1,1,'D',1,0.830357,27,346610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 187, \"large_tick_hit\": 21, \"small_tick_hit\": 257, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',0.453406,197691496,121706,NULL,'2021-05-06 04:33:55',1620275635,NULL),(1948652363,23201837,2,2036865,0,1,1,'C',1,0.8875,51,406491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 338, \"large_tick_hit\": 9, \"small_tick_hit\": 363, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.845073,197773552,251014,NULL,'2021-05-08 12:42:57',1620477777,NULL),(1951126456,23203925,2,2649420,0,1,1,'D',1,0.534954,13,182950,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 391, \"great\": 471, \"large_tick_hit\": 1, \"small_tick_hit\": 584, \"small_tick_miss\": 527}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 1, \"small_tick_hit\": 1111}}',0.000001,201012011,161068,NULL,'2021-08-22 01:51:37',1629597097,NULL),(1948941915,23203925,2,2036865,0,1,1,'A',1,0.965,156,653765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 368, \"large_tick_hit\": 8, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',7.92376,198157874,890532,NULL,'2021-05-19 10:58:44',1621421924,NULL),(1948632178,23204941,2,1977510,0,1,1,'D',1,0.730357,18,265620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 176, \"large_tick_hit\": 15, \"small_tick_hit\": 218, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 15, \"small_tick_hit\": 307}}',0.096432,197695569,99256,NULL,'2021-05-06 08:39:04',1620290344,NULL),(1948634107,23206115,2,1977510,0,1,1,'D',1,0.666071,13,256230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 158, \"large_tick_hit\": 9, \"small_tick_hit\": 206, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 9, \"small_tick_hit\": 307}}',0.021558,197698721,79412,NULL,'2021-05-06 11:13:03',1620299583,NULL),(1949840333,23206115,2,2047102,0,1,1,'B',1,0.901361,42,430878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 194, \"large_tick_hit\": 2, \"small_tick_hit\": 334, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',1.82973,199219942,128840,NULL,'2021-06-21 14:46:46',1624286806,NULL),(1948636614,23207001,2,2036865,0,1,1,'C',1,0.85125,51,370096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 319, \"large_tick_hit\": 10, \"small_tick_hit\": 352, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.388306,197750907,239464,NULL,'2021-05-07 20:38:09',1620419889,NULL),(1948670740,23208947,2,1612940,0,1,1,'A',1,0.945912,45,449777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.89946,197701881,313662,NULL,'2021-05-06 13:25:07',1620307507,NULL),(1950340631,23211221,2,1612940,0,1,1,'B',1,0.934591,131,552428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.57934,199892784,615162,NULL,'2021-07-14 12:03:37',1626264217,NULL),(1949926659,23213763,2,1977510,0,1,1,'B',1,0.910714,35,414769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 210, \"large_tick_hit\": 22, \"small_tick_hit\": 278, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',1.92652,199470906,156344,NULL,'2021-06-29 22:45:16',1625006716,NULL),(1948653425,23214680,2,2036865,0,1,1,'S',1,0.9975,289,890989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',21.1132,197775390,2283020,NULL,'2021-05-08 13:53:22',1620482002,NULL),(1948626001,23215444,2,2036865,0,1,1,'C',1,0.87125,39,362881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 328, \"large_tick_hit\": 8, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.440594,197737653,235290,NULL,'2021-05-07 13:51:14',1620395474,NULL),(1948677398,23215444,2,1612940,0,1,1,'B',1,0.915723,72,439539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 347, \"large_tick_hit\": 17, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.65554,197710927,406608,NULL,'2021-05-06 18:21:36',1620325296,NULL),(1948615615,23215843,2,240093,0,1,1,'B',1,0.935158,89,535561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 163, \"large_tick_hit\": 208, \"small_tick_hit\": 278, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 208, \"small_tick_hit\": 302}}',1.93041,197712011,180936,NULL,'2021-05-06 18:55:46',1620327346,NULL),(1948889323,23218373,2,2036865,0,1,1,'C',1,0.86,45,370296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 327, \"large_tick_hit\": 9, \"small_tick_hit\": 352, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.459953,198082947,248012,NULL,'2021-05-17 03:03:11',1621220591,NULL),(1951187902,23218373,2,683782,0,1,1,'B',1,0.922246,54,518363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 133, \"large_tick_hit\": 6, \"small_tick_hit\": 288, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',5.32114,201029741,114416,NULL,'2021-08-22 17:33:27',1629653607,NULL),(1958749352,23219755,2,1612940,0,1,1,'A',1,0.962264,103,580361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.01502,211004478,587514,NULL,'2023-01-09 01:07:30',1673226450,NULL),(1948595854,23220165,2,1612940,0,1,1,'C',1,0.855346,32,343927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 319, \"large_tick_hit\": 16, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.245839,197756371,191422,NULL,'2021-05-07 23:47:01',1620431221,NULL),(1952455835,23221285,2,760464,0,1,1,'A',1,0.949821,67,741252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 53, \"large_tick_hit\": 44, \"small_tick_hit\": 168, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 44, \"small_tick_hit\": 180}}',3.7663,202779453,58092,NULL,'2021-10-30 08:31:01',1635582661,NULL),(1948698774,23222620,2,1612940,0,1,1,'D',1,0.825157,34,372509,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 319, \"large_tick_hit\": 15, \"small_tick_hit\": 322, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.416295,197741698,193090,NULL,'2021-05-07 16:00:10',1620403210,NULL),(1948698989,23222620,2,1612940,0,1,1,'A',1,0.963522,90,569330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.43853,197741936,531940,NULL,'2021-05-07 16:07:00',1620403620,NULL),(1959893454,23223757,2,3476779,1,1,1,'D',1,0.770781,17,270052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 316, \"large_tick_hit\": 6, \"small_tick_hit\": 290, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 6, \"small_tick_hit\": 370}}',0.039266,212374789,164984,NULL,'2023-04-23 23:44:35',1682293475,NULL),(1956709592,23223757,2,2036865,0,1,1,'B',1,0.90625,35,387476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 337, \"large_tick_hit\": 9, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.68046,208209467,247666,NULL,'2022-07-13 16:37:56',1657730276,NULL),(2480145762,23223757,2,1612940,1,1,1,'B',1,0.919497,47,504616,'{\"mods\": [], \"statistics\": {\"miss\": 35, \"great\": 349, \"ignore_miss\": 145, \"large_tick_hit\": 17, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 384, \"ignore_hit\": 145, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.27947,NULL,0,'2024-03-09 23:34:14','2024-03-09 23:36:15',1710027375,7462),(1959973719,23223757,2,3816813,0,1,1,'C',1,0.853547,40,356148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 202, \"large_tick_hit\": 2, \"small_tick_hit\": 169, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 202}}',1.52026,212461524,171166,NULL,'2023-05-01 00:03:58',1682899438,NULL),(2480123922,23223757,2,3485493,1,1,1,'B',1,0.92233,61,584033,'{\"mods\": [], \"statistics\": {\"miss\": 20, \"great\": 326, \"ignore_miss\": 175, \"large_bonus\": 18, \"large_tick_hit\": 11, \"small_tick_hit\": 328, \"large_tick_miss\": 2, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 346, \"ignore_hit\": 127, \"large_bonus\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 362}}',2.38372,NULL,0,'2024-03-09 23:28:33','2024-03-09 23:30:37',1710027037,7462),(2480158502,23223757,2,2036865,1,1,1,'B',1,0.93,80,626257,'{\"mods\": [], \"statistics\": {\"miss\": 22, \"great\": 355, \"ignore_miss\": 182, \"large_bonus\": 20, \"large_tick_hit\": 10, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 377, \"ignore_hit\": 137, \"large_bonus\": 65, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.71112,NULL,0,'2024-03-09 23:37:28','2024-03-09 23:39:35',1710027576,7462),(2480113288,23223757,2,3816814,1,1,1,'B',1,0.932238,80,697265,'{\"mods\": [], \"statistics\": {\"miss\": 10, \"great\": 154, \"ignore_miss\": 163, \"large_bonus\": 18, \"large_tick_hit\": 4, \"small_tick_hit\": 296, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 164, \"ignore_hit\": 52, \"large_bonus\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',6.01977,NULL,0,'2024-03-09 23:26:37','2024-03-09 23:27:53',1710026873,7462),(1948638323,23225320,2,2144226,1,1,1,'D',1,0.474181,10,29943,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 833, \"great\": 637, \"large_tick_hit\": 15, \"small_tick_hit\": 303, \"small_tick_miss\": 226}, \"maximum_statistics\": {\"great\": 1470, \"large_tick_hit\": 15, \"small_tick_hit\": 529}}',0,197765332,209850,NULL,'2021-05-08 06:24:54',1620455094,NULL),(1948698026,23231091,2,1612940,0,1,1,'D',1,0.762264,32,308106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 292, \"large_tick_hit\": 12, \"small_tick_hit\": 302, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.050743,197740189,157868,NULL,'2021-05-07 15:12:17',1620400337,NULL),(1958645962,23232884,2,1284004,0,1,1,'D',1,0.602317,12,154453,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 111, \"large_tick_hit\": 83, \"small_tick_hit\": 118, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 83, \"small_tick_hit\": 189}}',NULL,210843419,47400,NULL,'2022-12-28 12:17:26',1672229846,NULL),(1949333583,23232884,2,2005438,0,1,1,'D',1,0.771982,17,148974,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 243, \"large_tick_hit\": 16, \"small_tick_hit\": 259, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 318}}',0.036828,198534991,173092,NULL,'2021-05-30 12:20:17',1622377217,NULL),(1949381394,23232884,2,2005438,0,1,1,'D',1,0.813711,27,345435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 251, \"large_tick_hit\": 21, \"small_tick_hit\": 274, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.117592,198835221,198960,NULL,'2021-06-08 18:27:48',1623176868,NULL),(1949485530,23232884,2,1220323,0,1,1,'D',1,0.824324,9,230038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 46, \"large_tick_hit\": 10, \"small_tick_hit\": 127, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',0.655117,198947974,45278,NULL,'2021-06-12 12:33:26',1623501206,NULL),(1948675837,23233891,2,1977510,0,1,1,'C',1,0.867857,24,340084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 192, \"large_tick_hit\": 19, \"small_tick_hit\": 275, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',0.576445,197781626,116566,NULL,'2021-05-08 17:11:29',1620493889,NULL),(1958195757,23234370,2,3853269,1,1,1,'S',1,0.989817,140,376798,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 252, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 255, \"small_tick_hit\": 236}}',5.55048,210122312,315454,NULL,'2022-11-07 00:56:38',1667782598,NULL),(1958195416,23234370,2,3851446,1,1,1,'A',1,0.951435,69,678025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 170, \"large_tick_hit\": 7, \"small_tick_hit\": 254, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 7, \"small_tick_hit\": 266}}',5.67431,210135633,175234,NULL,'2022-11-08 00:54:22',1667868862,NULL),(1958195754,23234370,2,3851448,1,1,1,'S',1,0.992263,97,358716,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 280, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 234}}',6.75108,210122373,368614,NULL,'2022-11-07 01:01:56',1667782916,NULL),(1958195516,23234370,2,3851446,1,1,1,'S',1,0.993378,187,480146,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 7, \"small_tick_hit\": 263, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 7, \"small_tick_hit\": 266}}',7.02788,210122220,275454,NULL,'2022-11-07 00:47:36',1667782056,NULL),(1958195537,23234370,2,3851446,1,1,1,'X',1,1,187,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 7, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 7, \"small_tick_hit\": 266}}',8.26653,210126982,481508,NULL,'2022-11-07 11:32:14',1667820734,NULL),(1948627148,23234579,2,2036865,0,1,1,'A',1,0.945,184,654439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.35489,197739552,1154286,NULL,'2021-05-07 14:51:09',1620399069,NULL),(1948655619,23235805,2,1977510,0,1,1,'D',1,0.748214,26,319485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 171, \"large_tick_hit\": 16, \"small_tick_hit\": 232, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',0.130848,197741982,100820,NULL,'2021-05-07 16:08:38',1620403718,NULL),(1948619317,23238815,2,247641,0,1,1,'C',1,0.895349,53,428190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 173, \"large_tick_hit\": 34, \"small_tick_hit\": 255, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 34, \"small_tick_hit\": 282}}',1.56808,197758616,194686,NULL,'2021-05-08 01:16:12',1620436572,NULL),(1948752187,23238815,2,2775178,0,1,1,'B',1,0.90894,61,418746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 200, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',1.88674,197853686,270120,NULL,'2021-05-10 16:41:25',1620664885,NULL),(1948748210,23238815,2,2601022,0,1,1,'B',1,0.905222,47,442112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 215, \"large_tick_hit\": 7, \"small_tick_hit\": 246, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',2.43386,197965626,164688,NULL,'2021-05-13 20:59:07',1620939547,NULL),(1948634412,23238815,2,2036865,0,1,1,'A',1,0.94875,85,550881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 363, \"large_tick_hit\": 9, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.93087,197748334,492886,NULL,'2021-05-07 19:17:45',1620415065,NULL),(1948679420,23238843,2,2949096,0,1,1,'C',1,0.870458,28,360359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 195, \"large_tick_hit\": 49, \"small_tick_hit\": 307, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 49, \"small_tick_hit\": 351}}',0.519522,197749365,113966,NULL,'2021-05-07 19:49:08',1620416948,NULL),(1948667133,23241490,2,2191793,0,1,1,'A',1,0.941606,39,429358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 255, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',2.26742,197752332,213758,NULL,'2021-05-07 21:18:17',1620422297,NULL),(1948659660,23241604,2,1977510,0,1,1,'D',1,0.733929,19,266772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 175, \"large_tick_hit\": 17, \"small_tick_hit\": 219, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',0.106632,197750302,100590,NULL,'2021-05-07 20:18:00',1620418680,NULL),(1948636204,23241604,2,2036865,0,1,1,'D',1,0.8425,27,330389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 317, \"large_tick_hit\": 7, \"small_tick_hit\": 350, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.189403,197750438,195584,NULL,'2021-05-07 20:22:31',1620418951,NULL),(1948663074,23246156,2,1977510,0,1,1,'D',1,0.719643,13,308878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 159, \"large_tick_hit\": 17, \"small_tick_hit\": 227, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',0.043394,197756971,88994,NULL,'2021-05-08 00:11:29',1620432689,NULL),(1948596673,23246156,2,1612940,0,1,1,'D',1,0.823899,37,335009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 311, \"large_tick_hit\": 13, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.160735,197757405,173990,NULL,'2021-05-08 00:28:35',1620433715,NULL),(1948641428,23246156,2,2036865,0,1,1,'D',1,0.82,47,372248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 311, \"large_tick_hit\": 9, \"small_tick_hit\": 336, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.225115,197757463,233076,NULL,'2021-05-08 00:31:07',1620433867,NULL),(1948664570,23248267,2,1977510,0,1,1,'A',1,0.946429,93,615724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 225, \"large_tick_hit\": 21, \"small_tick_hit\": 284, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',7.9686,197759944,358796,NULL,'2021-05-08 02:11:57',1620439917,NULL),(1948643639,23248267,2,2036865,0,1,1,'A',1,0.97625,171,686716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 369, \"large_tick_hit\": 9, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',9.65986,197760366,1057746,NULL,'2021-05-08 02:29:19',1620440959,NULL),(1948616676,23248267,2,1612940,0,1,1,'S',1,0.98239,174,685277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.5814,197783906,1150714,NULL,'2021-05-08 18:17:00',1620497820,NULL),(1948678496,23248867,2,2036865,0,1,1,'S',1,0.98125,274,880658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 377, \"large_tick_hit\": 9, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',18.4843,197811288,2185974,NULL,'2021-05-09 12:03:25',1620561805,NULL),(1948794711,23249320,2,1612940,0,1,1,'D',1,0.779874,21,293464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 289, \"large_tick_hit\": 14, \"small_tick_hit\": 317, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.039844,197834587,142198,NULL,'2021-05-10 02:06:46',1620612406,NULL),(1949059949,23249572,2,2860307,0,1,1,'C',1,0.884615,42,440593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 188, \"large_tick_hit\": 15, \"small_tick_hit\": 372, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 15, \"small_tick_hit\": 427}}',1.50502,198181257,168660,NULL,'2021-05-20 01:56:13',1621475773,NULL),(1948646569,23249655,2,2036865,0,1,1,'A',1,0.9475,80,529574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.39306,197764275,477226,NULL,'2021-05-08 05:32:46',1620451966,NULL),(1948667208,23252106,2,2036865,0,1,1,'B',1,0.91,39,413038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 345, \"large_tick_hit\": 8, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.939423,197796066,295602,NULL,'2021-05-09 00:55:55',1620521755,NULL),(1948685341,23252106,2,1977510,0,1,1,'C',1,0.873214,36,379203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 198, \"large_tick_hit\": 20, \"small_tick_hit\": 271, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',1.02077,197799186,133138,NULL,'2021-05-09 03:10:37',1620529837,NULL),(1948686566,23252106,2,1858750,0,1,1,'B',1,0.923077,34,502458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 96, \"large_tick_hit\": 3, \"small_tick_hit\": 249, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 3, \"small_tick_hit\": 273}}',1.06825,197795178,60366,NULL,'2021-05-09 00:20:56',1620519656,NULL),(1960930833,23252106,2,1972767,0,1,1,'A',1,0.941833,55,492884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 499, \"large_tick_hit\": 47, \"small_tick_hit\": 636, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',1.52453,213806811,453468,NULL,'2023-08-15 08:04:20',1692086660,NULL),(1949790527,23253262,2,2036865,0,1,1,'B',1,0.9025,64,427608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 341, \"large_tick_hit\": 10, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.25525,199297114,308706,NULL,'2021-06-24 04:46:07',1624509967,NULL),(1949774640,23253262,2,1612940,0,1,1,'A',1,0.950943,39,459452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.8537,199297176,332666,NULL,'2021-06-24 04:50:31',1624510231,NULL),(1949803703,23253262,2,1977510,0,1,1,'A',1,0.967857,60,571386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 223, \"large_tick_hit\": 22, \"small_tick_hit\": 297, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',6.15697,199297144,263906,NULL,'2021-06-24 04:48:07',1624510087,NULL),(1949120930,23255184,2,970928,0,1,1,'C',1,0.850985,31,402194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 147, \"large_tick_hit\": 108, \"small_tick_hit\": 436, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 108, \"small_tick_hit\": 513}}',0.222352,198497423,87928,NULL,'2021-05-29 10:33:48',1622284428,NULL),(1949670366,23255184,2,2640143,0,1,1,'B',1,0.916779,57,389887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 412, \"large_tick_hit\": 5, \"small_tick_hit\": 266, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',1.16062,199123914,371684,NULL,'2021-06-18 10:16:49',1624011409,NULL),(1948741316,23255184,2,2858360,1,1,1,'S',1,0.995816,126,961818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 8, \"small_tick_hit\": 350, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 8, \"small_tick_hit\": 352}}',7.47649,197907855,233764,NULL,'2021-05-12 07:05:14',1620803114,NULL),(1948701755,23255184,2,1261691,0,1,1,'S',1,0.990689,204,890181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 214, \"large_tick_hit\": 26, \"small_tick_hit\": 292, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',9.36797,197803576,769460,NULL,'2021-05-09 06:32:57',1620541977,NULL),(1948673081,23255577,2,1977510,0,1,1,'D',1,0.844643,29,342653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 194, \"large_tick_hit\": 18, \"small_tick_hit\": 261, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',0.595624,197776883,113310,NULL,'2021-05-08 14:38:38',1620484718,NULL),(1948636369,23257468,2,1612939,0,1,1,'D',1,0.725664,22,165738,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 154, \"great\": 351, \"small_tick_hit\": 305, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.00737,197773910,136882,NULL,'2021-05-08 12:56:36',1620478596,NULL),(1948611753,23259801,2,1612940,0,1,1,'B',1,0.900629,88,462924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.7208,197777426,477878,NULL,'2021-05-08 14:54:39',1620485679,NULL),(1949070411,23259801,2,2036865,0,1,1,'B',1,0.925,75,489168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 355, \"large_tick_hit\": 9, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.42449,198327106,447624,NULL,'2021-05-24 07:50:19',1621842619,NULL),(1949526778,23259801,2,2087851,0,1,1,'A',1,0.963338,98,556816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 29, \"small_tick_hit\": 373, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 29, \"small_tick_hit\": 385}}',5.00009,198912941,543774,NULL,'2021-06-11 09:32:26',1623403946,NULL),(1948830604,23260950,2,2036865,0,1,1,'C',1,0.855,78,417642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 333, \"large_tick_hit\": 9, \"small_tick_hit\": 342, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.830348,197833925,320972,NULL,'2021-05-10 01:38:01',1620610681,NULL),(1951448345,23262090,2,1612940,0,1,1,'A',1,0.972327,253,758033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',15.2214,201355619,1660732,NULL,'2021-09-03 23:12:01',1630710721,NULL),(1948622489,23263674,2,2905286,0,1,1,'D',1,0.171053,4,17469,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 27, \"large_tick_hit\": 1, \"small_tick_hit\": 24, \"small_tick_miss\": 131}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 155}}',0.000011,197783489,8512,NULL,'2021-05-08 18:04:43',1620497083,NULL),(1948714180,23265310,2,1951288,0,1,1,'A',1,0.949791,96,646992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 194, \"large_tick_hit\": 57, \"small_tick_hit\": 884, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 57, \"small_tick_hit\": 935}}',1.80132,197785898,200008,NULL,'2021-05-08 19:17:03',1620501423,NULL),(1949940284,23268479,2,2457743,1,1,1,'D',1,0.317994,163,28830,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1992, \"great\": 878, \"large_tick_hit\": 44, \"small_tick_hit\": 156, \"small_tick_miss\": 320}, \"maximum_statistics\": {\"great\": 2870, \"large_tick_hit\": 44, \"small_tick_hit\": 476}}',0,199445887,644820,NULL,'2021-06-29 02:30:01',1624933801,NULL),(1950090547,23268479,2,1158424,0,1,1,'D',1,0.845118,19,281097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 106, \"small_tick_hit\": 145, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 170}}',1.15191,199578562,68906,NULL,'2021-07-03 15:52:00',1625327520,NULL),(1949885009,23268479,2,1762727,0,1,1,'D',1,0.786047,26,243898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 121, \"small_tick_hit\": 48, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',1.48633,199506228,73852,NULL,'2021-07-01 03:15:05',1625109305,NULL),(1949578897,23268479,2,1977510,0,1,1,'C',1,0.898214,42,419351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 209, \"large_tick_hit\": 21, \"small_tick_hit\": 273, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',1.94379,198878358,174598,NULL,'2021-06-10 03:59:39',1623297579,NULL),(1949548802,23268479,2,2036865,0,1,1,'B',1,0.92875,75,254157,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 358, \"large_tick_hit\": 10, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.52023,198936559,298870,NULL,'2021-06-12 02:44:52',1623465892,NULL),(1949115600,23268479,2,1951288,0,1,1,'A',1,0.968201,139,746766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 197, \"large_tick_hit\": 58, \"small_tick_hit\": 902, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 58, \"small_tick_hit\": 935}}',3.04057,198415556,306708,NULL,'2021-05-26 23:07:20',1622070440,NULL),(1950198624,23268479,2,2874812,1,1,1,'A',1,0.955172,73,425647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 471, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 84}}',3.33145,199707564,577778,NULL,'2021-07-08 04:50:14',1625719814,NULL),(1950063726,23268479,2,1863233,0,1,1,'A',1,0.978261,95,643222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 453, \"large_tick_hit\": 42, \"small_tick_hit\": 495, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 42, \"small_tick_hit\": 508}}',3.75094,199578038,638758,NULL,'2021-07-03 15:30:51',1625326251,NULL),(1950752604,23268479,2,1763585,0,1,1,'A',1,0.974715,168,633120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 940, \"small_tick_hit\": 1026, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 960, \"small_tick_hit\": 1057}}',4.20788,200477122,2699168,NULL,'2021-08-03 19:30:56',1628019056,NULL),(1950002970,23268479,2,11517,0,1,1,'A',1,0.959701,117,512128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 475, \"large_tick_hit\": 86, \"small_tick_hit\": 82, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 86, \"small_tick_hit\": 90}}',4.27872,199569443,970896,NULL,'2021-07-03 08:33:37',1625301217,NULL),(1950024635,23268479,2,28895,0,1,1,'A',1,0.955916,75,455493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 357, \"small_tick_hit\": 55, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 58}}',4.37012,199606806,611870,NULL,'2021-07-04 15:44:31',1625413471,NULL),(1950035131,23268479,2,2395958,0,1,1,'A',1,0.954874,100,526553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 318, \"small_tick_hit\": 211, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 219}}',5.01842,199593899,452278,NULL,'2021-07-04 03:33:25',1625369605,NULL),(1950182623,23268479,2,52934,0,1,1,'S',1,0.99262,81,700338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 213, \"large_tick_hit\": 8, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 48}}',5.021,199707705,344180,NULL,'2021-07-08 04:58:22',1625720302,NULL),(1950009486,23268479,2,938402,0,1,1,'A',1,0.950233,105,589977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 266, \"small_tick_hit\": 345, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 364}}',5.25027,199588882,469842,NULL,'2021-07-03 22:55:35',1625352935,NULL),(1950120208,23268479,2,1656878,0,1,1,'S',1,0.986283,120,756559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 178, \"large_tick_hit\": 84, \"small_tick_hit\": 457, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 84, \"small_tick_hit\": 464}}',5.42282,199568125,246058,NULL,'2021-07-03 07:12:07',1625296327,NULL),(1950034421,23268479,2,35600,0,1,1,'S',1,0.988468,180,712542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 456, \"large_tick_hit\": 128, \"small_tick_hit\": 616, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 128, \"small_tick_hit\": 622}}',5.52399,199567514,1289488,NULL,'2021-07-03 06:35:01',1625294101,NULL),(1950046287,23268479,2,1994638,1,1,1,'A',1,0.971334,131,564956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 587, \"large_tick_hit\": 2, \"small_tick_hit\": 292, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 2, \"small_tick_hit\": 300}}',5.53287,199569321,1197472,NULL,'2021-07-03 08:26:15',1625300775,NULL),(1950090431,23268479,2,3015998,1,1,1,'A',1,0.978485,117,623715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 638, \"small_tick_hit\": 408, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 650, \"small_tick_hit\": 419}}',5.66454,199606898,1326704,NULL,'2021-07-04 15:47:53',1625413673,NULL),(1950042983,23268479,2,1020507,1,1,1,'X',1,1,136,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 2, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 2, \"small_tick_hit\": 346}}',5.67422,199567636,284280,NULL,'2021-07-03 06:42:30',1625294550,NULL),(1950136237,23268479,2,1802637,1,1,1,'B',1,0.90566,37,277401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 96}, \"maximum_statistics\": {\"great\": 106}}',5.76831,199729196,74640,NULL,'2021-07-08 22:19:52',1625782792,NULL),(1950106890,23268479,2,1498977,1,1,1,'A',1,0.967325,194,605927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 782, \"large_tick_hit\": 3, \"small_tick_hit\": 488, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 802, \"large_tick_hit\": 3, \"small_tick_hit\": 511}}',5.88108,199569110,1931156,NULL,'2021-07-03 08:14:56',1625300096,NULL),(1950115850,23268479,2,3030078,1,1,1,'A',1,0.975395,251,620160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 942, \"large_tick_hit\": 47, \"small_tick_hit\": 676, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 47, \"small_tick_hit\": 693}}',6.07046,199589070,3097124,NULL,'2021-07-03 23:06:25',1625353585,NULL),(1950015055,23268479,2,23600,0,1,1,'S',1,0.988208,151,690342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 535, \"large_tick_hit\": 86, \"small_tick_hit\": 217, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 86, \"small_tick_hit\": 220}}',6.28562,199568029,1087954,NULL,'2021-07-03 07:06:02',1625295962,NULL),(1950180306,23268479,2,50461,0,1,1,'S',1,0.986486,163,632863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 712, \"large_tick_hit\": 20, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 20, \"small_tick_hit\": 218}}',6.36193,199729120,1844254,NULL,'2021-07-08 22:16:16',1625782576,NULL),(1950054477,23268479,2,52822,0,1,1,'S',1,0.989899,175,739360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 217}}',6.48822,199568207,1159990,NULL,'2021-07-03 07:17:15',1625296635,NULL),(1950037026,23268479,2,1594554,0,1,1,'A',1,0.974654,73,577891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 256, \"small_tick_hit\": 167, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 171}}',6.6209,199593868,365998,NULL,'2021-07-04 03:31:42',1625369502,NULL),(1950120192,23268479,2,1656881,1,1,1,'A',1,0.974395,143,664532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 326, \"large_tick_hit\": 16, \"small_tick_hit\": 343, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 353}}',6.63102,199578065,821006,NULL,'2021-07-03 15:31:39',1625326299,NULL),(1950188260,23268479,2,1442774,0,1,1,'S',1,0.991857,148,847261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 366, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',7.28057,199728934,614848,NULL,'2021-07-08 22:06:03',1625781963,NULL),(1950098469,23268479,2,110334,0,1,1,'A',1,0.973747,170,624973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 502, \"small_tick_hit\": 314, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 323}}',7.63702,199569513,1277052,NULL,'2021-07-03 08:38:01',1625301481,NULL),(1950001881,23268479,2,1951527,1,1,1,'A',1,0.970363,173,667380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 544, \"small_tick_hit\": 471, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 554, \"small_tick_hit\": 492}}',7.65439,199606716,1446578,NULL,'2021-07-04 15:40:37',1625413237,NULL),(1950006694,23268479,2,154806,1,1,1,'A',1,0.961066,102,596836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 232, \"large_tick_hit\": 46, \"small_tick_hit\": 191, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 46, \"small_tick_hit\": 201}}',7.6557,199578348,413550,NULL,'2021-07-03 15:43:52',1625327032,NULL),(1950029988,23268479,2,33873,0,1,1,'A',1,0.973684,175,669263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 414, \"large_tick_hit\": 105, \"small_tick_hit\": 406, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 105, \"small_tick_hit\": 421}}',7.71581,199578220,1049780,NULL,'2021-07-03 15:38:15',1625326695,NULL),(1950045100,23268479,2,1383390,0,1,1,'S',1,0.981567,52,720540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 89, \"large_tick_hit\": 5, \"small_tick_hit\": 119, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 122}}',7.73534,199567435,116278,NULL,'2021-07-03 06:30:41',1625293841,NULL),(1950053660,23268479,2,2149120,0,1,1,'S',1,0.991429,277,793020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 684, \"large_tick_hit\": 16, \"small_tick_hit\": 1035, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}}',7.89851,199568096,2872870,NULL,'2021-07-03 07:10:10',1625296210,NULL),(1950052716,23268479,2,1399604,1,1,1,'S',1,0.984218,162,373001,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 335, \"large_tick_hit\": 11, \"small_tick_hit\": 340, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 11, \"small_tick_hit\": 347}}',7.93338,199569618,565156,NULL,'2021-07-03 08:44:31',1625301871,NULL),(1950061763,23268479,2,1072455,0,1,1,'S',1,0.986957,65,776638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 72, \"large_tick_hit\": 23, \"small_tick_hit\": 132, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 23, \"small_tick_hit\": 134}}',8.09705,199567536,100912,NULL,'2021-07-03 06:36:02',1625294162,NULL),(1950053653,23268479,2,280625,0,1,1,'S',1,0.984556,65,302281,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 136, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 119}}',8.24853,199569569,107750,NULL,'2021-07-03 08:41:22',1625301682,NULL),(1950163461,23268479,2,722236,0,1,1,'S',1,0.984733,95,755280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 152, \"small_tick_hit\": 235, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 239}}',8.25881,199707813,342238,NULL,'2021-07-08 05:04:36',1625720676,NULL),(1950123180,23268479,2,1710373,0,1,1,'S',1,0.98937,282,711928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 820, \"small_tick_hit\": 483, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 830, \"small_tick_hit\": 487}}',8.32773,199578449,3387582,NULL,'2021-07-03 15:47:38',1625327258,NULL),(1950071358,23268479,2,1442771,0,1,1,'S',1,0.991987,191,958279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.33027,199567250,431796,NULL,'2021-07-03 06:19:50',1625293190,NULL),(1950109539,23268479,2,1937808,1,1,1,'S',1,0.981481,105,616883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 1, \"small_tick_hit\": 207}}',8.42061,199589133,686500,NULL,'2021-07-03 23:09:17',1625353757,NULL),(1950037402,23268479,2,1594729,0,1,1,'A',1,0.973101,125,610133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 373, \"small_tick_hit\": 242, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 249}}',8.44322,199589175,784440,NULL,'2021-07-03 23:11:06',1625353866,NULL),(1950025966,23268479,2,29955,0,1,1,'S',1,0.9819,105,960275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 112, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',8.61244,199567296,261256,NULL,'2021-07-03 06:22:34',1625293354,NULL),(1950061013,23268479,2,2709376,1,1,1,'S',1,0.989264,153,850710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 282, \"large_tick_hit\": 1, \"small_tick_hit\": 362, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',8.84041,199568153,1029744,NULL,'2021-07-03 07:13:55',1625296435,NULL),(1950044789,23268479,2,1383387,0,1,1,'A',1,0.963351,58,527027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 127, \"small_tick_hit\": 57, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 59}}',8.85027,199578237,166214,NULL,'2021-07-03 15:39:02',1625326742,NULL),(1950113747,23268479,2,1514702,1,1,1,'S',1,0.987411,244,790685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 586, \"large_tick_hit\": 13, \"small_tick_hit\": 656, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 13, \"small_tick_hit\": 668}}',8.89614,199569270,2953432,NULL,'2021-07-03 08:23:37',1625300617,NULL),(1950081952,23268479,2,1879800,1,1,1,'S',1,0.980243,130,746100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 326, \"large_tick_hit\": 12, \"small_tick_hit\": 307, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 12, \"small_tick_hit\": 317}}',8.95496,199568906,906314,NULL,'2021-07-03 08:03:12',1625299392,NULL),(1950744513,23268479,2,1750076,1,1,1,'S',1,0.998324,274,966818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 40, \"small_tick_hit\": 917, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 40, \"small_tick_hit\": 919}}',8.95577,200486830,905358,NULL,'2021-08-04 02:19:33',1628043573,NULL),(1950104446,23268479,2,119953,0,1,1,'S',1,0.984416,170,729079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 405, \"small_tick_hit\": 353, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',9.21959,199567398,895682,NULL,'2021-07-03 06:28:32',1625293712,NULL),(1950041794,23268479,2,2847827,1,1,1,'S',1,0.982456,135,683825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 369, \"small_tick_hit\": 191, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 196}}',9.28145,199578510,902258,NULL,'2021-07-03 15:50:13',1625327413,NULL),(1950840541,23268479,2,2845061,1,1,1,'S',1,0.985267,110,723191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 276, \"large_tick_hit\": 13, \"small_tick_hit\": 246, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 13, \"small_tick_hit\": 251}}',9.69088,200522175,667884,NULL,'2021-08-05 04:38:35',1628138315,NULL),(1950002950,23268479,2,11516,0,1,1,'A',1,0.979417,197,706735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 337, \"large_tick_hit\": 106, \"small_tick_hit\": 128, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 106, \"small_tick_hit\": 134}}',9.82281,199567949,1163464,NULL,'2021-07-03 07:01:04',1625295664,NULL),(1950090519,23268479,2,3016523,1,1,1,'S',1,0.993271,318,962013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 52, \"small_tick_hit\": 420, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 52, \"small_tick_hit\": 425}}',9.84323,199513694,1142364,NULL,'2021-07-01 11:39:15',1625139555,NULL),(1950130531,23268479,2,1582617,0,1,1,'S',1,0.995859,429,910961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 468, \"large_tick_hit\": 92, \"small_tick_hit\": 883, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',9.89942,199707638,2130050,NULL,'2021-07-08 04:54:36',1625720076,NULL),(1950092522,23268479,2,3017760,1,1,1,'S',1,0.988584,288,886625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 430, \"large_tick_hit\": 12, \"small_tick_hit\": 424, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 12, \"small_tick_hit\": 433}}',9.95223,199567859,2022592,NULL,'2021-07-03 06:55:37',1625295337,NULL),(1950023203,23268479,2,28287,0,1,1,'S',1,0.981481,131,654699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',10.1928,199569018,640210,NULL,'2021-07-03 08:09:28',1625299768,NULL),(1950681826,23268479,2,41140,0,1,1,'S',1,0.992614,198,818223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 357, \"large_tick_hit\": 33, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 33, \"small_tick_hit\": 285}}',10.2202,200476880,1162296,NULL,'2021-08-03 19:22:22',1628018542,NULL),(1950034690,23268479,2,2105254,1,1,1,'S',1,0.990638,237,813716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 552, \"large_tick_hit\": 13, \"small_tick_hit\": 599, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 13, \"small_tick_hit\": 607}}',10.2705,199569758,2489794,NULL,'2021-07-03 08:52:27',1625302347,NULL),(1950144096,23268479,2,24282,0,1,1,'S',1,0.998294,249,925774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 40, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 40, \"small_tick_hit\": 320}}',10.3035,199728789,1091720,NULL,'2021-07-08 22:00:16',1625781616,NULL),(1950099769,23268479,2,111104,0,1,1,'S',1,0.992327,238,890342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 234, \"small_tick_hit\": 323, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 234, \"small_tick_hit\": 328}}',10.5158,199588999,663242,NULL,'2021-07-03 23:01:49',1625353309,NULL),(1950002910,23268479,2,11515,0,1,1,'S',1,0.994318,162,843258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 167, \"large_tick_hit\": 82, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 82, \"small_tick_hit\": 102}}',10.7377,199567902,310346,NULL,'2021-07-03 06:58:18',1625295498,NULL),(1950020709,23268479,2,958863,0,1,1,'S',1,0.98688,166,775056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 298, \"large_tick_hit\": 13, \"small_tick_hit\": 366, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 372}}',11.2274,199588920,769860,NULL,'2021-07-03 22:57:23',1625353043,NULL),(1950031951,23268479,2,983896,0,1,1,'A',1,0.959877,87,593973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 124, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',11.4094,199589090,281444,NULL,'2021-07-03 23:07:36',1625353656,NULL),(1950061128,23268479,2,1071233,0,1,1,'S',1,0.987603,69,697915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 120, \"large_tick_hit\": 3, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',11.5698,199569473,190708,NULL,'2021-07-03 08:35:22',1625301322,NULL),(1950036275,23268479,2,2668158,1,1,1,'S',1,0.986885,168,743150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 328, \"large_tick_hit\": 2, \"small_tick_hit\": 272, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 276}}',11.5849,199578624,935408,NULL,'2021-07-03 15:54:41',1625327681,NULL),(1950031433,23268479,2,2036865,0,1,1,'S',1,0.98125,188,730137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',11.7432,199578059,1224840,NULL,'2021-07-03 15:31:33',1625326293,NULL),(1950023884,23268479,2,28894,0,1,1,'S',1,0.988281,118,892145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 122, \"large_tick_hit\": 7, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',11.8035,199578126,234680,NULL,'2021-07-03 15:34:03',1625326443,NULL),(1950065940,23268479,2,2021703,1,1,1,'X',1,1,320,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 7, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 7, \"small_tick_hit\": 385}}',12.0003,199568795,1902674,NULL,'2021-07-03 07:55:09',1625298909,NULL),(1950136531,23268479,2,1802638,1,1,1,'X',1,1,102,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 92}}',12.0883,199707650,213320,NULL,'2021-07-08 04:55:32',1625720132,NULL),(1950017391,23268479,2,24752,0,1,1,'S',1,0.987805,142,830075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 209, \"large_tick_hit\": 1, \"small_tick_hit\": 114, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 117}}',12.1292,199567347,671796,NULL,'2021-07-03 06:25:44',1625293544,NULL),(1950177729,23268479,2,1622739,1,1,1,'X',1,1,496,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 107, \"small_tick_hit\": 858}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 107, \"small_tick_hit\": 858}}',12.1634,199728888,2390476,NULL,'2021-07-08 22:04:13',1625781853,NULL),(1950189844,23268479,2,1153285,0,1,1,'S',1,0.991848,100,961438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 4, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',12.2469,199707726,226838,NULL,'2021-07-08 04:59:24',1625720364,NULL),(1950199303,23268479,2,70179,0,1,1,'X',1,1,215,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 28, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 28, \"small_tick_hit\": 276}}',12.3934,199707769,627008,NULL,'2021-07-08 05:01:25',1625720485,NULL),(1950004358,23268479,2,150273,1,1,1,'S',1,0.988453,111,955556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 1, \"small_tick_hit\": 317, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 1, \"small_tick_hit\": 322}}',12.4105,199567421,179406,NULL,'2021-07-03 06:29:51',1625293791,NULL),(1950053714,23268479,2,280627,0,1,1,'X',1,1,104,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 7, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 7, \"small_tick_hit\": 129}}',12.6142,199593473,209666,NULL,'2021-07-04 03:10:34',1625368234,NULL),(1950195811,23268479,2,1656164,1,1,1,'S',1,0.994432,213,959899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 27, \"small_tick_hit\": 680, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 27, \"small_tick_hit\": 685}}',12.8832,199707793,542112,NULL,'2021-07-08 05:03:17',1625720597,NULL),(1950753808,23268479,2,3100563,1,1,1,'S',1,0.984807,170,733761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 346, \"small_tick_hit\": 367, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 373}}',13.198,200486878,833422,NULL,'2021-08-04 02:21:55',1628043715,NULL),(1950159136,23268479,2,1399603,1,1,1,'S',1,0.998413,267,962788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 54, \"small_tick_hit\": 362, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 54, \"small_tick_hit\": 363}}',13.4332,199728967,775928,NULL,'2021-07-08 22:08:01',1625782081,NULL),(1950043120,23268479,2,42019,0,1,1,'A',1,0.973936,322,864495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 276, \"large_tick_hit\": 161, \"small_tick_hit\": 684, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 161, \"small_tick_hit\": 712}}',14.1584,199568987,957080,NULL,'2021-07-03 08:07:26',1625299646,NULL),(1950067166,23268479,2,1091309,1,1,1,'S',1,0.989683,478,918487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 535, \"large_tick_hit\": 7, \"small_tick_hit\": 705, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 7, \"small_tick_hit\": 717}}',14.3697,199567709,4278430,NULL,'2021-07-03 06:46:58',1625294818,NULL),(1950097246,23268479,2,1612940,0,1,1,'S',1,0.987421,202,739426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.7059,199568841,1896200,NULL,'2021-07-03 07:58:28',1625299108,NULL),(1950713746,23268479,2,1928891,0,1,1,'S',1,0.984509,247,893814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 284, \"large_tick_hit\": 4, \"small_tick_hit\": 284, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',14.9757,200476809,1584772,NULL,'2021-08-03 19:19:29',1628018369,NULL),(1950119609,23268479,2,878956,1,1,1,'S',1,0.995851,191,962920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 26, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',15.3835,199593504,635934,NULL,'2021-07-04 03:12:10',1625368330,NULL),(1950005229,23268479,2,1762731,0,1,1,'S',1,0.994505,92,960517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',15.8288,199593520,186890,NULL,'2021-07-04 03:13:00',1625368380,NULL),(1950100734,23268479,2,2909381,1,1,1,'S',1,0.992647,437,852272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 648, \"large_tick_hit\": 1, \"small_tick_hit\": 566, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 1, \"small_tick_hit\": 572}}',16.0169,199569690,5397024,NULL,'2021-07-03 08:48:32',1625302112,NULL),(1950701454,23268479,2,3047913,1,1,1,'S',1,0.992151,176,809885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 277, \"large_tick_hit\": 36, \"small_tick_hit\": 319, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 36, \"small_tick_hit\": 322}}',16.2511,200487004,1061310,NULL,'2021-08-04 02:27:14',1628044034,NULL),(1950104671,23268479,2,2038991,1,1,1,'S',1,0.98961,382,955953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 11, \"small_tick_hit\": 380, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',17.1593,199569395,2639440,NULL,'2021-07-03 08:30:23',1625301023,NULL),(1950653053,23268479,2,3001449,1,1,1,'S',1,0.984301,161,763248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 355, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',17.5123,200487048,839778,NULL,'2021-08-04 02:28:57',1628044137,NULL),(1950045323,23268479,2,1830198,1,1,1,'S',1,0.989482,578,958285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 44, \"small_tick_hit\": 645, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 44, \"small_tick_hit\": 658}}',18.0547,199568287,5798686,NULL,'2021-07-03 07:23:19',1625296999,NULL),(1950689817,23268479,2,3039399,1,1,1,'S',1,0.996546,318,963077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 4, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 4, \"small_tick_hit\": 261}}',18.6008,200476941,1924506,NULL,'2021-08-03 19:24:32',1628018672,NULL),(1950025528,23268479,2,1802636,1,1,1,'S',1,0.989796,107,956082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 87, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 89}}',18.7424,199588951,300090,NULL,'2021-07-03 22:59:09',1625353149,NULL),(1950685516,23268479,2,1635441,1,1,1,'S',1,0.998955,532,959594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 12, \"small_tick_hit\": 424, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 12, \"small_tick_hit\": 425}}',19.5093,200477238,6760720,NULL,'2021-08-03 19:34:38',1628019278,NULL),(1950671630,23268479,2,3023237,1,1,1,'S',1,0.996132,156,849012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"large_tick_hit\": 12, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 12, \"small_tick_hit\": 268}}',19.9622,200486932,653034,NULL,'2021-08-04 02:24:33',1628043873,NULL),(1950111276,23268479,2,2052419,1,1,1,'S',1,0.988726,352,895249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 464, \"large_tick_hit\": 2, \"small_tick_hit\": 411, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 420}}',20.0233,199568884,3410110,NULL,'2021-07-03 08:01:23',1625299283,NULL),(1950024689,23268479,2,28896,0,1,1,'S',1,0.996942,240,959780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',21.8034,199569197,1432240,NULL,'2021-07-03 08:19:42',1625300382,NULL),(1948960887,23270809,2,2285112,1,1,1,'B',1,0.936743,42,436961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 382, \"large_tick_hit\": 7, \"small_tick_hit\": 307, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 7, \"small_tick_hit\": 328}}',1.47765,198077646,338594,NULL,'2021-05-16 23:07:50',1621206470,NULL),(1948944027,23270809,2,2550083,1,1,1,'A',1,0.944649,78,508584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 387, \"large_tick_hit\": 10, \"small_tick_hit\": 371, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 10, \"small_tick_hit\": 395}}',2.93647,198066753,465306,NULL,'2021-05-16 16:55:30',1621184130,NULL),(1948883705,23270809,2,1028007,0,1,1,'A',1,0.956867,88,525150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 508, \"large_tick_hit\": 4, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 4, \"small_tick_hit\": 349}}',3.92367,198077603,740778,NULL,'2021-05-16 23:06:02',1621206362,NULL),(1948901205,23270809,2,1588609,0,1,1,'A',1,0.961859,94,578825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 361, \"small_tick_hit\": 446, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 465}}',4.86563,198066866,566728,NULL,'2021-05-16 16:59:32',1621184372,NULL),(1948894218,23270809,2,2678562,1,1,1,'S',1,0.985099,279,919821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 279, \"large_tick_hit\": 19, \"small_tick_hit\": 297, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 19, \"small_tick_hit\": 305}}',16.2365,198043424,1823102,NULL,'2021-05-16 00:27:24',1621124844,NULL),(1948777797,23271431,2,2901446,0,1,1,'B',1,0.901961,38,386413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 263, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',1.49895,197923423,176442,NULL,'2021-05-12 17:27:51',1620840471,NULL),(1948684019,23271484,2,1977510,0,1,1,'D',1,0.823214,24,334601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 189, \"large_tick_hit\": 19, \"small_tick_hit\": 253, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',0.393486,197796776,108546,NULL,'2021-05-09 01:24:10',1620523450,NULL),(1948786606,23271484,2,1612940,0,1,1,'C',1,0.877987,44,381528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.633589,197822719,227542,NULL,'2021-05-09 18:23:13',1620584593,NULL),(1952487291,23274081,2,2880979,0,1,1,'D',1,0.660377,9,173887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 44, \"small_tick_hit\": 96, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 147}}',0.202315,202828888,28384,NULL,'2021-10-31 19:19:10',1635707950,NULL),(1948671475,23274350,2,2036865,0,1,1,'D',1,0.82875,29,329307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 317, \"large_tick_hit\": 7, \"small_tick_hit\": 339, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.183194,197801353,192282,NULL,'2021-05-09 04:48:06',1620535686,NULL),(1948752091,23274350,2,1977510,0,1,1,'D',1,0.801786,17,308176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 193, \"large_tick_hit\": 21, \"small_tick_hit\": 235, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',0.31009,197854161,108738,NULL,'2021-05-10 16:55:04',1620665704,NULL),(1949362498,23274862,2,1612940,0,1,1,'B',1,0.937107,64,466853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 357, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.31973,198742136,350590,NULL,'2021-06-05 18:42:38',1622918558,NULL),(1948629994,23276841,2,1612940,0,1,1,'B',1,0.913208,45,412089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 350, \"large_tick_hit\": 12, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',1.05346,197803178,292000,NULL,'2021-05-09 06:14:05',1620540845,NULL),(1949679915,23276841,2,2018772,0,1,1,'A',1,0.95814,64,930043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 65, \"small_tick_hit\": 141, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',10.8057,199121795,124218,NULL,'2021-06-18 07:57:35',1624003055,NULL),(1959688590,23280304,2,2158280,0,1,1,'A',1,0.963696,58,549414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 295, \"large_tick_hit\": 4, \"small_tick_hit\": 577, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',4.38794,212059352,335090,NULL,'2023-03-30 21:58:48',1680213528,NULL),(1948677367,23280304,2,2036865,0,1,1,'S',1,0.98375,153,707955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.0993,197809784,1056204,NULL,'2021-05-09 11:02:50',1620558170,NULL),(1948690325,23280304,2,1977510,0,1,1,'S',1,0.9875,251,953216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 229, \"large_tick_hit\": 23, \"small_tick_hit\": 301, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',26.7408,197809841,1121498,NULL,'2021-05-09 11:04:39',1620558279,NULL),(1948676820,23280416,2,2036865,0,1,1,'B',1,0.92,49,458549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 353, \"large_tick_hit\": 10, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.62388,197809329,297714,NULL,'2021-05-09 10:46:09',1620557169,NULL),(1948743648,23280792,2,1977510,0,1,1,'D',1,0.832143,32,331503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 201, \"large_tick_hit\": 15, \"small_tick_hit\": 250, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 15, \"small_tick_hit\": 307}}',0.670615,197837902,140736,NULL,'2021-05-10 04:49:28',1620622168,NULL),(1959760405,23281128,2,2022580,0,1,1,'C',1,0.862917,34,393107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 398, \"large_tick_hit\": 8, \"small_tick_hit\": 576, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 8, \"small_tick_hit\": 681}}',0.310467,212234284,265752,NULL,'2023-04-13 06:53:07',1681368787,NULL),(1959815265,23281128,2,1972767,0,1,1,'B',1,0.936255,100,514063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 496, \"large_tick_hit\": 46, \"small_tick_hit\": 633, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',2.1074,212234313,577914,NULL,'2023-04-13 06:57:46',1681369066,NULL),(1948679390,23282299,2,2036865,0,1,1,'B',1,0.90375,53,402977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 335, \"large_tick_hit\": 10, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.906029,197812664,296136,NULL,'2021-05-09 12:57:12',1620565032,NULL),(1949637036,23283027,2,1284004,0,1,1,'D',1,0.588803,17,186261,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 148, \"great\": 97, \"large_tick_hit\": 84, \"small_tick_hit\": 124, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 84, \"small_tick_hit\": 189}}',NULL,199052460,45400,NULL,'2021-06-15 23:22:30',1623799350,NULL),(1948822365,23283027,2,1951288,0,1,1,'D',1,0.827615,34,414504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 169, \"large_tick_hit\": 47, \"small_tick_hit\": 773, \"small_tick_miss\": 162}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 47, \"small_tick_hit\": 935}}',0.126786,197822925,102110,NULL,'2021-05-09 18:29:07',1620584947,NULL),(1948820765,23286944,2,2036865,0,1,1,'D',1,0.79125,29,329429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 312, \"large_tick_hit\": 6, \"small_tick_hit\": 315, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.118287,197820911,183110,NULL,'2021-05-09 17:24:32',1620581072,NULL),(1948825967,23289170,2,2036865,0,1,1,'C',1,0.8575,25,345175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 309, \"large_tick_hit\": 10, \"small_tick_hit\": 367, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.168524,197827278,184846,NULL,'2021-05-09 20:53:45',1620593625,NULL),(1948723718,23296676,2,1546272,1,1,1,'B',1,0.92605,136,670390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 327, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 26, \"small_tick_hit\": 357}}',3.06938,197837036,301242,NULL,'2021-05-10 03:57:45',1620619065,NULL),(1948796857,23299127,2,1612940,0,1,1,'A',1,0.944654,63,480467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.7042,197840221,431498,NULL,'2021-05-10 07:22:52',1620631372,NULL),(1948910726,23303487,2,1951288,0,1,1,'A',1,0.957322,153,719697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 191, \"large_tick_hit\": 57, \"small_tick_hit\": 896, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 57, \"small_tick_hit\": 935}}',2.49292,198014677,324496,NULL,'2021-05-15 06:42:30',1621060950,NULL),(1948910714,23303487,2,1951288,0,1,1,'A',1,0.96318,132,858436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 198, \"large_tick_hit\": 59, \"small_tick_hit\": 894, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 59, \"small_tick_hit\": 935}}',4.72867,198014570,335515,NULL,'2021-05-15 06:36:33',1621060593,NULL),(1948913885,23303487,2,1772896,0,1,1,'S',1,0.99187,315,860812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 410, \"large_tick_hit\": 84, \"small_tick_hit\": 726, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 84, \"small_tick_hit\": 734}}',7.34822,198014838,1392864,NULL,'2021-05-15 06:50:25',1621061425,NULL),(1959845092,23303812,2,3081864,0,1,1,'D',1,0.718966,17,282844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 221, \"small_tick_hit\": 196, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 274}}',0.060515,212232944,91512,NULL,'2023-04-13 02:43:10',1681353790,NULL),(1954776301,23306018,2,2036865,0,1,1,'D',1,0.84875,57,199508,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 325, \"large_tick_hit\": 7, \"small_tick_hit\": 347, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.411832,205726722,201550,NULL,'2022-03-09 20:07:37',1646856457,NULL),(1948902892,23306018,2,2036865,0,1,1,'C',1,0.89625,58,424880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 337, \"large_tick_hit\": 9, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.95893,198102196,285342,NULL,'2021-05-17 17:41:43',1621273303,NULL),(1948807091,23306458,2,1612940,0,1,1,'C',1,0.859119,35,358905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 326, \"large_tick_hit\": 17, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.345244,197858095,210372,NULL,'2021-05-10 18:56:28',1620672988,NULL),(1951532114,23311627,2,3171921,0,1,1,'C',1,0.869258,26,296921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 119, \"large_tick_hit\": 1, \"small_tick_hit\": 126, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',1.61991,201501517,83872,NULL,'2021-09-09 17:05:09',1631207109,NULL),(1951444539,23311627,2,2339027,0,1,1,'A',1,0.973545,56,861086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 55, \"large_tick_hit\": 8, \"small_tick_hit\": 121, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',12.6496,201502001,136278,NULL,'2021-09-09 17:25:25',1631208325,NULL),(1951427348,23311627,2,3133689,0,1,1,'S',1,0.985401,94,829656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 107, \"large_tick_hit\": 13, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 13, \"small_tick_hit\": 153}}',13.4809,201502104,203416,NULL,'2021-09-09 17:29:43',1631208583,NULL),(1951833824,23311781,2,761379,1,1,1,'B',1,0.931536,195,27306,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 244, \"great\": 3276, \"small_tick_hit\": 248, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 3520, \"small_tick_hit\": 263}}',NULL,201888656,1393355,NULL,'2021-09-25 02:25:27',1632536727,NULL),(1951630776,23311781,2,2869232,1,1,1,'A',1,0.954121,150,528278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 723, \"large_tick_hit\": 3, \"small_tick_hit\": 501, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 3, \"small_tick_hit\": 524}}',3.07244,201661502,1212454,NULL,'2021-09-16 04:11:12',1631765472,NULL),(1952147545,23311781,2,87134,1,1,1,'A',1,0.943005,84,508365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 412, \"large_tick_hit\": 96, \"small_tick_hit\": 402, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 96, \"small_tick_hit\": 431}}',3.72218,202335357,691300,NULL,'2021-10-13 01:08:19',1634087299,NULL),(1949846930,23311781,2,100197,0,1,1,'X',1,1,304,979968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 152, \"small_tick_hit\": 594}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 152, \"small_tick_hit\": 594}}',7.23296,199325189,718884,NULL,'2021-06-25 03:04:39',1624590279,NULL),(1951618879,23311781,2,2100925,1,1,1,'X',1,1,123,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 230}}',7.77328,201685717,300396,NULL,'2021-09-17 04:36:33',1631853393,NULL),(1951643634,23311781,2,107409,0,1,1,'X',1,1,157,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}}',8.10181,201612064,249154,NULL,'2021-09-13 23:53:03',1631577183,NULL),(1949822339,23311781,2,1119784,0,1,1,'S',1,0.996063,99,960497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',8.5966,199175957,142548,NULL,'2021-06-20 00:22:47',1624148567,NULL),(1951655745,23311781,2,1483941,0,1,1,'X',1,1,144,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',9.28572,201685918,289752,NULL,'2021-09-17 04:49:15',1631854155,NULL),(1952850231,23311781,2,33926,0,1,1,'A',1,0.976296,143,646488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 341, \"large_tick_hit\": 57, \"small_tick_hit\": 261, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 57, \"small_tick_hit\": 268}}',9.749,203232927,1308330,NULL,'2021-11-16 21:53:57',1637099637,NULL),(1949847695,23311781,2,1892787,1,1,1,'S',1,0.988235,257,838554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 492, \"small_tick_hit\": 432, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 441}}',9.77255,199176198,2748164,NULL,'2021-06-20 00:35:00',1624149300,NULL),(1951618893,23311781,2,2100925,1,1,1,'XH',1,1,123,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 230}}',10.1241,201685767,331705,NULL,'2021-09-17 04:39:23',1631853563,NULL),(1951618906,23311781,2,2100925,1,1,1,'XH',1,1,123,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 230}}',10.1241,201685803,331705,NULL,'2021-09-17 04:41:36',1631853696,NULL),(1951618918,23311781,2,2100925,1,1,1,'X',1,1,123,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 230}}',12.1336,201685842,331705,NULL,'2021-09-17 04:44:07',1631853847,NULL),(1951761418,23311781,2,2100925,1,1,1,'X',1,1,123,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 230}}',12.1336,201743716,331705,NULL,'2021-09-19 05:43:16',1632030196,NULL),(1949829667,23311781,2,76646,1,1,1,'X',1,1,371,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 91, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 91, \"small_tick_hit\": 393}}',12.4186,199325072,1461754,NULL,'2021-06-25 02:58:50',1624589930,NULL),(1948746670,23311781,2,1582617,0,1,1,'X',1,1,561,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',12.9406,197868776,3281768,NULL,'2021-05-11 02:05:40',1620698740,NULL),(1951641889,23311781,2,105037,0,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 316}}',13.741,201612128,696320,NULL,'2021-09-13 23:56:35',1631577395,NULL),(1952111480,23311781,2,51784,1,1,1,'X',1,1,240,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 356}}',13.9396,202335393,1125836,NULL,'2021-10-13 01:10:39',1634087439,NULL),(1949768986,23311781,2,655468,0,1,1,'S',1,0.993661,433,957827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 269, \"large_tick_hit\": 164, \"small_tick_hit\": 821, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 164, \"small_tick_hit\": 828}}',14.1565,199176273,1473302,NULL,'2021-06-20 00:38:45',1624149525,NULL),(1949824165,23311781,2,1119785,0,1,1,'S',1,0.991903,107,958538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 138, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',14.4556,199175975,230640,NULL,'2021-06-20 00:23:40',1624148620,NULL),(1951645391,23311781,2,110655,0,1,1,'S',1,0.987595,330,740187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 711, \"large_tick_hit\": 5, \"small_tick_hit\": 319, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 5, \"small_tick_hit\": 324}}',14.7708,201661806,4497402,NULL,'2021-09-16 04:33:18',1631766798,NULL),(1951632143,23311781,2,87196,1,1,1,'X',1,1,377,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 188, \"small_tick_hit\": 617}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 188, \"small_tick_hit\": 617}}',16.4604,201679621,881638,NULL,'2021-09-16 22:25:14',1631831114,NULL),(1961007260,23311781,2,2152462,1,1,1,'X',1,1,359,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 25, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 25, \"small_tick_hit\": 373}}',17.4775,213775569,2272338,NULL,'2023-08-12 17:55:20',1691862920,NULL),(1951623399,23311781,2,1938195,1,1,1,'S',1,0.998031,374,915460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 599, \"large_tick_hit\": 67, \"small_tick_hit\": 855, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 67, \"small_tick_hit\": 857}}',17.8669,201661662,4961058,NULL,'2021-09-16 04:22:47',1631766167,NULL),(1951740834,23311781,2,1491857,0,1,1,'X',1,1,265,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 273}}',17.9884,201743304,1748598,NULL,'2021-09-19 05:15:30',1632028530,NULL),(1951991154,23311781,2,1483942,1,1,1,'X',1,1,264,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 249}}',18.3641,202037634,1735434,NULL,'2021-10-01 02:33:48',1633055628,NULL),(1952459543,23311781,2,33927,1,1,1,'X',1,1,267,972288,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 21, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 21, \"small_tick_hit\": 377}}',19.0277,202797127,1732054,NULL,'2021-10-30 19:39:04',1635622744,NULL),(1951471581,23311781,2,2872225,1,1,1,'S',1,0.999095,491,960785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 54, \"small_tick_hit\": 613, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 54, \"small_tick_hit\": 614}}',19.3041,201464096,4049002,NULL,'2021-09-08 01:46:32',1631065592,NULL),(1951632056,23311781,2,2872225,1,1,1,'X',1,1,491,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 54, \"small_tick_hit\": 614}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 54, \"small_tick_hit\": 614}}',19.4005,201587087,4049012,NULL,'2021-09-12 21:44:13',1631483053,NULL),(1951632125,23311781,2,2872225,1,1,1,'X',1,1,491,961536,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 54, \"small_tick_hit\": 614}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 54, \"small_tick_hit\": 614}}',19.4005,201611895,4051212,NULL,'2021-09-13 23:42:03',1631576523,NULL),(1951738599,23311781,2,1483944,1,1,1,'XH',1,1,183,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 317}}',19.6126,201743284,722093,NULL,'2021-09-19 05:13:25',1632028405,NULL),(1952552773,23311781,2,2100925,1,1,1,'S',1,0.988669,123,1177344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 226, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 230}}',20.3983,202795805,349231,NULL,'2021-10-30 18:55:38',1635620138,NULL),(1951632199,23311781,2,87196,1,1,1,'X',1,1,377,1085720,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 188, \"small_tick_hit\": 617}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 188, \"small_tick_hit\": 617}}',21.4144,201685566,972310,NULL,'2021-09-17 04:28:36',1631852916,NULL),(1952009398,23311781,2,87196,1,1,1,'X',1,1,377,1086150,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 188, \"small_tick_hit\": 617}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 188, \"small_tick_hit\": 617}}',21.4144,202118317,974510,NULL,'2021-10-04 03:36:53',1633318613,NULL),(1953033432,23311781,2,87196,1,1,1,'XH',1,1,377,1085935,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 188, \"small_tick_hit\": 617}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 188, \"small_tick_hit\": 617}}',22.1158,203400060,973410,NULL,'2021-11-23 20:21:47',1637698907,NULL),(1948959537,23311781,2,1977510,0,1,1,'S',1,0.985714,234,907877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 228, \"large_tick_hit\": 23, \"small_tick_hit\": 301, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',24.2805,198044949,967842,NULL,'2021-05-16 01:31:43',1621128703,NULL),(1952042396,23311781,2,3206350,1,1,1,'X',1,1,475,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 26, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',26.1724,202118086,5263052,NULL,'2021-10-04 03:16:27',1633317387,NULL),(1951631913,23311781,2,87135,1,1,1,'S',1,0.994125,413,968190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 99, \"small_tick_hit\": 433, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 99, \"small_tick_hit\": 438}}',27.3033,201685633,2474858,NULL,'2021-09-17 04:32:05',1631853125,NULL),(1951646727,23311781,2,112700,0,1,1,'S',1,0.996491,381,958629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',27.4876,201612204,3456266,NULL,'2021-09-14 00:01:05',1631577665,NULL),(1949310000,23311781,2,2036865,0,1,1,'S',1,0.99875,387,965080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.6837,198652082,3656136,NULL,'2021-06-03 01:52:40',1622685160,NULL),(1951990151,23311781,2,2872225,1,1,1,'X',1,1,491,1076663,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 54, \"small_tick_hit\": 614}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 54, \"small_tick_hit\": 614}}',28.2166,202161722,4517869,NULL,'2021-10-06 01:33:42',1633484022,NULL),(1951489913,23311781,2,1612940,0,1,1,'S',1,0.996226,401,958519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.0849,201425042,3818154,NULL,'2021-09-06 14:17:42',1630937862,NULL),(1948832295,23313248,2,519272,0,1,1,'A',1,0.943769,75,467480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 361, \"small_tick_hit\": 260, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 273}}',3.45615,197862832,408808,NULL,'2021-05-10 21:37:18',1620682638,NULL),(1948832052,23313248,2,519216,0,1,1,'A',1,0.955975,118,705236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 143, \"large_tick_hit\": 41, \"small_tick_hit\": 272, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 41, \"small_tick_hit\": 285}}',4.56935,197862695,226148,NULL,'2021-05-10 21:32:58',1620682378,NULL),(1948832399,23313248,2,519312,0,1,1,'A',1,0.978456,89,615397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 272, \"large_tick_hit\": 4, \"small_tick_hit\": 269, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 4, \"small_tick_hit\": 274}}',7.30717,197862766,378690,NULL,'2021-05-10 21:35:03',1620682503,NULL),(1948752278,23313248,2,2328677,1,1,1,'S',1,0.983607,351,904202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 389, \"small_tick_hit\": 511, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 524}}',12.1014,197935337,2341930,NULL,'2021-05-13 00:47:18',1620866838,NULL),(1948836266,23313248,2,1094112,0,1,1,'A',1,0.960133,202,822332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 219, \"large_tick_hit\": 33, \"small_tick_hit\": 326, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 33, \"small_tick_hit\": 345}}',13.086,197938135,752964,NULL,'2021-05-13 03:02:48',1620874968,NULL),(1948736194,23315775,2,2036865,0,1,1,'B',1,0.91875,43,442169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 352, \"large_tick_hit\": 9, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.36605,197869246,347632,NULL,'2021-05-11 02:28:09',1620700089,NULL),(1948826658,23316732,2,1612940,0,1,1,'C',1,0.872956,28,359877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 334, \"large_tick_hit\": 15, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.378557,197887755,204510,NULL,'2021-05-11 16:25:48',1620750348,NULL),(1948749714,23316732,2,2036865,0,1,1,'C',1,0.865,72,419328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 329, \"large_tick_hit\": 9, \"small_tick_hit\": 354, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.735043,197885419,306772,NULL,'2021-05-11 15:17:27',1620746247,NULL),(1948768432,23316732,2,1977510,0,1,1,'C',1,0.853571,37,360699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 193, \"large_tick_hit\": 22, \"small_tick_hit\": 263, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',0.840267,197887673,131474,NULL,'2021-05-11 16:23:29',1620750209,NULL),(1949452621,23320276,2,2036865,0,1,1,'A',1,0.9775,142,691864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.18641,198679095,939922,NULL,'2021-06-03 21:24:34',1622755474,NULL),(1948943859,23320276,2,1977510,0,1,1,'A',1,0.969643,99,628234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 222, \"large_tick_hit\": 23, \"small_tick_hit\": 298, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',9.28448,198012888,371544,NULL,'2021-05-15 05:15:36',1621055736,NULL),(1950645156,23321747,2,2854672,0,1,1,'D',1,0.84279,23,181987,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 136, \"great\": 549, \"large_tick_hit\": 58, \"small_tick_hit\": 819, \"small_tick_miss\": 130}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 58, \"small_tick_hit\": 949}}',0.021494,200481236,294734,NULL,'2021-08-03 22:10:13',1628028613,NULL),(1948744014,23321747,2,2036865,0,1,1,'C',1,0.88625,59,202514,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 328, \"large_tick_hit\": 9, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.601964,197878705,205412,NULL,'2021-05-11 11:16:53',1620731813,NULL),(1948860210,23321776,2,1863233,0,1,1,'B',1,0.916008,79,465421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 429, \"large_tick_hit\": 37, \"small_tick_hit\": 461, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 37, \"small_tick_hit\": 508}}',0.931942,198023406,351182,NULL,'2021-05-15 13:19:54',1621084794,NULL),(1948942283,23321776,2,1612940,0,1,1,'A',1,0.94088,64,476248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.52054,198060596,388120,NULL,'2021-05-16 13:16:44',1621171004,NULL),(1948894904,23321776,2,2162144,0,1,1,'A',1,0.956364,77,555725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 186, \"large_tick_hit\": 30, \"small_tick_hit\": 310, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 30, \"small_tick_hit\": 321}}',3.02575,198023582,217164,NULL,'2021-05-15 13:25:53',1621085153,NULL),(1948763126,23323362,2,1977510,0,1,1,'D',1,0.805357,18,320931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 178, \"large_tick_hit\": 18, \"small_tick_hit\": 255, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',0.192245,197877037,105658,NULL,'2021-05-11 09:42:50',1620726170,NULL),(1949070639,23323362,2,1612940,0,1,1,'D',1,0.846541,36,355349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 320, \"large_tick_hit\": 12, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.232901,198242417,208898,NULL,'2021-05-21 20:54:25',1621630465,NULL),(1949066582,23323362,2,2036865,0,1,1,'C',1,0.89875,42,407040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 339, \"large_tick_hit\": 10, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.824104,198171343,251920,NULL,'2021-05-19 19:00:37',1621450837,NULL),(1948821282,23324770,2,1612940,0,1,1,'C',1,0.857862,51,383619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 329, \"large_tick_hit\": 16, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.491909,197879427,232454,NULL,'2021-05-11 11:50:26',1620733826,NULL),(1948766357,23326414,2,1977510,0,1,1,'D',1,0.835714,23,324678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 192, \"large_tick_hit\": 19, \"small_tick_hit\": 257, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',0.452714,197882262,106754,NULL,'2021-05-11 13:37:12',1620740232,NULL),(1948747422,23327172,2,2036865,0,1,1,'D',1,0.81375,24,319914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 301, \"large_tick_hit\": 7, \"small_tick_hit\": 343, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.087474,197882941,170386,NULL,'2021-05-11 13:59:03',1620741543,NULL),(1948823920,23327172,2,1612940,0,1,1,'C',1,0.860377,30,347667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 329, \"large_tick_hit\": 15, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.31717,197883671,210256,NULL,'2021-05-11 14:20:41',1620742841,NULL),(1948751206,23329285,2,2036865,0,1,1,'D',1,0.7925,21,336692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 289, \"large_tick_hit\": 7, \"small_tick_hit\": 338, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.047157,197887166,158820,NULL,'2021-05-11 16:08:33',1620749313,NULL),(1960374777,23331870,2,2069190,0,1,1,'D',1,0.825397,31,342161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 368, \"small_tick_hit\": 412, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',0.168423,213124251,285752,NULL,'2023-06-21 20:27:27',1687379247,NULL),(1949052001,23331870,2,1683483,0,1,1,'D',1,0.81225,26,354318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 136, \"large_tick_hit\": 89, \"small_tick_hit\": 385, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 89, \"small_tick_hit\": 472}}',0.238367,198267383,94546,NULL,'2021-05-22 14:37:11',1621694231,NULL),(1954904992,23331870,2,1977510,0,1,1,'C',1,0.85,24,329378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 194, \"large_tick_hit\": 18, \"small_tick_hit\": 264, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',0.53006,205928751,114984,NULL,'2022-03-19 20:51:36',1647723096,NULL),(1960440648,23331870,2,2905228,0,1,1,'C',1,0.869919,48,650789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 71, \"small_tick_hit\": 143, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',7.73358,213149884,69206,NULL,'2023-06-23 21:05:51',1687554351,NULL),(1951061045,23334512,2,1977703,0,1,1,'D',1,0.843033,34,323213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 269, \"large_tick_hit\": 2, \"small_tick_hit\": 207, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',0.731109,200891222,174158,NULL,'2021-08-17 15:58:30',1629215910,NULL),(1948759255,23334512,2,2036865,0,1,1,'A',1,0.95375,73,536539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.58234,197896882,454658,NULL,'2021-05-11 21:34:38',1620768878,NULL),(1948804770,23334512,2,1977510,0,1,1,'B',1,0.925,81,537202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 220, \"large_tick_hit\": 19, \"small_tick_hit\": 279, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',5.08256,197947886,260434,NULL,'2021-05-13 11:52:38',1620906758,NULL),(1948833884,23334512,2,1612940,0,1,1,'A',1,0.954717,123,580748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.05897,197897094,678640,NULL,'2021-05-11 21:42:39',1620769359,NULL),(1948761123,23337595,2,2036865,0,1,1,'A',1,0.965,95,586384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.16871,197899421,617358,NULL,'2021-05-11 23:19:53',1620775193,NULL),(1952349844,23340779,2,2112245,0,1,1,'D',1,0.845304,39,362684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 236, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.816504,202577038,150156,NULL,'2021-10-22 17:43:37',1634924617,NULL),(1948717211,23340914,2,1612940,0,1,1,'C',1,0.885535,28,358498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 327, \"large_tick_hit\": 15, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.330907,197902541,191780,NULL,'2021-05-12 02:00:45',1620784845,NULL),(1948743727,23343214,2,2765394,0,1,1,'D',1,0.818634,34,342934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 149, \"great\": 618, \"large_tick_hit\": 16, \"small_tick_hit\": 517, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 16, \"small_tick_hit\": 623}}',0.006172,197909541,319742,NULL,'2021-05-12 08:51:06',1620809466,NULL),(1949236490,23347373,2,149784,0,1,1,'A',1,0.956522,54,540710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 154, \"large_tick_hit\": 26, \"small_tick_hit\": 282, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 26, \"small_tick_hit\": 295}}',2.76334,198537314,140316,NULL,'2021-05-30 14:03:08',1622383388,NULL),(1949265316,23347373,2,2640147,0,1,1,'A',1,0.971993,105,651716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 321, \"large_tick_hit\": 7, \"small_tick_hit\": 262, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 7, \"small_tick_hit\": 273}}',5.16107,198537558,686996,NULL,'2021-05-30 14:11:57',1622383917,NULL),(1949327273,23347373,2,829723,0,1,1,'S',1,0.983769,278,852043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 425, \"large_tick_hit\": 34, \"small_tick_hit\": 935, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 34, \"small_tick_hit\": 956}}',5.70206,198537444,1177002,NULL,'2021-05-30 14:07:42',1622383662,NULL),(1949327305,23347373,2,829723,0,1,1,'S',1,0.988709,333,957086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 424, \"large_tick_hit\": 34, \"small_tick_hit\": 943, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 34, \"small_tick_hit\": 956}}',8.58441,198556681,1623441,NULL,'2021-05-31 02:57:47',1622429867,NULL),(1948785949,23349716,2,1977510,0,1,1,'D',1,0.757143,27,306654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 189, \"large_tick_hit\": 13, \"small_tick_hit\": 222, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 13, \"small_tick_hit\": 307}}',0.22732,197915746,104744,NULL,'2021-05-12 13:28:09',1620826089,NULL),(1948812755,23351061,2,1490844,0,1,1,'S',1,0.994531,219,843954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 406, \"large_tick_hit\": 81, \"small_tick_hit\": 604, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 81, \"small_tick_hit\": 608}}',12.995,197941031,1485736,NULL,'2021-05-13 06:04:30',1620885870,NULL),(1948814936,23351061,2,2480900,1,1,1,'S',1,0.998249,282,959297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 25, \"small_tick_hit\": 288, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 25, \"small_tick_hit\": 289}}',20.8564,197921501,1370920,NULL,'2021-05-12 16:31:08',1620837068,NULL),(1949074758,23352193,2,1951527,0,1,1,'B',1,0.917782,57,441297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 517, \"small_tick_hit\": 443, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 554, \"small_tick_hit\": 492}}',1.01845,198214643,522554,NULL,'2021-05-21 01:34:00',1621560840,NULL),(1949074963,23352193,2,1951529,0,1,1,'B',1,0.937998,41,494158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 311, \"large_tick_hit\": 5, \"small_tick_hit\": 743, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 5, \"small_tick_hit\": 793}}',1.3702,198214597,257978,NULL,'2021-05-21 01:31:40',1621560700,NULL),(1948788519,23352193,2,2036865,0,1,1,'A',1,0.9475,47,478211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 356, \"large_tick_hit\": 10, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.02355,197933865,343420,NULL,'2021-05-12 23:34:35',1620862475,NULL),(1948738594,23352193,2,1612940,0,1,1,'A',1,0.948428,76,506649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.41348,197934097,454524,NULL,'2021-05-12 23:44:31',1620863071,NULL),(1949073905,23352193,2,1951288,0,1,1,'A',1,0.979079,159,819989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 200, \"large_tick_hit\": 58, \"small_tick_hit\": 912, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 58, \"small_tick_hit\": 935}}',3.94488,198214563,405360,NULL,'2021-05-21 01:29:15',1621560555,NULL),(1951069340,23352193,2,210610,1,1,1,'S',1,0.983437,127,850382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 111, \"large_tick_hit\": 58, \"small_tick_hit\": 306, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 58, \"small_tick_hit\": 313}}',5.24491,200900221,235920,NULL,'2021-08-17 22:44:16',1629240256,NULL),(1952860125,23361311,2,1612940,0,1,1,'B',1,0.939623,102,530460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.23034,203231314,679472,NULL,'2021-11-16 20:28:05',1637094485,NULL),(1951294147,23361667,2,2524888,1,1,1,'S',1,0.98995,248,958585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 34, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',16.6023,201288973,1031862,NULL,'2021-09-01 05:29:56',1630474196,NULL),(1948794220,23366142,2,2036865,0,1,1,'D',1,0.82625,24,314619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 305, \"large_tick_hit\": 7, \"small_tick_hit\": 349, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.10745,197939747,176098,NULL,'2021-05-13 04:35:52',1620880552,NULL),(1949112315,23369524,2,2024650,0,1,1,'D',1,0.812343,41,328123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 325, \"large_tick_hit\": 9, \"small_tick_hit\": 311, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 9, \"small_tick_hit\": 384}}',0.178561,198381929,303222,NULL,'2021-05-25 22:05:03',1621980303,NULL),(1949199917,23369524,2,2036865,0,1,1,'D',1,0.845,27,334749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 314, \"large_tick_hit\": 9, \"small_tick_hit\": 353, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.18674,198355232,199854,NULL,'2021-05-25 03:17:04',1621912624,NULL),(1950946968,23369524,2,2060805,0,1,1,'B',1,0.911937,32,428248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 153, \"large_tick_hit\": 50, \"small_tick_hit\": 263, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 50, \"small_tick_hit\": 291}}',0.497776,200708346,84754,NULL,'2021-08-11 03:40:32',1628653232,NULL),(1949138644,23369524,2,1977510,0,1,1,'D',1,0.821429,25,321952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 199, \"large_tick_hit\": 20, \"small_tick_hit\": 241, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',0.561611,198360525,130018,NULL,'2021-05-25 08:55:00',1621932900,NULL),(1957091490,23369524,2,2032726,0,1,1,'B',1,0.928571,69,571950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"small_tick_hit\": 243, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.83986,208734859,161838,NULL,'2022-08-11 18:11:42',1660241502,NULL),(1951008063,23369524,2,3130928,1,1,1,'S',1,0.980676,113,847959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 127, \"large_tick_hit\": 2, \"small_tick_hit\": 74, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 76}}',9.75046,200708384,264040,NULL,'2021-08-11 03:42:14',1628653334,NULL),(1948800416,23372509,2,2036865,0,1,1,'C',1,0.8675,50,394484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 332, \"large_tick_hit\": 8, \"small_tick_hit\": 354, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.592888,197947665,281656,NULL,'2021-05-13 11:40:33',1620906033,NULL),(1948791006,23372509,2,2024650,0,1,1,'B',1,0.906801,50,413418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 355, \"large_tick_hit\": 16, \"small_tick_hit\": 349, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.18286,197948086,430426,NULL,'2021-05-13 12:01:38',1620907298,NULL),(1948842684,23372509,2,1846145,0,1,1,'B',1,0.934685,83,625033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 246, \"large_tick_hit\": 8, \"small_tick_hit\": 576, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 8, \"small_tick_hit\": 627}}',2.34256,198018679,356540,NULL,'2021-05-15 09:52:37',1621072357,NULL),(1948804737,23372509,2,1977510,0,1,1,'B',1,0.905357,57,469457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 216, \"large_tick_hit\": 20, \"small_tick_hit\": 271, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',3.112,197947870,205230,NULL,'2021-05-13 11:51:56',1620906716,NULL),(1948767950,23374237,2,1602801,1,1,1,'D',1,0.384615,10,22857,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 378, \"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 91, \"small_tick_miss\": 142}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 3, \"small_tick_hit\": 233}}',0,197985013,78730,NULL,'2021-05-14 12:46:15',1620996375,NULL),(1948743737,23374237,2,29623,0,1,1,'C',1,0.870623,29,173788,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 463, \"large_tick_hit\": 38, \"small_tick_hit\": 394, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 38, \"small_tick_hit\": 436}}',0.120443,197985765,258450,NULL,'2021-05-14 13:12:43',1620997963,NULL),(1948768684,23374237,2,1603927,0,1,1,'D',1,0.823954,30,147307,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 325, \"large_tick_hit\": 3, \"small_tick_hit\": 243, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 3, \"small_tick_hit\": 290}}',0.157137,197985603,145618,NULL,'2021-05-14 13:07:18',1620997638,NULL),(1948743035,23374237,2,29130,0,1,1,'B',1,0.92755,59,245803,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 331, \"large_tick_hit\": 51, \"small_tick_hit\": 591, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 51, \"small_tick_hit\": 642}}',1.10742,197985210,239728,NULL,'2021-05-14 12:53:16',1620996796,NULL),(1948811885,23374237,2,1939631,0,1,1,'A',1,0.951983,78,250361,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 453, \"small_tick_hit\": 459, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 479}}',1.17342,197985417,316494,NULL,'2021-05-14 13:01:06',1620997266,NULL),(1948728874,23374237,2,2277256,1,1,1,'A',1,0.945884,111,279085,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 391, \"large_tick_hit\": 25, \"small_tick_hit\": 825, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 25, \"small_tick_hit\": 869}}',1.35067,197985119,300854,NULL,'2021-05-14 12:50:10',1620996610,NULL),(1948808710,23374237,2,2926085,1,1,1,'A',1,0.947458,130,518162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 531, \"large_tick_hit\": 27, \"small_tick_hit\": 560, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 27, \"small_tick_hit\": 586}}',1.85097,197984859,714640,NULL,'2021-05-14 12:40:44',1620996044,NULL),(1948761700,23374237,2,1616374,0,1,1,'B',1,0.919886,67,491422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 265, \"large_tick_hit\": 11, \"small_tick_hit\": 367, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 11, \"small_tick_hit\": 403}}',2.13845,197984757,238950,NULL,'2021-05-14 12:35:55',1620995755,NULL),(1948756404,23374237,2,1040117,0,1,1,'A',1,0.979565,105,344119,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 382, \"large_tick_hit\": 23, \"small_tick_hit\": 1081, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 23, \"small_tick_hit\": 1105}}',2.31134,197985540,402714,NULL,'2021-05-14 13:05:19',1620997519,NULL),(1948795014,23374237,2,2437089,1,1,1,'A',1,0.978471,107,681438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 295, \"small_tick_hit\": 614, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 628}}',3.811,197984928,503924,NULL,'2021-05-14 12:43:36',1620996216,NULL),(1948765369,23374237,2,2788617,1,1,1,'S',1,0.987023,295,477452,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 29, \"small_tick_hit\": 998, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 29, \"small_tick_hit\": 1015}}',6.32466,197985301,558064,NULL,'2021-05-14 12:57:09',1620997029,NULL),(1948789920,23374237,2,1442771,0,1,1,'S',1,0.998397,191,480730,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',7.76761,197986052,251128,NULL,'2021-05-14 13:22:32',1620998552,NULL),(1949187064,23375197,2,2036865,0,1,1,'A',1,0.95625,76,509518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 356, \"large_tick_hit\": 9, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.0326,198493834,405048,NULL,'2021-05-29 07:39:25',1622273965,NULL),(1955132093,23377555,2,3287070,0,1,1,'B',1,0.909233,107,533181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 196, \"large_tick_hit\": 80, \"small_tick_hit\": 305, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 80, \"small_tick_hit\": 333}}',2.28715,206336469,263818,NULL,'2022-04-09 17:58:48',1649527128,NULL),(1949728373,23377555,2,2036865,0,1,1,'A',1,0.97,167,676317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.14968,199013427,1216888,NULL,'2021-06-14 16:11:49',1623687109,NULL),(1949607601,23377555,2,1612940,0,1,1,'S',1,0.986163,237,790650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',17.6368,198996350,1667426,NULL,'2021-06-14 00:15:54',1623629754,NULL),(1948808729,23377881,2,1977510,0,1,1,'D',1,0.803571,18,149925,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 191, \"large_tick_hit\": 19, \"small_tick_hit\": 240, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',0.265653,197955674,107648,NULL,'2021-05-13 16:05:13',1620921913,NULL),(1949816235,23378971,2,2024650,0,1,1,'C',1,0.88539,36,380169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 349, \"large_tick_hit\": 15, \"small_tick_hit\": 339, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.644356,199199117,347590,NULL,'2021-06-20 19:25:12',1624217112,NULL),(1951555878,23378971,2,2036865,0,1,1,'A',1,0.95125,76,518408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 358, \"large_tick_hit\": 10, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.22832,201659702,432078,NULL,'2021-09-16 02:10:49',1631758249,NULL),(1953621233,23379302,2,1612940,0,1,1,'D',1,0.818868,37,341351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 320, \"large_tick_hit\": 14, \"small_tick_hit\": 317, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.210747,204237014,196330,NULL,'2021-12-30 10:31:09',1640860269,NULL),(1949270709,23384425,2,2036865,0,1,1,'C',1,0.8875,40,379410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 332, \"large_tick_hit\": 10, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.59751,198602296,261884,NULL,'2021-06-01 14:30:50',1622557850,NULL),(1952861103,23387237,2,3220372,0,1,1,'A',1,0.948929,126,593931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 325, \"large_tick_hit\": 9, \"small_tick_hit\": 242, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 9, \"small_tick_hit\": 260}}',3.63512,203245082,638400,NULL,'2021-11-17 12:49:07',1637153347,NULL),(1948948148,23387424,2,2036865,0,1,1,'A',1,0.9425,48,471269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.93893,198011290,372526,NULL,'2021-05-15 04:08:40',1621051720,NULL),(1948864190,23391383,2,2024650,0,1,1,'C',1,0.86272,65,388533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 337, \"large_tick_hit\": 13, \"small_tick_hit\": 335, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.585144,198018135,438106,NULL,'2021-05-15 09:28:59',1621070939,NULL),(1949296007,23391383,2,2894179,0,1,1,'C',1,0.887234,57,456469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 144, \"large_tick_hit\": 7, \"small_tick_hit\": 266, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 7, \"small_tick_hit\": 295}}',3.24832,198527475,150216,NULL,'2021-05-30 06:13:03',1622355183,NULL),(1949327636,23391383,2,1854506,0,1,1,'A',1,0.944043,93,270704,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 246, \"large_tick_hit\": 20, \"small_tick_hit\": 257, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 20, \"small_tick_hit\": 271}}',5.6647,198528409,225594,NULL,'2021-05-30 07:01:57',1622358117,NULL),(1949295343,23391383,2,2894177,0,1,1,'A',1,0.953878,77,719960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 141, \"large_tick_hit\": 14, \"small_tick_hit\": 300, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 14, \"small_tick_hit\": 320}}',6.70765,198527393,267172,NULL,'2021-05-30 06:08:47',1622354927,NULL),(1953875352,23392920,2,2025276,1,1,1,'D',1,0.695135,21,152676,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 202, \"great\": 445, \"small_tick_hit\": 198, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 278}}',0.000699,204696955,192540,NULL,'2022-01-20 01:45:28',1642643128,NULL),(1950373716,23392920,2,2036866,0,1,1,'D',1,0.728144,20,169652,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 130, \"great\": 325, \"small_tick_hit\": 283, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.025625,199915207,140278,NULL,'2021-07-15 04:13:19',1626322399,NULL),(1950373724,23392920,2,2036866,0,1,1,'C',1,0.852695,20,45497,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 367, \"small_tick_hit\": 345, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.080141,199915274,148706,NULL,'2021-07-15 04:17:25',1626322645,NULL),(1950373702,23392920,2,2036866,0,1,1,'D',1,0.835928,16,291801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 366, \"small_tick_hit\": 332, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.101871,199915166,168976,NULL,'2021-07-15 04:11:18',1626322278,NULL),(1949030280,23392920,2,1612939,0,1,1,'C',1,0.867257,25,328744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 433, \"small_tick_hit\": 351, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.321805,198251074,240002,NULL,'2021-05-22 02:41:56',1621651316,NULL),(1948719921,23392920,2,1977703,0,1,1,'C',1,0.850088,28,333994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 262, \"large_tick_hit\": 2, \"small_tick_hit\": 218, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',0.52946,197978236,160860,NULL,'2021-05-14 07:18:40',1620976720,NULL),(1948822804,23392920,2,1977510,0,1,1,'C',1,0.878571,40,390620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 198, \"large_tick_hit\": 21, \"small_tick_hit\": 273, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',1.18405,197977890,145606,NULL,'2021-05-14 06:56:13',1620975373,NULL),(1953846194,23392920,2,981781,0,1,1,'A',1,0.948571,82,526370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 720, \"large_tick_hit\": 23, \"small_tick_hit\": 751, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 23, \"small_tick_hit\": 801}}',1.23899,204654318,751194,NULL,'2022-01-17 23:53:19',1642463599,NULL),(1948860648,23392920,2,2024650,0,1,1,'B',1,0.918136,61,437610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 352, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.78263,198008633,450220,NULL,'2021-05-15 02:12:14',1621044734,NULL),(1949005029,23392920,2,1582770,0,1,1,'B',1,0.937656,101,598218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 221, \"large_tick_hit\": 76, \"small_tick_hit\": 455, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 76, \"small_tick_hit\": 492}}',2.95902,198250280,250422,NULL,'2021-05-22 02:02:49',1621648969,NULL),(1954754618,23392920,2,1583058,0,1,1,'A',1,0.957473,129,702827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 285, \"large_tick_hit\": 51, \"small_tick_hit\": 452, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 51, \"small_tick_hit\": 482}}',4.01169,205809236,437516,NULL,'2022-03-13 20:01:54',1647201714,NULL),(1953872434,23392920,2,1881641,0,1,1,'S',1,0.989662,337,445293,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 362, \"large_tick_hit\": 45, \"small_tick_hit\": 1029, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 45, \"small_tick_hit\": 1042}}',4.62866,204697267,733014,NULL,'2022-01-20 02:05:27',1642644327,NULL),(1948827712,23392920,2,2036865,0,1,1,'A',1,0.95375,113,570332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 361, \"large_tick_hit\": 9, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.78096,197980575,651282,NULL,'2021-05-14 09:34:25',1620984865,NULL),(1949074730,23392920,2,1612940,0,1,1,'A',1,0.972327,98,598117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 375, \"large_tick_hit\": 15, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',6.5051,198250766,779558,NULL,'2021-05-22 02:26:56',1621650416,NULL),(1948801088,23397224,2,2024650,0,1,1,'C',1,0.895466,50,396426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 354, \"large_tick_hit\": 15, \"small_tick_hit\": 342, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.03856,197984705,376476,NULL,'2021-05-14 12:33:27',1620995607,NULL),(1948856103,23398432,2,2024650,0,1,1,'S',1,0.982368,157,719384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 389, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',12.9249,197995948,1201274,NULL,'2021-05-14 18:14:02',1621016042,NULL),(1948932522,23398432,2,1977510,0,1,1,'S',1,0.985714,154,780090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 228, \"large_tick_hit\": 22, \"small_tick_hit\": 302, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',16.8528,197995217,519024,NULL,'2021-05-14 17:51:09',1621014669,NULL),(1948936095,23398432,2,2036865,0,1,1,'S',1,0.99125,234,877687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',17.2264,197995491,1939278,NULL,'2021-05-14 17:59:38',1621015178,NULL),(1950106248,23402295,2,2036865,0,1,1,'B',1,0.93375,72,470730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 346, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.93687,199519645,396234,NULL,'2021-07-01 16:19:01',1625156341,NULL),(1948934950,23403328,2,1977510,0,1,1,'C',1,0.85,32,362000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 200, \"large_tick_hit\": 17, \"small_tick_hit\": 259, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',0.776993,197998985,137270,NULL,'2021-05-14 19:46:55',1621021615,NULL),(1952066854,23404174,2,1004565,0,1,1,'D',1,0.708543,8,233143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 19, \"large_tick_hit\": 3, \"small_tick_hit\": 119, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',0.974119,202283151,22714,NULL,'2021-10-10 18:35:50',1633890950,NULL),(1948860169,23404174,2,1863233,0,1,1,'B',1,0.929842,86,502903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 437, \"large_tick_hit\": 40, \"small_tick_hit\": 464, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 40, \"small_tick_hit\": 508}}',1.51426,197995381,493680,NULL,'2021-05-14 17:55:48',1621014948,NULL),(1948861064,23404174,2,1863234,0,1,1,'A',1,0.95221,60,522186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 249, \"large_tick_hit\": 79, \"small_tick_hit\": 469, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 79, \"small_tick_hit\": 490}}',1.92148,197995466,194174,NULL,'2021-05-14 17:58:33',1621015113,NULL),(1948932719,23404174,2,1977510,0,1,1,'B',1,0.919643,38,425022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 210, \"large_tick_hit\": 22, \"small_tick_hit\": 283, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',2.17095,197995511,164134,NULL,'2021-05-14 18:00:32',1621015232,NULL),(1948871671,23404174,2,1656878,0,1,1,'A',1,0.965706,102,662906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 174, \"large_tick_hit\": 84, \"small_tick_hit\": 446, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 84, \"small_tick_hit\": 464}}',3.75395,197995908,190388,NULL,'2021-05-14 18:12:34',1621015954,NULL),(1952067673,23404174,2,1004566,0,1,1,'B',1,0.929825,22,866871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 22, \"small_tick_hit\": 84, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',3.99231,202283137,31180,NULL,'2021-10-10 18:35:07',1633890907,NULL),(1948936163,23404174,2,2036865,0,1,1,'A',1,0.97875,66,578053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.30389,197995604,513022,NULL,'2021-05-14 18:03:01',1621015381,NULL),(1948924728,23404174,2,1612940,0,1,1,'A',1,0.954717,101,547639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.8694,197995750,558404,NULL,'2021-05-14 18:07:26',1621015646,NULL),(1948918914,23405056,2,1964521,0,1,1,'D',1,0.767559,6,271152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 101, \"large_tick_hit\": 5, \"small_tick_hit\": 353, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 5, \"small_tick_hit\": 449}}',0.174725,198035766,72950,NULL,'2021-05-15 19:42:46',1621107766,NULL),(1948952700,23405056,2,2036865,0,1,1,'A',1,0.96375,81,546810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 361, \"large_tick_hit\": 10, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.99929,198017401,509980,NULL,'2021-05-15 08:55:30',1621068930,NULL),(1949104483,23405167,2,2024650,0,1,1,'D',1,0.835013,32,332027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 317, \"large_tick_hit\": 12, \"small_tick_hit\": 334, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.146314,198363959,303368,NULL,'2021-05-25 11:49:18',1621943358,NULL),(1952423437,23405167,2,2748877,1,1,1,'A',1,0.955853,104,568642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 587, \"small_tick_hit\": 842, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 609, \"small_tick_hit\": 886}}',1.63674,202556650,892872,NULL,'2021-10-21 21:27:01',1634851621,NULL),(1952410161,23405167,2,970179,0,1,1,'C',1,0.884157,48,422054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 184, \"large_tick_hit\": 14, \"small_tick_hit\": 321, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 14, \"small_tick_hit\": 363}}',1.7999,202556442,116078,NULL,'2021-10-21 21:15:35',1634850935,NULL),(1953236169,23405167,2,34529,0,1,1,'A',1,0.955357,29,491561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 59, \"large_tick_hit\": 1, \"small_tick_hit\": 47, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',4.23608,203762091,55014,NULL,'2021-12-09 16:42:44',1639068164,NULL),(1952391126,23405167,2,85212,0,1,1,'A',1,0.95979,100,671918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 143, \"large_tick_hit\": 57, \"small_tick_hit\": 349, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 57, \"small_tick_hit\": 366}}',4.40468,202556311,187294,NULL,'2021-10-21 21:09:18',1634850558,NULL),(1952326876,23405167,2,717341,1,1,1,'A',1,0.970642,89,585828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 290, \"small_tick_hit\": 239, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 246}}',5.67206,202556710,435510,NULL,'2021-10-21 21:30:35',1634851835,NULL),(1952388622,23405167,2,3062588,0,1,1,'A',1,0.947842,115,627208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 278, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',7.39782,202556490,389264,NULL,'2021-10-21 21:18:28',1634851108,NULL),(1953138646,23405167,2,3214912,0,1,1,'A',1,0.977612,84,736399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 120, \"small_tick_hit\": 142, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 145}}',10.11,203602193,195636,NULL,'2021-12-02 14:42:57',1638456177,NULL),(1948938706,23406371,2,2036865,0,1,1,'A',1,0.965,106,625566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.18205,197999333,742152,NULL,'2021-05-14 19:57:02',1621022222,NULL),(1948954265,23406371,2,1977510,0,1,1,'A',1,0.960714,151,745719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 226, \"large_tick_hit\": 23, \"small_tick_hit\": 289, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',13.9716,198032246,529678,NULL,'2021-05-15 17:50:23',1621101023,NULL),(1953855242,23406828,2,1863293,0,1,1,'B',1,0.909922,90,505707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 253, \"large_tick_hit\": 46, \"small_tick_hit\": 398, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 46, \"small_tick_hit\": 440}}',1.25896,204607096,261560,NULL,'2022-01-15 20:45:04',1642279504,NULL),(1953962433,23406828,2,3331780,1,1,1,'B',1,0.923695,41,459729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 155, \"small_tick_hit\": 305, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 331}}',2.49092,204607260,108770,NULL,'2022-01-15 20:51:42',1642279902,NULL),(1948898868,23411164,2,733751,0,1,1,'D',1,0.803704,19,267033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 64, \"large_tick_hit\": 15, \"small_tick_hit\": 138, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 15, \"small_tick_hit\": 169}}',0.359361,198005514,71220,NULL,'2021-05-14 23:35:29',1621035329,NULL),(1948893183,23411164,2,2885484,0,1,1,'B',1,0.925,49,441357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 318, \"small_tick_hit\": 496, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 532}}',0.720381,198024611,246804,NULL,'2021-05-15 14:00:57',1621087257,NULL),(1948849839,23411249,2,2036865,0,1,1,'C',1,0.89125,63,421254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 333, \"large_tick_hit\": 10, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.906712,198034413,340428,NULL,'2021-05-15 19:00:35',1621105235,NULL),(1950825142,23412293,2,1071233,0,1,1,'A',1,0.946281,44,482585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 116, \"large_tick_hit\": 3, \"small_tick_hit\": 110, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',5.64942,200587468,113264,NULL,'2021-08-07 04:50:17',1628311817,NULL),(1950864659,23412293,2,1180148,0,1,1,'S',1,0.981395,71,954036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 140, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}}',6.73508,200587495,79876,NULL,'2021-08-07 04:51:49',1628311909,NULL),(1950864974,23412293,2,1180149,0,1,1,'A',1,0.958333,56,513499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 131, \"small_tick_hit\": 76, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 79}}',9.84646,200587506,144668,NULL,'2021-08-07 04:52:39',1628311959,NULL),(1950866295,23412293,2,1180881,0,1,1,'S',1,0.990868,80,765508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 136, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 82}}',13.063,200587575,266278,NULL,'2021-08-07 04:56:11',1628312171,NULL),(1948942211,23415095,2,1977510,0,1,1,'D',1,0.75,17,305937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 164, \"large_tick_hit\": 19, \"small_tick_hit\": 237, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',0.083547,198010148,96682,NULL,'2021-05-15 03:19:19',1621048759,NULL),(1948957895,23416311,2,1977510,0,1,1,'C',1,0.896429,30,375708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 207, \"large_tick_hit\": 21, \"small_tick_hit\": 274, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',1.38209,198038137,145284,NULL,'2021-05-15 20:53:32',1621112012,NULL),(1948901822,23417069,2,1588627,0,1,1,'B',1,0.902724,80,266200,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 206, \"large_tick_hit\": 7, \"small_tick_hit\": 483, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 7, \"small_tick_hit\": 538}}',1.38559,198060718,150550,NULL,'2021-05-16 13:21:16',1621171276,NULL),(1948864011,23417278,2,2036865,0,1,1,'C',1,0.86625,40,376417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 332, \"large_tick_hit\": 8, \"small_tick_hit\": 353, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.49204,198053152,255114,NULL,'2021-05-16 07:49:01',1621151341,NULL),(1948945226,23417992,2,1977510,0,1,1,'B',1,0.923214,95,550937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 216, \"large_tick_hit\": 21, \"small_tick_hit\": 280, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',5.37528,198014883,294196,NULL,'2021-05-15 06:53:24',1621061604,NULL),(1948953722,23420501,2,2036865,0,1,1,'D',1,0.81625,36,351352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 310, \"large_tick_hit\": 9, \"small_tick_hit\": 334, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.172025,198019277,230040,NULL,'2021-05-15 10:17:47',1621073867,NULL),(1948955553,23421845,2,2036865,0,1,1,'C',1,0.88625,65,205930,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 331, \"large_tick_hit\": 8, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.691315,198021453,235340,NULL,'2021-05-15 11:55:05',1621079705,NULL),(1948952793,23423664,2,1977510,0,1,1,'D',1,0.846429,33,353042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 194, \"large_tick_hit\": 19, \"small_tick_hit\": 261, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',0.688871,198029358,131686,NULL,'2021-05-15 16:24:43',1621095883,NULL),(1948951906,23425305,2,1977510,0,1,1,'D',1,0.798214,21,295119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 196, \"large_tick_hit\": 17, \"small_tick_hit\": 234, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',0.347546,198027309,113940,NULL,'2021-05-15 15:24:44',1621092284,NULL),(1948867984,23427063,2,2024650,0,1,1,'D',1,0.765743,23,294431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 295, \"large_tick_hit\": 13, \"small_tick_hit\": 300, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.036804,198029871,246968,NULL,'2021-05-15 16:40:05',1621096805,NULL),(1948855479,23430394,2,1977510,0,1,1,'A',1,0.960714,85,619238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 223, \"large_tick_hit\": 23, \"small_tick_hit\": 292, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',8.05223,198067682,294164,NULL,'2021-05-16 17:27:52',1621186072,NULL),(1948844081,23431693,2,2018814,0,1,1,'B',1,0.92201,71,463320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 268, \"large_tick_hit\": 10, \"small_tick_hit\": 254, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 275}}',3.33707,198037569,277116,NULL,'2021-05-15 20:37:20',1621111040,NULL),(1948871087,23431957,2,2024650,0,1,1,'D',1,0.734257,57,367202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 292, \"large_tick_hit\": 12, \"small_tick_hit\": 279, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.053458,198037101,301010,NULL,'2021-05-15 20:23:04',1621110184,NULL),(1948865267,23435888,2,170707,0,1,1,'A',1,0.946524,56,642958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 105, \"large_tick_hit\": 5, \"small_tick_hit\": 244, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 5, \"small_tick_hit\": 261}}',2.86329,198043436,134472,NULL,'2021-05-16 00:28:00',1621124880,NULL),(1949185883,23436099,2,2866422,1,1,1,'D',1,0.387128,7,26549,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 422, \"great\": 256, \"large_tick_hit\": 10, \"small_tick_hit\": 137, \"small_tick_miss\": 216}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 10, \"small_tick_hit\": 353}}',0,198390126,80946,NULL,'2021-05-26 05:07:34',1622005654,NULL),(1949348668,23436099,2,2866423,1,1,1,'D',1,0.809927,31,330187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 324, \"large_tick_hit\": 25, \"small_tick_hit\": 320, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 405}}',0.217065,198620723,175092,NULL,'2021-06-02 02:43:39',1622601819,NULL),(1952706948,23436099,2,2024650,0,1,1,'B',1,0.90806,61,430329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 356, \"large_tick_hit\": 16, \"small_tick_hit\": 349, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.44067,203055423,473818,NULL,'2021-11-10 03:20:04',1636514404,NULL),(1949348629,23436099,2,2866420,1,1,1,'A',1,0.955882,88,587547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 293, \"large_tick_hit\": 61, \"small_tick_hit\": 426, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 61, \"small_tick_hit\": 450}}',5.52227,198620179,358360,NULL,'2021-06-02 02:17:42',1622600262,NULL),(1953427998,23436099,2,1963424,0,1,1,'A',1,0.963964,103,682861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"large_tick_hit\": 16, \"small_tick_hit\": 156, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 16, \"small_tick_hit\": 162}}',14.3346,203877018,310592,NULL,'2021-12-14 19:36:13',1639510573,NULL),(1948857495,23436460,2,2036865,0,1,1,'D',1,0.78875,22,303345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 302, \"large_tick_hit\": 7, \"small_tick_hit\": 322, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.070851,198044175,158408,NULL,'2021-05-16 01:00:21',1621126821,NULL),(1948873772,23436460,2,2024650,0,1,1,'D',1,0.81738,39,352550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 322, \"large_tick_hit\": 15, \"small_tick_hit\": 312, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.194475,198044115,300996,NULL,'2021-05-16 00:57:57',1621126677,NULL),(1948859255,23436460,2,1977510,0,1,1,'C',1,0.871429,38,370169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 202, \"large_tick_hit\": 20, \"small_tick_hit\": 266, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',1.19052,198074679,151412,NULL,'2021-05-16 21:09:20',1621199360,NULL),(1953307023,23444648,2,2812158,0,1,1,'B',1,0.923328,45,428629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 253, \"large_tick_hit\": 25, \"small_tick_hit\": 288, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 25, \"small_tick_hit\": 311}}',2.16934,203861405,191452,NULL,'2021-12-14 00:22:04',1639441324,NULL),(1949815303,23444648,2,1438334,0,1,1,'A',1,0.96519,82,655397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 178, \"large_tick_hit\": 52, \"small_tick_hit\": 380, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 52, \"small_tick_hit\": 397}}',4.48194,199242066,219084,NULL,'2021-06-22 09:30:13',1624354213,NULL),(1951853114,23444648,2,3161952,1,1,1,'S',1,0.989362,119,832944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 213, \"small_tick_hit\": 438, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 444}}',13.6232,201971698,470796,NULL,'2021-09-28 07:01:35',1632812495,NULL),(1950333327,23444825,2,2663327,0,1,1,'C',1,0.876289,44,440314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 164, \"large_tick_hit\": 9, \"small_tick_hit\": 337, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 9, \"small_tick_hit\": 391}}',2.42234,199890192,136474,NULL,'2021-07-14 09:45:51',1626255951,NULL),(1948851907,23448331,2,1977510,0,1,1,'D',1,0.778571,15,307806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 179, \"large_tick_hit\": 15, \"small_tick_hit\": 242, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 15, \"small_tick_hit\": 307}}',0.129795,198062184,98544,NULL,'2021-05-16 14:15:40',1621174540,NULL),(1948871575,23448359,2,2036865,0,1,1,'C',1,0.88,59,404681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 336, \"large_tick_hit\": 9, \"small_tick_hit\": 359, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.852692,198062306,286698,NULL,'2021-05-16 14:19:46',1621174786,NULL),(1950148558,23449595,2,1977703,0,1,1,'D',1,0.768959,20,285596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 250, \"large_tick_hit\": 2, \"small_tick_hit\": 184, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',0.161662,199705439,147016,NULL,'2021-07-08 02:38:31',1625711911,NULL),(1949093958,23449595,2,2924464,0,1,1,'C',1,0.857143,21,355607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 254, \"large_tick_hit\": 1, \"small_tick_hit\": 459, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 1, \"small_tick_hit\": 536}}',0.638857,198253221,125674,NULL,'2021-05-22 04:14:21',1621656861,NULL),(1950913502,23449595,2,2924463,0,1,1,'C',1,0.885578,19,414556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 206, \"large_tick_hit\": 1, \"small_tick_hit\": 536, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 598}}',0.787237,200768511,103825,NULL,'2021-08-13 05:43:01',1628833381,NULL),(1948864009,23449595,2,1977510,0,1,1,'A',1,0.966071,106,673584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 225, \"large_tick_hit\": 23, \"small_tick_hit\": 293, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',10.5285,198084192,443722,NULL,'2021-05-17 04:01:00',1621224060,NULL),(1948946143,23449595,2,2924463,1,1,1,'A',1,0.951132,212,870273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 236, \"large_tick_hit\": 1, \"small_tick_hit\": 561, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 598}}',13.6778,198094181,880138,NULL,'2021-05-17 13:22:45',1621257765,NULL),(1956057810,23451496,2,2032726,0,1,1,'A',1,0.97619,126,834691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 257, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',14.9433,207405530,334670,NULL,'2022-06-03 09:49:30',1654249770,NULL),(1948916306,23459872,2,1977703,0,1,1,'C',1,0.858907,31,324502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 277, \"large_tick_hit\": 2, \"small_tick_hit\": 208, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',0.959998,198143786,183612,NULL,'2021-05-18 22:08:22',1621375702,NULL),(1952135824,23459872,2,3206416,1,1,1,'D',1,0.820755,22,271307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 76, \"small_tick_hit\": 98, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 91, \"small_tick_hit\": 121}}',2.41429,202307981,63780,NULL,'2021-10-11 19:51:15',1633981875,NULL),(1951881384,23459872,2,1772899,1,1,1,'A',1,0.962822,240,667285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 565, \"large_tick_hit\": 59, \"small_tick_hit\": 645, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 59, \"small_tick_hit\": 678}}',4.43515,201860865,1464242,NULL,'2021-09-24 00:39:00',1632443940,NULL),(1952029806,23459872,2,2162144,0,1,1,'A',1,0.956364,119,665676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 192, \"large_tick_hit\": 28, \"small_tick_hit\": 306, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 28, \"small_tick_hit\": 321}}',4.84162,202147601,417200,NULL,'2021-10-05 12:31:36',1633437096,NULL),(1952835626,23460658,2,1846145,0,1,1,'A',1,0.963964,136,742892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 247, \"large_tick_hit\": 10, \"small_tick_hit\": 599, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 10, \"small_tick_hit\": 627}}',4.5146,203305982,475814,NULL,'2021-11-20 00:08:03',1637366883,NULL),(1953048238,23460658,2,1977510,0,1,1,'A',1,0.955357,151,714201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 223, \"large_tick_hit\": 23, \"small_tick_hit\": 289, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',12.3653,203389680,528598,NULL,'2021-11-23 11:11:48',1637665908,NULL),(1948897256,23465139,2,2036865,0,1,1,'B',1,0.925,71,470274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.05431,198094434,392932,NULL,'2021-05-17 13:31:48',1621258308,NULL),(1948867028,23465416,2,1977510,0,1,1,'C',1,0.85,40,375352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 202, \"large_tick_hit\": 18, \"small_tick_hit\": 256, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',1.01772,198089051,136752,NULL,'2021-05-17 09:14:10',1621242850,NULL),(1948894925,23466414,2,2036865,0,1,1,'C',1,0.8875,28,362812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 330, \"large_tick_hit\": 10, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.422636,198090855,226524,NULL,'2021-05-17 10:47:43',1621248463,NULL),(1949077403,23476995,2,1246804,0,1,1,'D',1,0.478093,9,21767,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 242, \"great\": 199, \"large_tick_hit\": 7, \"small_tick_hit\": 165, \"small_tick_miss\": 163}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 7, \"small_tick_hit\": 328}}',0.000072,198205702,63775,NULL,'2021-05-20 19:24:25',1621538665,NULL),(1949115835,23477149,2,2108797,0,1,1,'D',1,0.777015,15,286430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 264, \"large_tick_hit\": 11, \"small_tick_hit\": 178, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 11, \"small_tick_hit\": 224}}',0.088839,198407916,114272,NULL,'2021-05-26 18:23:11',1622053391,NULL),(1949212466,23477149,2,2024650,0,1,1,'D',1,0.84131,27,327212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 326, \"large_tick_hit\": 16, \"small_tick_hit\": 326, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.197774,198335921,299268,NULL,'2021-05-24 14:45:02',1621867502,NULL),(1949109876,23477149,2,2356243,0,1,1,'B',1,0.904437,54,441751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 242, \"large_tick_hit\": 25, \"small_tick_hit\": 263, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 25, \"small_tick_hit\": 296}}',2.2977,198402360,194402,NULL,'2021-05-26 15:28:34',1622042914,NULL),(1949126495,23477149,2,1780052,0,1,1,'A',1,0.961947,127,620431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 388, \"large_tick_hit\": 80, \"small_tick_hit\": 619, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 80, \"small_tick_hit\": 648}}',2.31584,198335351,805338,NULL,'2021-05-24 14:25:51',1621866351,NULL),(1949140698,23477149,2,2036865,0,1,1,'A',1,0.9525,70,485239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 353, \"large_tick_hit\": 9, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.53613,198427730,458704,NULL,'2021-05-27 09:45:08',1622108708,NULL),(1949134780,23477149,2,1977510,0,1,1,'B',1,0.935714,61,503146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 216, \"large_tick_hit\": 23, \"small_tick_hit\": 285, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',4.31585,198336187,195182,NULL,'2021-05-24 14:53:35',1621868015,NULL),(1948949112,23479430,2,2757152,0,1,1,'D',1,0.595628,7,153180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 36, \"small_tick_hit\": 73, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 127}}',0.118767,198110744,27090,NULL,'2021-05-17 22:10:27',1621289427,NULL),(1956689708,23480925,2,1284004,0,1,1,'C',1,0.859073,120,256517,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 167, \"large_tick_hit\": 114, \"small_tick_hit\": 164, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 114, \"small_tick_hit\": 189}}',NULL,208302027,139580,NULL,'2022-07-18 21:10:05',1658178605,NULL),(1955554633,23480925,2,2036866,0,1,1,'C',1,0.857485,23,330370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 374, \"small_tick_hit\": 342, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.199885,206791102,202948,NULL,'2022-05-01 23:31:36',1651447896,NULL),(1956151745,23480925,2,2024650,0,1,1,'A',1,0.974811,134,631634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 383, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',9.09029,207620851,991298,NULL,'2022-06-13 22:35:30',1655159730,NULL),(1956170964,23480925,2,2036865,0,1,1,'S',1,0.98625,149,739207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.6563,207620731,1044424,NULL,'2022-06-13 22:25:58',1655159158,NULL),(1956250010,23480925,2,1863292,1,1,1,'S',1,0.988387,336,917267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 43, \"small_tick_hit\": 398, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 43, \"small_tick_hit\": 406}}',13.5452,207620768,1927796,NULL,'2022-06-13 22:29:10',1655159350,NULL),(1960490338,23481801,2,982932,0,1,1,'B',1,0.935409,94,524925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 395, \"large_tick_hit\": 168, \"small_tick_hit\": 1059, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 168, \"small_tick_hit\": 1131}}',NULL,213141324,522598,NULL,'2023-06-23 05:16:57',1687497417,NULL),(1949648572,23481801,2,982932,0,1,1,'S',1,0.987313,269,192539,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 421, \"large_tick_hit\": 175, \"small_tick_hit\": 1116, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 175, \"small_tick_hit\": 1131}}',NULL,199089316,586049,NULL,'2021-06-17 05:13:08',1623906788,NULL),(1949785625,23481801,2,240011,0,1,1,'D',1,0.817439,53,169718,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 311, \"large_tick_hit\": 78, \"small_tick_hit\": 211, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 78, \"small_tick_hit\": 248}}',0.111896,199321195,160394,NULL,'2021-06-24 23:24:37',1624577077,NULL),(1949595605,23481801,2,2730457,0,1,1,'B',1,0.936455,56,125122,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 259, \"large_tick_hit\": 8, \"small_tick_hit\": 293, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 8, \"small_tick_hit\": 317}}',1.90377,198904725,117016,NULL,'2021-06-11 01:10:48',1623373848,NULL),(1955479405,23481801,2,1256370,0,1,1,'A',1,0.960894,120,317471,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 251, \"large_tick_hit\": 15, \"small_tick_hit\": 250, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',4.38541,206560530,314308,NULL,'2022-04-20 06:04:40',1650434680,NULL),(1949501849,23481801,2,1256370,0,1,1,'A',1,0.977654,155,191380,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 257, \"large_tick_hit\": 15, \"small_tick_hit\": 253, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',5.87426,198904629,219109,NULL,'2021-06-11 01:06:01',1623373561,NULL),(1949802455,23481801,2,2730457,0,1,1,'A',1,0.974916,102,627024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 266, \"large_tick_hit\": 7, \"small_tick_hit\": 310, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 7, \"small_tick_hit\": 317}}',6.12885,199321157,378296,NULL,'2021-06-24 23:22:32',1624576952,NULL),(1949007598,23485001,2,2036865,0,1,1,'D',1,0.7625,18,294878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 282, \"large_tick_hit\": 6, \"small_tick_hit\": 322, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.026423,198244331,139760,NULL,'2021-05-21 21:56:44',1621634204,NULL),(1948916317,23486835,2,2036865,0,1,1,'C',1,0.89875,55,416376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 339, \"large_tick_hit\": 9, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.991847,198121910,289014,NULL,'2021-05-18 07:56:53',1621324613,NULL),(1948915934,23488552,2,1772896,0,1,1,'A',1,0.960976,247,700460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 401, \"large_tick_hit\": 80, \"small_tick_hit\": 701, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 80, \"small_tick_hit\": 734}}',3.4209,198125083,1052542,NULL,'2021-05-18 10:37:33',1621334253,NULL),(1948896627,23488576,2,46626,0,1,1,'C',1,0.855172,46,421499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 101, \"large_tick_hit\": 19, \"small_tick_hit\": 128, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 19, \"small_tick_hit\": 153}}',0.848637,198153845,84836,NULL,'2021-05-19 06:53:55',1621407235,NULL),(1948923374,23491230,2,2036865,0,1,1,'D',1,0.83875,31,344496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 314, \"large_tick_hit\": 7, \"small_tick_hit\": 350, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.188385,198132269,204404,NULL,'2021-05-18 15:28:19',1621351699,NULL),(1948875188,23492906,2,2647068,1,1,1,'B',1,0.914566,129,708272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 190, \"large_tick_hit\": 2, \"small_tick_hit\": 461, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 2, \"small_tick_hit\": 512}}',2.09699,198131293,406310,NULL,'2021-05-18 14:58:39',1621349919,NULL),(1948925226,23495179,2,2036865,0,1,1,'C',1,0.89125,57,426129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 341, \"large_tick_hit\": 10, \"small_tick_hit\": 362, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.06788,198134211,316620,NULL,'2021-05-18 16:33:19',1621355599,NULL),(1948925596,23495936,2,2036865,0,1,1,'B',1,0.90125,52,418581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 343, \"large_tick_hit\": 9, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.08769,198134784,308070,NULL,'2021-05-18 16:51:42',1621356702,NULL),(1948905139,23496736,2,1977510,0,1,1,'A',1,0.946429,69,560355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 222, \"large_tick_hit\": 22, \"small_tick_hit\": 286, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',5.90498,198151505,275096,NULL,'2021-05-19 04:33:10',1621398790,NULL),(1948906485,23498230,2,2024650,0,1,1,'C',1,0.870277,45,380681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 341, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.457439,198137669,411358,NULL,'2021-05-18 18:21:29',1621362089,NULL),(1948926953,23498230,2,2036865,0,1,1,'D',1,0.8425,56,389494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 325, \"large_tick_hit\": 9, \"small_tick_hit\": 340, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.460394,198137596,279940,NULL,'2021-05-18 18:18:47',1621361927,NULL),(1949445997,23498745,2,1654392,0,1,1,'B',1,0.902954,34,400803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 407, \"large_tick_hit\": 17, \"small_tick_hit\": 432, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 17, \"small_tick_hit\": 483}}',0.436243,198712835,262988,NULL,'2021-06-04 21:14:08',1622841248,NULL),(1948928907,23499969,2,2036865,0,1,1,'B',1,0.9125,39,395814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 338, \"large_tick_hit\": 9, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.79441,198139941,263758,NULL,'2021-05-18 19:41:53',1621366913,NULL),(1948890336,23501322,2,2158280,0,1,1,'D',1,0.735974,19,296377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 234, \"large_tick_hit\": 3, \"small_tick_hit\": 432, \"small_tick_miss\": 165}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',0.061722,198147086,150028,NULL,'2021-05-19 00:45:02',1621385102,NULL),(1948939375,23501322,2,1996908,0,1,1,'D',1,0.804836,33,350325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 204, \"large_tick_hit\": 22, \"small_tick_hit\": 240, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 22, \"small_tick_hit\": 291}}',0.269092,198150262,148004,NULL,'2021-05-19 03:22:04',1621394524,NULL),(1948873868,23502207,2,2644283,0,1,1,'B',1,0.921053,39,438846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 127, \"large_tick_hit\": 18, \"small_tick_hit\": 170, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 18, \"small_tick_hit\": 187}}',1.666,198145862,79760,NULL,'2021-05-18 23:45:41',1621381541,NULL),(1948983743,23503506,2,1977510,0,1,1,'D',1,0.741071,21,307364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 170, \"large_tick_hit\": 15, \"small_tick_hit\": 230, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 15, \"small_tick_hit\": 307}}',0.098445,198167577,93576,NULL,'2021-05-19 16:54:22',1621443262,NULL),(1949157444,23504238,2,2036865,0,1,1,'C',1,0.85,37,346106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 319, \"large_tick_hit\": 8, \"small_tick_hit\": 353, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.280358,198449073,204554,NULL,'2021-05-27 23:05:53',1622156753,NULL),(1950077965,23504238,2,2024650,0,1,1,'C',1,0.894207,67,431791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 358, \"large_tick_hit\": 15, \"small_tick_hit\": 337, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.47118,199560927,462538,NULL,'2021-07-03 00:22:53',1625271773,NULL),(1948996723,23504281,2,2024650,0,1,1,'B',1,0.929471,85,483532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 368, \"large_tick_hit\": 13, \"small_tick_hit\": 357, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',2.80902,198217494,579654,NULL,'2021-05-21 03:47:58',1621568878,NULL),(1948901818,23504281,2,1977510,0,1,1,'B',1,0.928571,48,466508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 214, \"large_tick_hit\": 22, \"small_tick_hit\": 284, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',3.11751,198146406,194416,NULL,'2021-05-19 00:10:09',1621383009,NULL),(1948934212,23504281,2,2036865,0,1,1,'A',1,0.94125,79,538842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 10, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.54893,198146559,489734,NULL,'2021-05-19 00:17:04',1621383424,NULL),(1949046420,23505573,2,361734,0,1,1,'A',1,0.969312,126,562150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 555, \"small_tick_hit\": 361, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 574, \"small_tick_hit\": 371}}',4.49284,198167620,1004230,NULL,'2021-05-19 16:55:43',1621443343,NULL),(1949864124,23506272,2,2036865,0,1,1,'A',1,0.94125,50,445948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 349, \"large_tick_hit\": 9, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.60686,199208887,325326,NULL,'2021-06-21 03:37:57',1624246677,NULL),(1948940799,23506626,2,2748079,0,1,1,'D',1,0.837891,43,319927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 291, \"small_tick_hit\": 138, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',0.710854,198149678,182704,NULL,'2021-05-19 02:56:41',1621393001,NULL),(1948967635,23508860,2,2949096,0,1,1,'A',1,0.941548,175,709644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 214, \"large_tick_hit\": 51, \"small_tick_hit\": 331, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 51, \"small_tick_hit\": 351}}',6.57085,198152791,539254,NULL,'2021-05-19 05:50:09',1621403409,NULL),(1949043859,23513850,2,2036865,0,1,1,'D',1,0.80625,22,305242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 301, \"large_tick_hit\": 10, \"small_tick_hit\": 334, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.08496,198294274,169744,NULL,'2021-05-23 08:04:07',1621757047,NULL),(1948979720,23513873,2,1977510,0,1,1,'C',1,0.876786,37,376353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 200, \"large_tick_hit\": 20, \"small_tick_hit\": 271, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',1.1341,198160554,149058,NULL,'2021-05-19 13:03:01',1621429381,NULL),(1948979452,23514502,2,1977510,0,1,1,'D',1,0.8125,32,335694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 193, \"large_tick_hit\": 20, \"small_tick_hit\": 242, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',0.536696,198160061,132744,NULL,'2021-05-19 12:45:11',1621428311,NULL),(1954824847,23517018,2,2904012,1,1,1,'C',1,0.880374,36,360956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 223, \"large_tick_hit\": 19, \"small_tick_hit\": 229, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 19, \"small_tick_hit\": 255}}',1.52403,205749713,157938,NULL,'2022-03-11 02:24:50',1646965490,NULL),(1949574376,23517018,2,1119784,0,1,1,'S',1,0.992126,98,950742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 82, \"large_tick_hit\": 16, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',8.09303,198910795,138820,NULL,'2021-06-11 07:09:46',1623395386,NULL),(1954765216,23517018,2,2025943,0,1,1,'S',1,0.98939,123,772534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 187, \"large_tick_hit\": 13, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 13, \"small_tick_hit\": 175}}',11.568,205749671,369042,NULL,'2022-03-11 02:21:42',1646965302,NULL),(1950329918,23517018,2,1119785,0,1,1,'X',1,1,107,1077341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',20.0908,199955860,254327,NULL,'2021-07-16 14:41:39',1626446499,NULL),(1950092593,23517018,2,2904009,1,1,1,'S',1,0.986274,213,956296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 31, \"small_tick_hit\": 290, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 31, \"small_tick_hit\": 297}}',20.7612,199575410,770648,NULL,'2021-07-03 13:33:53',1625319233,NULL),(1950020589,23517018,2,2949096,0,1,1,'X',1,1,282,960384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 56, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 56, \"small_tick_hit\": 351}}',22.4976,199575545,1211166,NULL,'2021-07-03 13:39:49',1625319589,NULL),(1949061008,23517800,2,2036865,0,1,1,'B',1,0.93625,63,484137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 355, \"large_tick_hit\": 9, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.25382,198164679,378990,NULL,'2021-05-19 15:22:16',1621437736,NULL),(1949010955,23518770,2,1051535,0,1,1,'D',1,0.843023,17,314335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 34, \"large_tick_hit\": 4, \"small_tick_hit\": 107, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 4, \"small_tick_hit\": 126}}',1.57648,198241931,32830,NULL,'2021-05-21 20:40:26',1621629626,NULL),(1949089058,23522225,2,2764348,0,1,1,'B',1,0.925656,38,444029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 262, \"large_tick_hit\": 19, \"small_tick_hit\": 354, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 19, \"small_tick_hit\": 383}}',1.49771,198181877,202936,NULL,'2021-05-20 02:22:15',1621477335,NULL),(1949094889,23522225,2,2949096,0,1,1,'B',1,0.93049,100,573392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 213, \"large_tick_hit\": 54, \"small_tick_hit\": 322, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 54, \"small_tick_hit\": 351}}',4.18242,198181915,267560,NULL,'2021-05-20 02:24:04',1621477444,NULL),(1948984280,23526155,2,2024650,0,1,1,'C',1,0.88665,49,392661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 346, \"large_tick_hit\": 14, \"small_tick_hit\": 344, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.735738,198188041,401544,NULL,'2021-05-20 08:23:41',1621499021,NULL),(1949079912,23526155,2,2036865,0,1,1,'A',1,0.955,62,507842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 358, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.80309,198188086,465636,NULL,'2021-05-20 08:26:06',1621499166,NULL),(1949070535,23526251,2,2036865,0,1,1,'D',1,0.78125,20,319613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 293, \"large_tick_hit\": 7, \"small_tick_hit\": 325, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.047354,198175682,157286,NULL,'2021-05-19 21:38:17',1621460297,NULL),(1949792349,23527720,2,2036865,0,1,1,'D',1,0.825,31,373346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 299, \"large_tick_hit\": 9, \"small_tick_hit\": 352, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.234064,199300872,197609,NULL,'2021-06-24 08:53:49',1624524829,NULL),(1949188641,23527720,2,2036865,0,1,1,'A',1,0.955,63,509855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 358, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.8392,198341286,450772,NULL,'2021-05-24 17:33:40',1621877620,NULL),(1949095560,23529491,2,2949128,0,1,1,'D',1,0.723529,14,280078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 224, \"large_tick_hit\": 25, \"small_tick_hit\": 243, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 25, \"small_tick_hit\": 339}}',0.037316,198224826,93970,NULL,'2021-05-21 10:54:02',1621594442,NULL),(1950863292,23529491,2,3001449,0,1,1,'D',1,0.847724,57,358702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 307, \"large_tick_hit\": 1, \"small_tick_hit\": 232, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',0.777713,200655570,215236,NULL,'2021-08-09 12:28:00',1628512080,NULL),(1949094372,23529491,2,2935408,1,1,1,'B',1,0.929293,40,410759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 254, \"small_tick_hit\": 206, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 220}}',2.17643,198225281,213828,NULL,'2021-05-21 11:16:02',1621595762,NULL),(1949043817,23529491,2,2845510,0,1,1,'A',1,0.945551,100,525454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 339, \"large_tick_hit\": 20, \"small_tick_hit\": 353, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 20, \"small_tick_hit\": 371}}',3.88164,198225605,556286,NULL,'2021-05-21 11:32:55',1621596775,NULL),(1949054314,23529491,2,2504247,0,1,1,'A',1,0.941374,72,523362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 252, \"large_tick_hit\": 36, \"small_tick_hit\": 274, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 36, \"small_tick_hit\": 295}}',3.90999,198225527,318332,NULL,'2021-05-21 11:28:34',1621596514,NULL),(1949091738,23529491,2,2901446,0,1,1,'A',1,0.964349,72,539917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 284, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 1, \"small_tick_hit\": 292}}',5.5307,198225158,368980,NULL,'2021-05-21 11:10:05',1621595405,NULL),(1949094986,23529491,2,2949096,0,1,1,'A',1,0.954186,118,617019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 218, \"large_tick_hit\": 51, \"small_tick_hit\": 335, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 51, \"small_tick_hit\": 351}}',5.82719,198214277,324386,NULL,'2021-05-21 01:14:05',1621559645,NULL),(1949075806,23529691,2,2036865,0,1,1,'B',1,0.905,38,403220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 340, \"large_tick_hit\": 9, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.790247,198182102,289150,NULL,'2021-05-20 02:31:33',1621477893,NULL),(1949069451,23531271,2,1947217,0,1,1,'A',1,0.94086,88,548032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 508, \"large_tick_hit\": 25, \"small_tick_hit\": 517, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',3.06,198219649,603562,NULL,'2021-05-21 06:01:58',1621576918,NULL),(1949231325,23531499,2,2036865,0,1,1,'D',1,0.8075,26,314393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 335, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.097939,198542242,179842,NULL,'2021-05-30 16:54:42',1622393682,NULL),(1951064680,23532927,2,2024650,0,1,1,'C',1,0.891688,69,422960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 356, \"large_tick_hit\": 15, \"small_tick_hit\": 337, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.39537,200867746,419562,NULL,'2021-08-16 18:40:34',1629139234,NULL),(1951111966,23532927,2,1612940,0,1,1,'B',1,0.919497,63,438504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 353, \"large_tick_hit\": 12, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',1.56891,200866154,336504,NULL,'2021-08-16 17:37:27',1629135447,NULL),(1949125364,23534160,2,2024650,0,1,1,'D',1,0.741814,29,311399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 294, \"large_tick_hit\": 9, \"small_tick_hit\": 286, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 9, \"small_tick_hit\": 384}}',0.031949,198413925,263312,NULL,'2021-05-26 21:48:18',1622065698,NULL),(1949174410,23534160,2,784537,0,1,1,'C',1,0.876923,32,354754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 335, \"small_tick_hit\": 292, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 332}}',0.684531,198413781,236424,NULL,'2021-05-26 21:42:39',1622065359,NULL),(1949081196,23534160,2,2036865,0,1,1,'B',1,0.93125,62,466513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.9719,198189858,387344,NULL,'2021-05-20 09:59:12',1621504752,NULL),(1949217244,23534160,2,1612940,0,1,1,'A',1,0.942138,66,478769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 362, \"large_tick_hit\": 14, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.60241,198413250,443490,NULL,'2021-05-26 21:20:10',1622064010,NULL),(1949982507,23534160,2,1883155,0,1,1,'A',1,0.968468,108,641813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 335, \"large_tick_hit\": 6, \"small_tick_hit\": 304, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 6, \"small_tick_hit\": 318}}',4.97558,199447177,739276,NULL,'2021-06-29 03:33:31',1624937611,NULL),(1949035773,23534160,2,784095,0,1,1,'A',1,0.960813,150,677351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 330, \"large_tick_hit\": 1, \"small_tick_hit\": 331, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',9.21282,198211952,851154,NULL,'2021-05-20 23:21:23',1621552883,NULL),(1949020040,23534394,2,1640288,0,1,1,'B',1,0.9198,51,477613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 210, \"large_tick_hit\": 80, \"small_tick_hit\": 444, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 80, \"small_tick_hit\": 486}}',1.04956,198187288,189888,NULL,'2021-05-20 07:37:57',1621496277,NULL),(1953444300,23534820,2,1612940,0,1,1,'A',1,0.952201,116,583034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.87444,204003301,607390,NULL,'2021-12-20 13:11:47',1640005907,NULL),(1953440890,23534820,2,2036865,0,1,1,'A',1,0.9575,140,637603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 368, \"large_tick_hit\": 9, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',7.17671,204003358,825874,NULL,'2021-12-20 13:14:20',1640006060,NULL),(1949082594,23536367,2,2036865,0,1,1,'C',1,0.8775,77,441268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 335, \"large_tick_hit\": 8, \"small_tick_hit\": 359, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.977352,198192209,342714,NULL,'2021-05-20 12:02:14',1621512134,NULL),(1948992387,23539008,2,2036865,0,1,1,'A',1,0.9525,72,524092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 361, \"large_tick_hit\": 9, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.30968,198225490,535472,NULL,'2021-05-21 11:26:50',1621596410,NULL),(1957758792,23539151,2,3690860,1,1,1,'D',1,0.788321,27,341085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 200, \"large_tick_hit\": 46, \"small_tick_hit\": 294, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 46, \"small_tick_hit\": 371}}',0.25882,209654091,153232,NULL,'2022-10-07 08:03:16',1665129796,NULL),(1961962267,23540367,2,4161730,1,1,1,'A',1,0.964072,109,741964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 172, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 179}}',7.22525,215009744,282856,NULL,'2023-11-30 00:12:47',1701303167,NULL),(1949089899,23541484,2,2880979,0,1,1,'D',1,0.84434,14,224937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 56, \"small_tick_hit\": 123, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 147}}',1.60422,198197887,45122,NULL,'2021-05-20 15:22:58',1621524178,NULL),(1949432257,23542799,2,1863229,0,1,1,'C',1,0.856529,34,319133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 649, \"large_tick_hit\": 1, \"small_tick_hit\": 347, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 1, \"small_tick_hit\": 402}}',0.063755,198819414,444310,NULL,'2021-06-08 06:01:01',1623132061,NULL),(1949411208,23542799,2,2162145,0,1,1,'C',1,0.856419,37,269128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 450, \"small_tick_hit\": 57, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 65}}',0.210886,198819325,308478,NULL,'2021-06-08 05:55:55',1623131755,NULL),(1949438131,23542799,2,1640289,0,1,1,'C',1,0.880157,62,364277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 548, \"large_tick_hit\": 6, \"small_tick_hit\": 342, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 6, \"small_tick_hit\": 392}}',0.350896,198819296,433940,NULL,'2021-06-08 05:54:13',1623131653,NULL),(1949439586,23542799,2,1442774,0,1,1,'A',1,0.947883,55,605121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 343, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',2.27517,198819237,268554,NULL,'2021-06-08 05:51:13',1623131473,NULL),(1949279516,23543285,2,2809677,0,1,1,'A',1,0.97294,88,620513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 233, \"large_tick_hit\": 6, \"small_tick_hit\": 552, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 6, \"small_tick_hit\": 565}}',4.7865,198569783,308824,NULL,'2021-05-31 14:14:49',1622470489,NULL),(1949063553,23543980,2,1612940,0,1,1,'C',1,0.898113,35,373628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 340, \"large_tick_hit\": 13, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.597634,198231544,221342,NULL,'2021-05-21 15:14:03',1621610043,NULL),(1948971345,23543980,2,2036865,0,1,1,'C',1,0.88625,42,383205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 334, \"large_tick_hit\": 8, \"small_tick_hit\": 367, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.616495,198201666,279598,NULL,'2021-05-20 17:20:20',1621531220,NULL),(1948972628,23544722,2,2036865,0,1,1,'C',1,0.86625,37,358142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 316, \"large_tick_hit\": 9, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.292745,198202884,218132,NULL,'2021-05-20 17:59:20',1621533560,NULL),(1948990866,23544722,2,2024650,0,1,1,'C',1,0.894207,44,390237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 343, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.875382,198202782,378950,NULL,'2021-05-20 17:56:08',1621533368,NULL),(1949049538,23546143,2,1612940,0,1,1,'A',1,0.972327,70,548873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.53594,198205201,453088,NULL,'2021-05-20 19:10:11',1621537811,NULL),(1948974373,23546143,2,2036865,0,1,1,'A',1,0.975,132,656698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.03898,198205088,988846,NULL,'2021-05-20 19:06:56',1621537616,NULL),(1948974595,23546565,2,2036865,0,1,1,'D',1,0.80625,31,344403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 309, \"large_tick_hit\": 7, \"small_tick_hit\": 329, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.130169,198205315,188858,NULL,'2021-05-20 19:13:35',1621538015,NULL),(1949049681,23546565,2,1612940,0,1,1,'D',1,0.822641,26,326673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 315, \"large_tick_hit\": 17, \"small_tick_hit\": 322, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.153357,198205546,169452,NULL,'2021-05-20 19:19:40',1621538380,NULL),(1949027908,23548181,2,1863227,0,1,1,'B',1,0.905388,60,487058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 209, \"large_tick_hit\": 67, \"small_tick_hit\": 413, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 67, \"small_tick_hit\": 465}}',0.916895,198245119,169554,NULL,'2021-05-21 22:24:45',1621635885,NULL),(1949219903,23557423,2,848233,0,1,1,'B',1,0.92974,43,498973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 226, \"large_tick_hit\": 123, \"small_tick_hit\": 617, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 123, \"small_tick_hit\": 667}}',0.920944,198433729,189474,NULL,'2021-05-27 14:29:50',1622125790,NULL),(1958709923,23557429,2,2024650,0,1,1,'C',1,0.88539,31,368887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 352, \"large_tick_hit\": 13, \"small_tick_hit\": 338, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.589388,210887461,327948,NULL,'2022-12-31 13:03:49',1672491829,NULL),(1949467690,23558604,2,1612940,0,1,1,'B',1,0.908176,61,211260,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 346, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.17316,198719211,219400,NULL,'2021-06-05 01:58:07',1622858287,NULL),(1949661634,23558604,2,2806033,1,1,1,'A',1,0.977273,167,803867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 244, \"small_tick_hit\": 186, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 194}}',9.54842,199156669,862068,NULL,'2021-06-19 10:34:05',1624098845,NULL),(1952983469,23558604,2,2636069,1,1,1,'A',1,0.974779,215,716809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 449, \"large_tick_hit\": 5, \"small_tick_hit\": 319, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 5, \"small_tick_hit\": 332}}',10.7019,203490896,1143042,NULL,'2021-11-27 15:15:51',1638026151,NULL),(1949207326,23559192,2,1683483,0,1,1,'D',1,0.834887,27,376248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 155, \"large_tick_hit\": 84, \"small_tick_hit\": 388, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 84, \"small_tick_hit\": 472}}',0.437735,198329901,104344,NULL,'2021-05-24 10:31:10',1621852270,NULL),(1949091344,23559192,2,2894177,0,1,1,'C',1,0.886792,62,526818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 132, \"large_tick_hit\": 14, \"small_tick_hit\": 277, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 14, \"small_tick_hit\": 320}}',2.87108,198327129,169026,NULL,'2021-05-24 07:51:56',1621842716,NULL),(1948999194,23560159,2,2024650,0,1,1,'D',1,0.79471,31,314128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 315, \"large_tick_hit\": 14, \"small_tick_hit\": 302, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.108665,198224974,263888,NULL,'2021-05-21 11:01:12',1621594872,NULL),(1948992127,23560159,2,2036865,0,1,1,'D',1,0.81125,25,334755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 307, \"large_tick_hit\": 9, \"small_tick_hit\": 333, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.113381,198225244,182290,NULL,'2021-05-21 11:13:50',1621595630,NULL),(1948999633,23560768,2,2024650,0,1,1,'C',1,0.874055,55,385602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 338, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.660345,198225754,422316,NULL,'2021-05-21 11:40:20',1621597220,NULL),(1949061347,23560768,2,1612940,0,1,1,'A',1,0.943396,100,524245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.00509,198226962,503194,NULL,'2021-05-21 12:31:55',1621600315,NULL),(1949012907,23561027,2,2024650,0,1,1,'B',1,0.926952,64,459007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 368, \"large_tick_hit\": 15, \"small_tick_hit\": 353, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',2.3439,198257215,510426,NULL,'2021-05-22 07:44:17',1621669457,NULL),(1949112607,23561027,2,2036865,0,1,1,'A',1,0.97625,92,647540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.2526,198393937,733090,NULL,'2021-05-26 09:10:02',1622020202,NULL),(1949000268,23561433,2,2024650,0,1,1,'D',1,0.758186,23,296704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 294, \"large_tick_hit\": 12, \"small_tick_hit\": 296, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.032791,198227267,247492,NULL,'2021-05-21 12:43:42',1621601022,NULL),(1949061478,23561433,2,1612940,0,1,1,'D',1,0.845283,34,348469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 319, \"large_tick_hit\": 14, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.227504,198227187,197546,NULL,'2021-05-21 12:40:29',1621600829,NULL),(1948993156,23561433,2,2036865,0,1,1,'D',1,0.8425,39,360091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 313, \"large_tick_hit\": 9, \"small_tick_hit\": 352, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.239162,198226820,205644,NULL,'2021-05-21 12:25:55',1621599955,NULL),(1948995574,23563431,2,2036865,0,1,1,'B',1,0.93625,103,544788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 361, \"large_tick_hit\": 8, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',3.88918,198229942,553184,NULL,'2021-05-21 14:21:18',1621606878,NULL),(1949000262,23567434,2,2036865,0,1,1,'D',1,0.8325,24,343179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 308, \"large_tick_hit\": 7, \"small_tick_hit\": 351, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.122713,198236511,182334,NULL,'2021-05-21 17:49:00',1621619340,NULL),(1949088974,23568377,2,1262271,0,1,1,'S',1,0.996403,207,913699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 193, \"large_tick_hit\": 33, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 329}}',10.9483,198250747,508340,NULL,'2021-05-22 02:26:09',1621650369,NULL),(1949023840,23569268,2,2036865,0,1,1,'A',1,0.94125,155,604221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 358, \"large_tick_hit\": 10, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.38702,198266676,772430,NULL,'2021-05-22 14:14:45',1621692885,NULL),(1949007504,23573007,2,2036865,0,1,1,'C',1,0.87125,37,367924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 333, \"large_tick_hit\": 9, \"small_tick_hit\": 355, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.507128,198244142,233346,NULL,'2021-05-21 21:49:19',1621633759,NULL),(1949012338,23576647,2,2036865,0,1,1,'D',1,0.8325,37,336884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 321, \"large_tick_hit\": 7, \"small_tick_hit\": 338, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.257781,198250385,215016,NULL,'2021-05-22 02:08:03',1621649283,NULL),(1949010898,23576647,2,2024650,0,1,1,'C',1,0.875315,46,387811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 344, \"large_tick_hit\": 14, \"small_tick_hit\": 337, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.613173,198250935,365694,NULL,'2021-05-22 02:35:40',1621650940,NULL),(1949074692,23576647,2,1612940,0,1,1,'B',1,0.935849,103,547393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 368, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.56917,198250593,554224,NULL,'2021-05-22 02:18:55',1621649935,NULL),(1950718449,23576647,2,1995048,0,1,1,'A',1,0.955687,99,597475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 277, \"large_tick_hit\": 41, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.9561,200423446,489522,NULL,'2021-08-01 22:59:53',1627858793,NULL),(1950716560,23576647,2,2066770,0,1,1,'S',1,0.983607,41,629438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 94, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 207}}',6.16854,200512057,81302,NULL,'2021-08-04 20:56:48',1628110608,NULL),(1950716552,23576647,2,2066770,0,1,1,'S',1,0.983607,98,953705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 202, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 207}}',12.1943,200511927,199036,NULL,'2021-08-04 20:52:08',1628110328,NULL),(1952270514,23577549,2,2036866,0,1,1,'A',1,0.949701,65,458580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 423, \"small_tick_hit\": 370, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',3.58008,202384271,439392,NULL,'2021-10-15 02:25:16',1634264716,NULL),(1952249722,23577549,2,2022335,0,1,1,'A',1,0.955307,107,518520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 491, \"large_tick_hit\": 19, \"small_tick_hit\": 345, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 19, \"small_tick_hit\": 361}}',7.18876,202384338,887626,NULL,'2021-10-15 02:29:00',1634264940,NULL),(1950176952,23577549,2,1612940,0,1,1,'S',1,0.989937,132,734257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 381, \"large_tick_hit\": 16, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',11.2773,199692830,1014424,NULL,'2021-07-07 17:02:41',1625677361,NULL),(1950199222,23577549,2,2024650,0,1,1,'S',1,0.987406,169,812412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 394, \"large_tick_hit\": 14, \"small_tick_hit\": 376, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',15.4497,199692912,1649044,NULL,'2021-07-07 17:05:45',1625677545,NULL),(1952287441,23577549,2,2391318,1,1,1,'S',1,0.984,181,813108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 410, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 41, \"small_tick_hit\": 420}}',16.8186,202384202,916784,NULL,'2021-10-15 02:22:05',1634264525,NULL),(1950229576,23577549,2,2036865,0,1,1,'S',1,0.98375,306,891334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',20.4766,199692748,2460054,NULL,'2021-07-07 16:59:52',1625677192,NULL),(1949012459,23577555,2,2036865,0,1,1,'B',1,0.905,37,390967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 336, \"large_tick_hit\": 10, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.706013,198250590,246176,NULL,'2021-05-22 02:18:49',1621649929,NULL),(1949077643,23578535,2,1612940,0,1,1,'C',1,0.881761,41,390324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 344, \"large_tick_hit\": 12, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.671741,198255214,248922,NULL,'2021-05-22 05:53:45',1621662825,NULL),(1962162556,23582586,2,4383432,1,1,1,'D',1,0.227513,5,36653,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 307, \"great\": 71, \"large_tick_hit\": 3, \"small_tick_hit\": 141, \"small_tick_miss\": 423}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 3, \"small_tick_hit\": 564}}',0,215201286,43035,NULL,'2023-12-17 09:58:22',1702807102,NULL),(1949277065,23582586,2,1612940,0,1,1,'C',1,0.851572,27,330032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 320, \"large_tick_hit\": 16, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.215918,198620493,182610,NULL,'2021-06-02 02:33:47',1622601227,NULL),(1949017390,23582586,2,2036865,0,1,1,'C',1,0.885,38,395599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 339, \"large_tick_hit\": 10, \"small_tick_hit\": 359, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.698849,198257900,297690,NULL,'2021-05-22 08:22:50',1621671770,NULL),(1961418818,23582586,2,22993,0,1,1,'B',1,0.914508,46,89222,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 269, \"large_tick_hit\": 22, \"small_tick_hit\": 62, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 22, \"small_tick_hit\": 72}}',2.29658,214307531,117924,NULL,'2023-09-27 13:06:46',1695820006,NULL),(1961468501,23582586,2,69556,0,1,1,'S',1,0.984615,98,166890,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 317, \"small_tick_hit\": 131, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 134}}',4.84161,214307594,234945,NULL,'2023-09-27 13:13:34',1695820414,NULL),(1951309842,23586156,2,979769,0,1,1,'C',1,0.888889,76,483085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 273, \"large_tick_hit\": 71, \"small_tick_hit\": 520, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 71, \"small_tick_hit\": 595}}',0.845665,201345185,230904,NULL,'2021-09-03 15:21:54',1630682514,NULL),(1949031503,23586156,2,1863230,0,1,1,'A',1,0.96222,189,640529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 408, \"large_tick_hit\": 19, \"small_tick_hit\": 388, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 19, \"small_tick_hit\": 403}}',4.86336,198263785,1212724,NULL,'2021-05-22 12:38:35',1621687115,NULL),(1957046481,23586156,2,2036865,0,1,1,'S',1,0.99125,387,960617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',26.5594,208773179,3647276,NULL,'2022-08-13 17:50:09',1660413009,NULL),(1949376985,23587845,2,2036865,0,1,1,'D',1,0.79125,27,341590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 289, \"large_tick_hit\": 10, \"small_tick_hit\": 334, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.062629,198732230,162872,NULL,'2021-06-05 12:27:12',1622896032,NULL),(1949084189,23587845,2,1612940,0,1,1,'D',1,0.821384,29,333034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 303, \"large_tick_hit\": 15, \"small_tick_hit\": 335, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.108341,198266209,161078,NULL,'2021-05-22 13:59:53',1621691993,NULL),(1949017218,23589116,2,2024650,0,1,1,'D',1,0.843829,32,339383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 329, \"large_tick_hit\": 12, \"small_tick_hit\": 329, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.223414,198268626,291478,NULL,'2021-05-22 15:19:02',1621696742,NULL),(1949025430,23589116,2,2036865,0,1,1,'B',1,0.90875,48,430925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 348, \"large_tick_hit\": 10, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.28192,198268849,345934,NULL,'2021-05-22 15:26:10',1621697170,NULL),(1950107576,23589167,2,1995048,0,1,1,'B',1,0.936485,65,498935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 269, \"large_tick_hit\": 41, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',2.98178,199635833,321708,NULL,'2021-07-05 17:11:28',1625505088,NULL),(1949018047,23590924,2,2024650,0,1,1,'D',1,0.693955,26,70531,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 131, \"great\": 269, \"large_tick_hit\": 10, \"small_tick_hit\": 272, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 10, \"small_tick_hit\": 384}}',0.007545,198271145,184996,NULL,'2021-05-22 16:40:16',1621701616,NULL),(1949612394,23592863,2,1683483,0,1,1,'D',1,0.846871,21,372359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 154, \"large_tick_hit\": 83, \"small_tick_hit\": 399, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 83, \"small_tick_hit\": 472}}',0.364319,199092465,90002,NULL,'2021-06-17 08:54:01',1623920041,NULL),(1949640810,23592863,2,2586612,1,1,1,'B',1,0.927915,85,474528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 692, \"large_tick_hit\": 17, \"small_tick_hit\": 604, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 17, \"small_tick_hit\": 662}}',0.602453,199092365,701112,NULL,'2021-06-17 08:47:47',1623919667,NULL),(1949676204,23592863,2,756186,0,1,1,'B',1,0.905576,60,485297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 367, \"large_tick_hit\": 111, \"small_tick_hit\": 740, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 111, \"small_tick_hit\": 834}}',0.741441,199092230,263776,NULL,'2021-06-17 08:40:27',1623919227,NULL),(1949668286,23592863,2,2810039,0,1,1,'B',1,0.901582,29,380170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 168, \"small_tick_hit\": 345, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',1.17294,199091994,87402,NULL,'2021-06-17 08:27:55',1623918475,NULL),(1949719666,23592863,2,115920,0,1,1,'B',1,0.917148,50,439925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 155, \"large_tick_hit\": 123, \"small_tick_hit\": 198, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 123, \"small_tick_hit\": 217}}',1.18891,199092545,112700,NULL,'2021-06-17 08:59:31',1623920371,NULL),(1949718820,23592863,2,1478838,0,1,1,'B',1,0.932584,43,480749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 216, \"large_tick_hit\": 9, \"small_tick_hit\": 273, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 9, \"small_tick_hit\": 297}}',1.83927,199092506,173574,NULL,'2021-06-17 08:57:01',1623920221,NULL),(1949031259,23593038,2,2036865,0,1,1,'C',1,0.8775,38,361522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 328, \"large_tick_hit\": 9, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.462717,198275849,224406,NULL,'2021-05-22 18:57:56',1621709876,NULL),(1949172948,23595527,2,2032727,0,1,1,'D',1,0.824017,20,314933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 154, \"large_tick_hit\": 11, \"small_tick_hit\": 233, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',0.807148,198350725,79390,NULL,'2021-05-24 23:43:26',1621899806,NULL),(1948996015,23595527,2,1612940,0,1,1,'B',1,0.938365,59,453688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 356, \"large_tick_hit\": 15, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.99846,198312362,325314,NULL,'2021-05-23 19:30:48',1621798248,NULL),(1949167725,23595527,2,2032726,0,1,1,'B',1,0.919048,42,504175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"small_tick_hit\": 237, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.94234,198350697,128646,NULL,'2021-05-24 23:41:39',1621899699,NULL),(1950130183,23596047,2,1793683,0,1,1,'A',1,0.954058,134,746274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 187, \"large_tick_hit\": 13, \"small_tick_hit\": 423, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',4.90643,199696827,408570,NULL,'2021-07-07 19:40:43',1625686843,NULL),(1951733509,23596100,2,2036865,0,1,1,'B',1,0.90125,52,433303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 348, \"large_tick_hit\": 10, \"small_tick_hit\": 363, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.30579,201727629,373190,NULL,'2021-09-18 16:43:47',1631983427,NULL),(1948977948,23596867,2,1612940,0,1,1,'A',1,0.943396,58,505181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 368, \"large_tick_hit\": 15, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.92595,198281344,403570,NULL,'2021-05-22 22:15:48',1621721748,NULL),(1949042248,23596867,2,1442771,0,1,1,'S',1,0.99359,121,839328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 430, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',5.65833,198317506,252928,NULL,'2021-05-23 22:49:34',1621810174,NULL),(1954823267,23598327,2,1612940,0,1,1,'D',1,0.826415,71,405713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 323, \"large_tick_hit\": 13, \"small_tick_hit\": 321, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.396805,205788081,271330,NULL,'2022-03-12 21:27:33',1647120453,NULL),(1949012653,23599794,2,1846145,0,1,1,'C',1,0.893018,30,411555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 227, \"large_tick_hit\": 8, \"small_tick_hit\": 558, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 8, \"small_tick_hit\": 627}}',0.452752,198284738,145856,NULL,'2021-05-23 00:40:56',1621730456,NULL),(1949016488,23599794,2,1846147,0,1,1,'C',1,0.893617,50,428214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 298, \"large_tick_hit\": 70, \"small_tick_hit\": 388, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 70, \"small_tick_hit\": 446}}',0.679944,198284796,273712,NULL,'2021-05-23 00:43:59',1621730639,NULL),(1950443234,23600464,2,2024650,0,1,1,'D',1,0.74937,25,297647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 294, \"large_tick_hit\": 12, \"small_tick_hit\": 289, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.032869,200055350,244862,NULL,'2021-07-20 00:17:05',1626740225,NULL),(1951363597,23603061,2,1147780,0,1,1,'D',1,0.813842,25,292219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 164, \"large_tick_hit\": 13, \"small_tick_hit\": 164, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 13, \"small_tick_hit\": 200}}',0.592655,201278639,114652,NULL,'2021-08-31 18:48:13',1630435693,NULL),(1949690219,23603061,2,2036865,0,1,1,'C',1,0.89125,48,396235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 334, \"large_tick_hit\": 8, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.707557,199122612,283570,NULL,'2021-06-18 08:53:06',1624006386,NULL),(1949371833,23603061,2,2096499,1,1,1,'B',1,0.921769,31,438031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 183, \"large_tick_hit\": 46, \"small_tick_hit\": 313, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 46, \"small_tick_hit\": 342}}',0.897119,198758780,106830,NULL,'2021-06-06 07:12:18',1622963538,NULL),(1949446980,23603061,2,82156,0,1,1,'B',1,0.901506,55,457949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 224, \"large_tick_hit\": 19, \"small_tick_hit\": 535, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 19, \"small_tick_hit\": 593}}',1.03586,198758937,175030,NULL,'2021-06-06 07:21:39',1622964099,NULL),(1949732564,23603061,2,1220325,0,1,1,'D',1,0.804598,20,289656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 65, \"large_tick_hit\": 3, \"small_tick_hit\": 142, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',1.75856,199046680,35360,NULL,'2021-06-15 19:13:10',1623784390,NULL),(1949467226,23603061,2,2054964,0,1,1,'B',1,0.933735,30,524493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 72, \"large_tick_hit\": 2, \"small_tick_hit\": 81, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',3.40464,198758683,52562,NULL,'2021-06-06 07:06:22',1622963182,NULL),(1949449137,23603061,2,1175992,0,1,1,'B',1,0.934884,89,627324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 153, \"large_tick_hit\": 5, \"small_tick_hit\": 244, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 263}}',4.10214,198759043,218380,NULL,'2021-06-06 07:27:31',1622964451,NULL),(1949356953,23603061,2,2302026,1,1,1,'A',1,0.957555,99,610537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 285, \"large_tick_hit\": 2, \"small_tick_hit\": 277, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 2, \"small_tick_hit\": 294}}',4.38039,198759748,437454,NULL,'2021-06-06 08:07:33',1622966853,NULL),(1949280372,23608374,2,2024650,0,1,1,'D',1,0.784635,41,322859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 301, \"large_tick_hit\": 14, \"small_tick_hit\": 308, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.08271,198594755,278256,NULL,'2021-06-01 08:09:15',1622534955,NULL),(1950056433,23608374,2,2036865,0,1,1,'D',1,0.82375,43,350585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 319, \"large_tick_hit\": 7, \"small_tick_hit\": 333, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.258088,199618284,246086,NULL,'2021-07-05 00:43:06',1625445786,NULL),(1949029437,23608374,2,1863227,0,1,1,'C',1,0.858081,46,412795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 194, \"large_tick_hit\": 63, \"small_tick_hit\": 396, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 63, \"small_tick_hit\": 465}}',0.309375,198298866,132140,NULL,'2021-05-23 11:24:20',1621769060,NULL),(1949031682,23608584,2,2162144,0,1,1,'D',1,0.763636,21,304997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 156, \"large_tick_hit\": 25, \"small_tick_hit\": 239, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 25, \"small_tick_hit\": 321}}',0.106875,198299232,85670,NULL,'2021-05-23 11:39:51',1621769991,NULL),(1949139453,23608584,2,1612940,0,1,1,'C',1,0.85283,36,340341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 327, \"large_tick_hit\": 12, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.300227,198472368,208866,NULL,'2021-05-28 17:03:57',1622221437,NULL),(1949321809,23608584,2,2036865,0,1,1,'B',1,0.9,41,405714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 340, \"large_tick_hit\": 9, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.814572,198498962,282802,NULL,'2021-05-29 11:43:47',1622288627,NULL),(1949428275,23608651,2,2036865,0,1,1,'D',1,0.805,21,304928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 302, \"large_tick_hit\": 8, \"small_tick_hit\": 334, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.078726,198805412,172028,NULL,'2021-06-07 18:30:33',1623090633,NULL),(1948989142,23608651,2,1612940,0,1,1,'D',1,0.803774,30,309850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 313, \"large_tick_hit\": 12, \"small_tick_hit\": 314, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.122293,198301615,174032,NULL,'2021-05-23 13:12:48',1621775568,NULL),(1951220905,23609536,2,1612940,0,1,1,'B',1,0.935849,57,447646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 355, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.97483,201038845,307952,NULL,'2021-08-23 00:51:18',1629679878,NULL),(1949162398,23610161,2,1991692,0,1,1,'A',1,0.952715,93,621439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 209, \"small_tick_hit\": 335, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 354}}',5.314,198466025,322906,NULL,'2021-05-28 13:33:19',1622208799,NULL),(1949032368,23610170,2,2024650,0,1,1,'D',1,0.75063,20,303545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 288, \"large_tick_hit\": 12, \"small_tick_hit\": 296, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.023115,198311605,236700,NULL,'2021-05-23 19:04:39',1621796679,NULL),(1949051951,23611286,2,2036865,0,1,1,'D',1,0.72875,24,290055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 293, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.027558,198303934,163766,NULL,'2021-05-23 14:39:44',1621780784,NULL),(1948990423,23611286,2,1612940,0,1,1,'D',1,0.784906,28,339703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 295, \"large_tick_hit\": 14, \"small_tick_hit\": 315, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.062379,198304110,153578,NULL,'2021-05-23 14:47:28',1621781248,NULL),(1949031347,23612653,2,2024650,0,1,1,'D',1,0.79597,49,361817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 310, \"large_tick_hit\": 15, \"small_tick_hit\": 307, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.139968,198308912,355394,NULL,'2021-05-23 17:35:13',1621791313,NULL),(1955408754,23614271,2,2036865,0,1,1,'C',1,0.88625,34,377248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 329, \"large_tick_hit\": 9, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.460893,206698180,252222,NULL,'2022-04-27 02:33:05',1651026785,NULL),(1949057773,23616082,2,2036865,0,1,1,'A',1,0.96,70,530055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 361, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.48306,198311592,448506,NULL,'2021-05-23 19:04:05',1621796645,NULL),(1948998606,23618837,2,1612940,0,1,1,'A',1,0.945912,102,532807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.38844,198315576,658410,NULL,'2021-05-23 21:27:20',1621805240,NULL),(1949211895,23618837,2,2024650,0,1,1,'A',1,0.960957,72,538710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 381, \"large_tick_hit\": 14, \"small_tick_hit\": 368, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',4.52539,198334033,626692,NULL,'2021-05-24 13:39:37',1621863577,NULL),(1949191641,23618837,2,2036865,0,1,1,'A',1,0.96625,88,623817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 370, \"large_tick_hit\": 9, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',5.53089,198345351,629504,NULL,'2021-05-24 19:49:43',1621885783,NULL),(1949275035,23621526,2,2036865,0,1,1,'D',1,0.82125,28,326609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 302, \"large_tick_hit\": 8, \"small_tick_hit\": 347, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.110613,198607237,173334,NULL,'2021-06-01 17:24:13',1622568253,NULL),(1949290619,23621526,2,2024650,0,1,1,'D',1,0.846348,51,367615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 330, \"large_tick_hit\": 15, \"small_tick_hit\": 327, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.37246,198620416,316282,NULL,'2021-06-02 02:29:46',1622600986,NULL),(1949277101,23621526,2,1612940,0,1,1,'B',1,0.915723,48,404543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 345, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.0924,198620557,314546,NULL,'2021-06-02 02:37:13',1622601433,NULL),(1949170523,23623425,2,1612940,0,1,1,'A',1,0.950943,68,537983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.92174,198342951,492190,NULL,'2021-05-24 18:32:54',1621881174,NULL),(1956174725,23625313,2,2036865,0,1,1,'B',1,0.92375,55,449026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 347, \"large_tick_hit\": 10, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.51717,207699223,322336,NULL,'2022-06-17 23:23:48',1655508228,NULL),(1956241874,23625313,2,1612940,0,1,1,'B',1,0.92327,84,466995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 352, \"large_tick_hit\": 17, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.28163,207699113,389398,NULL,'2022-06-17 23:16:29',1655507789,NULL),(1950677326,23625875,2,37845,0,1,1,'B',1,0.931298,124,710404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 192, \"small_tick_hit\": 296, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 326}}',6.5753,200452566,356432,NULL,'2021-08-02 23:56:06',1627948566,NULL),(1949106745,23629261,2,2036865,0,1,1,'C',1,0.8775,26,355308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 321, \"large_tick_hit\": 9, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.275975,198386829,202416,NULL,'2021-05-26 02:12:30',1621995150,NULL),(1949200224,23629261,2,1612940,0,1,1,'B',1,0.922013,52,432575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.45181,198386899,312312,NULL,'2021-05-26 02:16:18',1621995378,NULL),(1954176580,23633212,2,2036865,0,1,1,'C',1,0.89,40,377937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 334, \"large_tick_hit\": 9, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.625593,205021233,250946,NULL,'2022-02-03 10:31:10',1643884270,NULL),(1949170761,23637009,2,1612940,0,1,1,'C',1,0.883019,60,416932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.00597,198343485,292922,NULL,'2021-05-24 18:50:06',1621882206,NULL),(1949313751,23640063,2,1612940,0,1,1,'A',1,0.976101,107,626784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.57686,198504329,696680,NULL,'2021-05-29 15:09:07',1622300947,NULL),(1949325800,23640063,2,2036865,0,1,1,'A',1,0.97625,116,678894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 373, \"large_tick_hit\": 8, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',7.75934,198504417,955804,NULL,'2021-05-29 15:11:48',1622301108,NULL),(1953634831,23640520,2,1678977,1,1,1,'B',1,0.930492,77,422690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 769, \"large_tick_hit\": 16, \"small_tick_hit\": 634, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 16, \"small_tick_hit\": 668}}',0.728697,204277068,765232,NULL,'2021-12-31 23:26:22',1640993182,NULL),(1953484574,23640520,2,1863229,0,1,1,'A',1,0.94244,81,436159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 710, \"large_tick_hit\": 1, \"small_tick_hit\": 386, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 1, \"small_tick_hit\": 402}}',1.38471,204131352,874160,NULL,'2021-12-26 00:07:49',1640477269,NULL),(1953558637,23640520,2,1991372,1,1,1,'A',1,0.953079,69,486906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 393, \"small_tick_hit\": 257, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 269}}',4.53607,204149656,550098,NULL,'2021-12-26 19:09:59',1640545799,NULL),(1953476805,23640520,2,1850887,0,1,1,'A',1,0.975818,98,580208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 481, \"small_tick_hit\": 205, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 211}}',6.0722,204149790,798190,NULL,'2021-12-26 19:15:55',1640546155,NULL),(1953509994,23640520,2,46626,0,1,1,'S',1,0.996552,137,962016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',7.91091,204131388,253108,NULL,'2021-12-26 00:10:25',1640477425,NULL),(1953510520,23640520,2,46628,0,1,1,'A',1,0.962162,115,624537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 231, \"large_tick_hit\": 9, \"small_tick_hit\": 116, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 9, \"small_tick_hit\": 123}}',8.28327,204131319,571460,NULL,'2021-12-26 00:05:49',1640477149,NULL),(1953577773,23640520,2,2807406,1,1,1,'A',1,0.977961,185,631570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 492, \"large_tick_hit\": 2, \"small_tick_hit\": 216, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 2, \"small_tick_hit\": 220}}',9.27757,204131347,1461944,NULL,'2021-12-26 00:07:31',1640477251,NULL),(1953634414,23640520,2,1677157,1,1,1,'S',1,0.997384,320,969495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 60, \"small_tick_hit\": 824, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 60, \"small_tick_hit\": 827}}',10.0247,204277005,1121044,NULL,'2021-12-31 23:22:36',1640992956,NULL),(1953510839,23640520,2,46629,0,1,1,'S',1,0.996528,148,887213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 156, \"large_tick_hit\": 11, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',10.1335,204131434,564588,NULL,'2021-12-26 00:13:32',1640477612,NULL),(1953484279,23640520,2,1863227,0,1,1,'S',1,0.996058,296,962729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 76, \"small_tick_hit\": 462, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 76, \"small_tick_hit\": 465}}',10.2181,204131495,902792,NULL,'2021-12-26 00:18:21',1640477901,NULL),(1953484621,23640520,2,1863230,0,1,1,'S',1,0.990555,255,792867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 420, \"large_tick_hit\": 20, \"small_tick_hit\": 399, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 20, \"small_tick_hit\": 403}}',10.7718,204131541,1889630,NULL,'2021-12-26 00:21:31',1640478091,NULL),(1953496723,23640520,2,1438020,0,1,1,'S',1,0.981162,175,782532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 273, \"large_tick_hit\": 15, \"small_tick_hit\": 337, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 15, \"small_tick_hit\": 346}}',13.3141,204131335,685702,NULL,'2021-12-26 00:06:46',1640477206,NULL),(1953558457,23640520,2,1991369,1,1,1,'S',1,0.9967,246,963600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 53, \"small_tick_hit\": 358, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 53, \"small_tick_hit\": 360}}',13.9569,204149078,660604,NULL,'2021-12-26 18:43:10',1640544190,NULL),(1953515320,23640520,2,1906398,0,1,1,'S',1,0.993701,264,902416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"large_tick_hit\": 10, \"small_tick_hit\": 327, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 10, \"small_tick_hit\": 330}}',13.9721,204149731,1374450,NULL,'2021-12-26 19:13:40',1640546020,NULL),(1953577836,23640520,2,2807409,1,1,1,'S',1,0.995902,296,888512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 389, \"large_tick_hit\": 16, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 16, \"small_tick_hit\": 326}}',15.8147,204131375,2382484,NULL,'2021-12-26 00:09:31',1640477371,NULL),(1953519726,23640520,2,2433800,1,1,1,'S',1,0.988942,252,955692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 9, \"small_tick_hit\": 374, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 9, \"small_tick_hit\": 381}}',15.8913,204131310,1160960,NULL,'2021-12-26 00:05:31',1640477131,NULL),(1953558432,23640520,2,1991368,1,1,1,'S',1,0.996956,204,874987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 398, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 258}}',18.7956,204149627,2029558,NULL,'2021-12-26 19:08:02',1640545682,NULL),(1953558660,23640520,2,1991373,1,1,1,'S',1,0.991694,322,962173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 275, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 280}}',20.6653,204149117,1971998,NULL,'2021-12-26 18:45:02',1640544302,NULL),(1949580113,23641731,2,1863227,0,1,1,'A',1,0.975033,120,708325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 216, \"large_tick_hit\": 75, \"small_tick_hit\": 451, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 75, \"small_tick_hit\": 465}}',3.78951,198982447,329858,NULL,'2021-06-13 14:24:51',1623594291,NULL),(1949212002,23644869,2,1900436,0,1,1,'A',1,0.978998,276,458054,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 280, \"large_tick_hit\": 16, \"small_tick_hit\": 310, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 16, \"small_tick_hit\": 322}}',11.178,198355152,742352,NULL,'2021-05-25 03:13:06',1621912386,NULL),(1949206864,23645595,2,2036865,0,1,1,'D',1,0.745,19,310036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 274, \"large_tick_hit\": 7, \"small_tick_hit\": 315, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.01962,198364374,141610,NULL,'2021-05-25 12:06:23',1621944383,NULL),(1949204545,23649282,2,2036865,0,1,1,'C',1,0.86625,25,357495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 329, \"large_tick_hit\": 7, \"small_tick_hit\": 357, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.299083,198361050,208694,NULL,'2021-05-25 09:20:41',1621934441,NULL),(1949104111,23649669,2,2024650,0,1,1,'C',1,0.884131,33,349452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 346, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.467379,198362165,337552,NULL,'2021-05-25 10:19:47',1621937987,NULL),(1949529138,23654471,2,1582592,0,1,1,'S',1,0.984143,134,714010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 304, \"large_tick_hit\": 113, \"small_tick_hit\": 576, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 113, \"small_tick_hit\": 586}}',4.09867,198929617,465744,NULL,'2021-06-11 21:01:51',1623445311,NULL),(1949580861,23654471,2,1863234,0,1,1,'A',1,0.9773,88,639735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 258, \"large_tick_hit\": 81, \"small_tick_hit\": 479, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 81, \"small_tick_hit\": 490}}',4.2105,198929696,273746,NULL,'2021-06-11 21:04:19',1623445459,NULL),(1950221589,23654821,2,1612940,0,1,1,'B',1,0.938365,70,466989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 357, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.43527,199753188,490814,NULL,'2021-07-09 18:51:16',1625856676,NULL),(1950588065,23654882,2,2036865,0,1,1,'D',1,0.81625,34,340037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 314, \"large_tick_hit\": 8, \"small_tick_hit\": 331, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.18006,200190555,198454,NULL,'2021-07-24 17:59:24',1627149564,NULL),(1949211213,23655811,2,2036865,0,1,1,'C',1,0.865,26,344975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 313, \"large_tick_hit\": 8, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.193885,198372124,198358,NULL,'2021-05-25 16:30:30',1621960230,NULL),(1949173363,23658901,2,2699209,1,1,1,'A',1,0.955689,97,554754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 398, \"small_tick_hit\": 400, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 421}}',2.80878,198385779,584380,NULL,'2021-05-26 01:17:51',1621991871,NULL),(1949652807,23660855,2,1582597,0,1,1,'A',1,0.950808,91,508602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 671, \"large_tick_hit\": 3, \"small_tick_hit\": 621, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 3, \"small_tick_hit\": 654}}',1.13191,199079140,930474,NULL,'2021-06-16 20:46:58',1623876418,NULL),(1949155463,23661380,2,1612939,0,1,1,'D',1,0.558628,11,187369,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 237, \"great\": 268, \"small_tick_hit\": 237, \"small_tick_miss\": 162}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.000088,198380384,94106,NULL,'2021-05-25 21:01:38',1621976498,NULL),(1949204007,23661380,2,2022335,0,1,1,'D',1,0.643575,19,146757,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 196, \"great\": 324, \"large_tick_hit\": 14, \"small_tick_hit\": 238, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 14, \"small_tick_hit\": 361}}',0.000981,198380465,208120,NULL,'2021-05-25 21:04:27',1621976667,NULL),(1949206563,23663688,2,1612940,0,1,1,'B',1,0.928302,87,496748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 360, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.9026,198396825,419754,NULL,'2021-05-26 11:53:12',1622029992,NULL),(1949145526,23666295,2,1388671,0,1,1,'C',1,0.893868,70,485704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 97, \"large_tick_hit\": 119, \"small_tick_hit\": 163, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 119, \"small_tick_hit\": 184}}',2.27577,198394624,97558,NULL,'2021-05-26 09:49:57',1622022597,NULL),(1949208306,23667762,2,2022922,0,1,1,'D',1,0.580488,10,152840,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 310, \"great\": 424, \"large_tick_hit\": 10, \"small_tick_hit\": 161, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 10, \"small_tick_hit\": 281}}',0.000014,198390076,261346,NULL,'2021-05-26 05:04:34',1622005474,NULL),(1949110589,23668453,2,2036865,0,1,1,'C',1,0.89625,38,397990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 341, \"large_tick_hit\": 9, \"small_tick_hit\": 367, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.772297,198390984,285630,NULL,'2021-05-26 06:04:30',1622009070,NULL),(1949278730,23668982,2,2162146,0,1,1,'B',1,0.939338,87,495108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 337, \"large_tick_hit\": 3, \"small_tick_hit\": 171, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 3, \"small_tick_hit\": 187}}',3.92757,198530409,509042,NULL,'2021-05-30 08:45:23',1622364323,NULL),(1949314416,23668982,2,2036865,0,1,1,'A',1,0.95875,123,589307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.59657,198658115,655886,NULL,'2021-06-03 07:27:58',1622705278,NULL),(1952026876,23668982,2,1995048,0,1,1,'A',1,0.942393,139,610476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 272, \"large_tick_hit\": 39, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',5.84532,202186606,565794,NULL,'2021-10-07 03:49:51',1633578591,NULL),(1952097340,23668982,2,3178948,1,1,1,'A',1,0.959091,116,482839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 422}, \"maximum_statistics\": {\"great\": 440}}',5.96261,202294179,603952,NULL,'2021-10-11 06:17:51',1633933071,NULL),(1954798424,23668982,2,1612940,0,1,1,'A',1,0.957233,120,594934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.60374,205732878,612098,NULL,'2022-03-10 04:24:42',1646886282,NULL),(1955961503,23669004,2,812534,0,1,1,'C',1,0.886693,39,408138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 254, \"large_tick_hit\": 38, \"small_tick_hit\": 381, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 38, \"small_tick_hit\": 432}}',0.658724,207301350,238046,NULL,'2022-05-29 02:25:22',1653791122,NULL),(1956009276,23669004,2,350236,0,1,1,'A',1,0.945719,100,591424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 266, \"large_tick_hit\": 151, \"small_tick_hit\": 820, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 151, \"small_tick_hit\": 873}}',1.59977,207301592,283460,NULL,'2022-05-29 02:45:36',1653792336,NULL),(1951521981,23670416,2,3169921,1,1,1,'D',1,0.764259,15,214321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 116, \"small_tick_hit\": 85, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 115}}',0.577401,201397965,83482,NULL,'2021-09-05 12:52:24',1630846344,NULL),(1949308774,23670416,2,1612940,0,1,1,'B',1,0.92956,76,467187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 356, \"large_tick_hit\": 14, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.2538,198666172,410978,NULL,'2021-06-03 14:22:11',1622730131,NULL),(1951530820,23670416,2,3171921,0,1,1,'A',1,0.961131,58,535670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 132, \"large_tick_hit\": 1, \"small_tick_hit\": 139, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',7.94706,201397947,151762,NULL,'2021-09-05 12:51:18',1630846278,NULL),(1950124263,23672661,2,1612940,0,1,1,'A',1,0.958491,131,613087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.35575,199781341,908310,NULL,'2021-07-10 17:15:02',1625937302,NULL),(1949130424,23672661,2,2024650,0,1,1,'A',1,0.97733,168,694328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 387, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',12.4801,198425876,1286002,NULL,'2021-05-27 07:53:43',1622102023,NULL),(1959918850,23674041,2,1995048,0,1,1,'B',1,0.927622,38,443486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 269, \"large_tick_hit\": 37, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.63059,212469488,296564,NULL,'2023-05-01 15:37:49',1682955469,NULL),(1959657666,23674041,2,2772408,1,1,1,'A',1,0.970615,138,590815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 621, \"large_tick_hit\": 3, \"small_tick_hit\": 433, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 3, \"small_tick_hit\": 448}}',2.68541,212070855,1224114,NULL,'2023-03-31 19:59:42',1680292782,NULL),(1955123166,23674599,2,1612940,0,1,1,'B',1,0.909434,67,455028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 355, \"large_tick_hit\": 16, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.86239,206225260,360836,NULL,'2022-04-03 22:46:50',1649026010,NULL),(1950478082,23676728,2,2036865,0,1,1,'C',1,0.85375,30,355871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 322, \"large_tick_hit\": 7, \"small_tick_hit\": 354, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.258119,200031677,222160,NULL,'2021-07-19 04:10:52',1626667852,NULL),(1949578291,23676728,2,1977510,0,1,1,'B',1,0.903571,54,447437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 211, \"large_tick_hit\": 21, \"small_tick_hit\": 274, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',2.60991,198868240,193660,NULL,'2021-06-09 20:12:24',1623269544,NULL),(1954236152,23676728,2,1612940,0,1,1,'A',1,0.955975,157,636998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.38016,205054110,975298,NULL,'2022-02-04 21:07:31',1644008851,NULL),(1949150047,23678050,2,2036865,0,1,1,'C',1,0.89125,42,382236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 334, \"large_tick_hit\": 9, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.655535,198438882,267904,NULL,'2021-05-27 17:04:14',1622135054,NULL),(1949183489,23678050,2,1863227,0,1,1,'A',1,0.95138,158,687003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 212, \"large_tick_hit\": 72, \"small_tick_hit\": 440, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 72, \"small_tick_hit\": 465}}',3.33355,198409615,381708,NULL,'2021-05-26 19:15:18',1622056518,NULL),(1949214093,23678892,2,1612940,0,1,1,'A',1,0.959748,133,591543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.63913,198408993,675752,NULL,'2021-05-26 18:56:10',1622055370,NULL),(1949165858,23680641,2,1846145,0,1,1,'C',1,0.852477,54,447029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 218, \"large_tick_hit\": 9, \"small_tick_hit\": 530, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 9, \"small_tick_hit\": 627}}',0.439822,198414316,162568,NULL,'2021-05-26 22:06:06',1622066766,NULL),(1949655557,23681206,2,240093,0,1,1,'B',1,0.916427,116,538304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 156, \"large_tick_hit\": 206, \"small_tick_hit\": 274, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 206, \"small_tick_hit\": 302}}',1.623,199109515,180788,NULL,'2021-06-17 20:49:50',1623962990,NULL),(1949127837,23689152,2,1582770,0,1,1,'S',1,0.995012,310,957878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 78, \"small_tick_hit\": 488, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 78, \"small_tick_hit\": 492}}',14.9474,198447020,1399628,NULL,'2021-05-27 21:35:39',1622151339,NULL),(1951254615,23691103,2,457746,0,1,1,'B',1,0.912449,39,446417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 203, \"large_tick_hit\": 61, \"small_tick_hit\": 403, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 61, \"small_tick_hit\": 443}}',0.544124,201040470,136658,NULL,'2021-08-23 02:18:58',1629685138,NULL),(1952365744,23691103,2,2024650,0,1,1,'C',1,0.897985,59,425322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 357, \"large_tick_hit\": 14, \"small_tick_hit\": 342, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',1.27968,202535662,463352,NULL,'2021-10-21 01:01:34',1634778094,NULL),(1952362890,23691103,2,2036865,0,1,1,'C',1,0.89375,56,434066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 353, \"large_tick_hit\": 6, \"small_tick_hit\": 356, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',1.36424,202535790,384948,NULL,'2021-10-21 01:08:50',1634778530,NULL),(1952335764,23691103,2,2223734,0,1,1,'C',1,0.880769,38,344100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 142, \"small_tick_hit\": 87, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 98}}',2.85659,202543979,94686,NULL,'2021-10-21 11:43:36',1634816616,NULL),(1952320065,23691103,2,1622739,0,1,1,'S',1,0.981536,174,738721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 385, \"large_tick_hit\": 105, \"small_tick_hit\": 839, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 105, \"small_tick_hit\": 858}}',3.9557,202540025,749090,NULL,'2021-10-21 06:07:42',1634796462,NULL),(1952382768,23691103,2,2346668,1,1,1,'A',1,0.94697,43,418098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 175, \"small_tick_hit\": 75, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 79}}',4.16117,202543502,175450,NULL,'2021-10-21 11:10:15',1634814615,NULL),(1952356906,23691103,2,302056,0,1,1,'B',1,0.908046,47,575425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 74, \"large_tick_hit\": 17, \"small_tick_hit\": 146, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',4.59229,202535828,65068,NULL,'2021-10-21 01:10:58',1634778658,NULL),(1952327831,23691103,2,3135306,0,1,1,'B',1,0.916923,74,543466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 249, \"small_tick_hit\": 347, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 390}}',5.60187,202535732,314210,NULL,'2021-10-21 01:05:32',1634778332,NULL),(1952315677,23691103,2,2757592,1,1,1,'A',1,0.968037,148,800793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 163, \"large_tick_hit\": 32, \"small_tick_hit\": 229, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 32, \"small_tick_hit\": 240}}',6.75015,202539944,283854,NULL,'2021-10-21 06:00:13',1634796013,NULL),(1952333698,23691103,2,741358,0,1,1,'S',1,0.992819,180,963822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 88, \"small_tick_hit\": 373, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 88, \"small_tick_hit\": 377}}',7.8657,202559732,277630,NULL,'2021-10-22 00:40:00',1634863200,NULL),(1952335215,23691103,2,1072455,0,1,1,'A',1,0.952174,92,909536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 72, \"large_tick_hit\": 23, \"small_tick_hit\": 124, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 23, \"small_tick_hit\": 134}}',8.77661,202559813,146572,NULL,'2021-10-22 00:45:08',1634863508,NULL),(1952377576,23691103,2,1520642,0,1,1,'A',1,0.970779,123,947745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 26, \"small_tick_hit\": 176, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 26, \"small_tick_hit\": 185}}',9.35277,202540034,250180,NULL,'2021-10-21 06:08:42',1634796522,NULL),(1952372563,23691103,2,1203639,1,1,1,'XH',1,1,67,1326494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 13, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 13, \"small_tick_hit\": 231}}',9.80195,202543431,86614,NULL,'2021-10-21 11:04:19',1634814259,NULL),(1952365575,23691103,2,1179679,1,1,1,'S',1,0.980469,77,954322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 3, \"small_tick_hit\": 174, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',10.1095,202559802,129956,NULL,'2021-10-22 00:44:15',1634863455,NULL),(1952329185,23691103,2,3135913,1,1,1,'A',1,0.973422,169,799499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 294, \"large_tick_hit\": 5, \"small_tick_hit\": 287, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 5, \"small_tick_hit\": 301}}',10.5779,202543867,877450,NULL,'2021-10-21 11:36:52',1634816212,NULL),(1952371346,23691103,2,1196651,1,1,1,'S',1,0.992611,158,960779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 29, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 29, \"small_tick_hit\": 248}}',11.0253,202559783,301010,NULL,'2021-10-22 00:43:08',1634863388,NULL),(1952408944,23691103,2,3089636,1,1,1,'X',1,1,159,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 180}}',11.3773,202559759,314436,NULL,'2021-10-22 00:41:39',1634863299,NULL),(1952349299,23691103,2,2810039,0,1,1,'A',1,0.968366,177,897117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 189, \"small_tick_hit\": 362, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',14.0029,202543795,615080,NULL,'2021-10-21 11:31:49',1634815909,NULL),(1952375503,23691103,2,2327795,1,1,1,'A',1,0.967972,151,907528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 157, \"small_tick_hit\": 115, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 120}}',14.5059,202543841,450766,NULL,'2021-10-21 11:34:54',1634816094,NULL),(1952381762,23691103,2,2341598,1,1,1,'S',1,0.995633,154,962285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 9, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 9, \"small_tick_hit\": 75}}',14.5505,202543604,611552,NULL,'2021-10-21 11:17:29',1634815049,NULL),(1952333632,23691103,2,2222443,0,1,1,'S',1,0.991667,118,956746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 120, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',18.076,202544010,277648,NULL,'2021-10-21 11:45:10',1634816710,NULL),(1949290704,23691461,2,1797364,0,1,1,'C',1,0.887043,44,407891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 207, \"large_tick_hit\": 30, \"small_tick_hit\": 297, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 30, \"small_tick_hit\": 335}}',0.792243,198566266,143598,NULL,'2021-05-31 11:58:27',1622462307,NULL),(1949107313,23694635,2,1612940,0,1,1,'B',1,0.915723,52,427117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 353, \"large_tick_hit\": 15, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.44142,198428223,309480,NULL,'2021-05-27 10:13:50',1622110430,NULL),(1949439662,23699417,2,1612940,0,1,1,'C',1,0.865409,45,368973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 340, \"large_tick_hit\": 7, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 7, \"small_tick_hit\": 394}}',0.496338,198675678,206382,NULL,'2021-06-03 19:25:12',1622748312,NULL),(1949200009,23699827,2,1661046,0,1,1,'A',1,0.97561,66,627554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 189, \"large_tick_hit\": 86, \"small_tick_hit\": 525, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 86, \"small_tick_hit\": 538}}',2.68563,198441742,184470,NULL,'2021-05-27 18:30:32',1622140232,NULL),(1952164661,23699827,2,3220283,0,1,1,'A',1,0.946372,39,454024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 120, \"large_tick_hit\": 32, \"small_tick_hit\": 148, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 32, \"small_tick_hit\": 156}}',4.36975,202219107,116776,NULL,'2021-10-08 14:44:31',1633704271,NULL),(1954718565,23699827,2,3008177,0,1,1,'A',1,0.943243,58,474310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 191, \"small_tick_hit\": 158, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 166}}',4.52108,205558920,179508,NULL,'2022-02-28 19:52:44',1646077964,NULL),(1949398306,23702796,2,1612940,0,1,1,'C',1,0.87673,32,351244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 331, \"large_tick_hit\": 16, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.405855,198797239,241680,NULL,'2021-06-07 13:45:33',1623073533,NULL),(1949286733,23704752,2,2024650,0,1,1,'C',1,0.860202,46,364337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 327, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.524232,198609167,380294,NULL,'2021-06-01 18:36:08',1622572568,NULL),(1949276954,23704752,2,2036865,0,1,1,'B',1,0.905,44,406353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 342, \"large_tick_hit\": 10, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.973605,198609353,306668,NULL,'2021-06-01 18:42:19',1622572939,NULL),(1949268874,23704752,2,1612940,0,1,1,'A',1,0.958491,87,545744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.69367,198609602,474046,NULL,'2021-06-01 18:50:09',1622573409,NULL),(1950204413,23706439,2,2024650,0,1,1,'B',1,0.905542,44,399456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 350, \"large_tick_hit\": 15, \"small_tick_hit\": 354, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.882732,199789962,361788,NULL,'2021-07-10 22:51:44',1625957504,NULL),(1949789559,23707105,2,2005438,0,1,1,'B',1,0.921013,44,406931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 300, \"large_tick_hit\": 21, \"small_tick_hit\": 297, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',1.52795,199337660,323834,NULL,'2021-06-25 14:11:50',1624630310,NULL),(1949821921,23707105,2,2036865,0,1,1,'A',1,0.94625,101,537167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.59344,199337586,497304,NULL,'2021-06-25 14:08:29',1624630109,NULL),(1949802902,23707105,2,1612940,0,1,1,'A',1,0.952201,135,570244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.52456,199337732,713994,NULL,'2021-06-25 14:14:32',1624630472,NULL),(1949124263,23709937,2,1612940,0,1,1,'D',1,0.849057,68,203505,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 332, \"large_tick_hit\": 15, \"small_tick_hit\": 328, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.559618,198450577,194332,NULL,'2021-05-28 00:15:11',1622160911,NULL),(1949125019,23710188,2,1612940,0,1,1,'B',1,0.934591,74,478795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 360, \"large_tick_hit\": 15, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.64659,198451701,410300,NULL,'2021-05-28 01:10:57',1622164257,NULL),(1951555287,23710219,2,1612940,0,1,1,'D',1,0.820126,27,324168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 323, \"large_tick_hit\": 10, \"small_tick_hit\": 319, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 10, \"small_tick_hit\": 394}}',0.160224,201680614,172658,NULL,'2021-09-16 23:31:16',1631835076,NULL),(1949162335,23713991,2,2036865,0,1,1,'D',1,0.7925,43,342015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 303, \"large_tick_hit\": 9, \"small_tick_hit\": 322, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.136205,198455804,192256,NULL,'2021-05-28 04:40:44',1622176844,NULL),(1949145989,23713991,2,2024650,0,1,1,'D',1,0.814861,39,343935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 328, \"large_tick_hit\": 12, \"small_tick_hit\": 307, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.209497,198458956,279134,NULL,'2021-05-28 07:54:01',1622188441,NULL),(1949256027,23718881,2,1281911,0,1,1,'D',1,0.698864,16,288718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 70, \"large_tick_hit\": 22, \"small_tick_hit\": 154, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 22, \"small_tick_hit\": 222}}',0.149045,198553360,44708,NULL,'2021-05-31 00:06:33',1622419593,NULL),(1949247409,23723147,2,2036865,0,1,1,'D',1,0.765,24,287672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 288, \"large_tick_hit\": 8, \"small_tick_hit\": 316, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.043209,198563249,163420,NULL,'2021-05-31 09:04:59',1622451899,NULL),(1949674434,23726458,2,1594969,0,1,1,'A',1,0.963636,72,603056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 203, \"small_tick_hit\": 168, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',4.14223,199036859,232984,NULL,'2021-06-15 12:43:33',1623761013,NULL),(1951164352,23727638,2,2036865,0,1,1,'B',1,0.9175,80,474076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 350, \"large_tick_hit\": 8, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',2.03343,201176125,384060,NULL,'2021-08-28 01:05:39',1630112739,NULL),(1952322772,23727757,2,1055979,1,1,1,'S',1,0.998016,259,962088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 34, \"small_tick_hit\": 747, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 34, \"small_tick_hit\": 749}}',NULL,202556140,793846,NULL,'2021-10-21 21:00:07',1634850007,NULL),(1952322784,23727757,2,1055980,1,1,1,'S',1,0.998283,234,961608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 56, \"small_tick_hit\": 929, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 56, \"small_tick_hit\": 931}}',NULL,202556058,340042,NULL,'2021-10-21 20:56:12',1634849772,NULL),(1952322805,23727757,2,1055981,1,1,1,'S',1,0.983835,174,675201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 797, \"small_tick_hit\": 542, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 808, \"small_tick_hit\": 553}}',NULL,202562210,2285512,NULL,'2021-10-22 03:09:46',1634872186,NULL),(1951709656,23727757,2,2281378,1,1,1,'D',1,0.753512,70,98942,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 167, \"great\": 311, \"large_tick_hit\": 21, \"small_tick_hit\": 258, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 21, \"small_tick_hit\": 284}}',0.051467,201828666,128448,NULL,'2021-09-22 17:30:00',1632331800,NULL),(1950356530,23727757,2,1493531,1,1,1,'C',1,0.883706,40,180906,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 769, \"small_tick_hit\": 576, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 888, \"small_tick_hit\": 634}}',0.104024,199900573,394440,NULL,'2021-07-14 17:14:22',1626282862,NULL),(1950129844,23727757,2,1582598,1,1,1,'B',1,0.914947,63,399645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 872, \"large_tick_hit\": 16, \"small_tick_hit\": 575, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 16, \"small_tick_hit\": 620}}',0.251457,199753365,772550,NULL,'2021-07-09 18:58:04',1625857084,NULL),(1950221227,23727757,2,1906398,0,1,1,'D',1,0.840945,24,385192,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 252, \"large_tick_hit\": 9, \"small_tick_hit\": 273, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 9, \"small_tick_hit\": 330}}',0.48771,199727205,151403,NULL,'2021-07-08 20:48:41',1625777321,NULL),(1950133982,23727757,2,2063419,0,1,1,'B',1,0.92351,98,433353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 717, \"large_tick_hit\": 3, \"small_tick_hit\": 427, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 3, \"small_tick_hit\": 461}}',0.744234,199721670,748254,NULL,'2021-07-08 16:59:53',1625763593,NULL),(1951633980,23727757,2,3047915,1,1,1,'C',1,0.892749,30,357484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 322, \"large_tick_hit\": 6, \"small_tick_hit\": 263, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 6, \"small_tick_hit\": 294}}',1.0238,201532734,213370,NULL,'2021-09-10 22:20:31',1631312431,NULL),(1951537791,23727757,2,2741569,1,1,1,'A',1,0.953963,111,485772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1184, \"large_tick_hit\": 3, \"small_tick_hit\": 823, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1245, \"large_tick_hit\": 3, \"small_tick_hit\": 859}}',1.02663,201533145,1571986,NULL,'2021-09-10 22:42:12',1631313732,NULL),(1951551412,23727757,2,2943796,1,1,1,'C',1,0.877266,34,348450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 313, \"large_tick_hit\": 12, \"small_tick_hit\": 304, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 12, \"small_tick_hit\": 342}}',1.02917,201532898,215780,NULL,'2021-09-10 22:28:10',1631312890,NULL),(1951870486,23727757,2,2878616,1,1,1,'B',1,0.920619,120,416167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 569, \"large_tick_hit\": 100, \"small_tick_hit\": 224, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 100, \"small_tick_hit\": 237}}',1.17797,201961251,708464,NULL,'2021-09-27 19:18:06',1632770286,NULL),(1951561118,23727757,2,3110152,1,1,1,'C',1,0.866557,33,346973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 315, \"small_tick_hit\": 211, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 253}}',1.17869,201533194,221622,NULL,'2021-09-10 22:44:58',1631313898,NULL),(1951941943,23727757,2,2811132,1,1,1,'B',1,0.938798,60,432451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 551, \"large_tick_hit\": 41, \"small_tick_hit\": 267, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 41, \"small_tick_hit\": 287}}',2.03818,202052331,599698,NULL,'2021-10-01 17:26:09',1633109169,NULL),(1951618147,23727757,2,1928883,1,1,1,'A',1,0.945707,157,289501,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 494, \"large_tick_hit\": 394, \"small_tick_hit\": 610, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 394, \"small_tick_hit\": 646}}',2.31855,201532476,520534,NULL,'2021-09-10 22:08:19',1631311699,NULL),(1950133798,23727757,2,2062642,0,1,1,'A',1,0.959322,75,586525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 625, \"small_tick_hit\": 507, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 649, \"small_tick_hit\": 531}}',2.32882,199752317,906877,NULL,'2021-07-09 18:17:28',1625854648,NULL),(1951560234,23727757,2,2022409,1,1,1,'B',1,0.911001,49,432220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 414, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 452}}',2.37358,201613553,277384,NULL,'2021-09-14 01:32:01',1631583121,NULL),(1950185476,23727757,2,1442772,0,1,1,'A',1,0.941748,69,462560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 369, \"small_tick_hit\": 407, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',2.62877,199753266,370466,NULL,'2021-07-09 18:54:15',1625856855,NULL),(1950193115,23727757,2,819546,1,1,1,'A',1,0.975635,181,145670,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1070, \"large_tick_hit\": 134, \"small_tick_hit\": 678, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1103, \"large_tick_hit\": 134, \"small_tick_hit\": 692}}',2.67857,199813451,984280,NULL,'2021-07-11 18:08:45',1626026925,NULL),(1950152685,23727757,2,2952516,0,1,1,'A',1,0.949153,45,468805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 296, \"large_tick_hit\": 4, \"small_tick_hit\": 260, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 273}}',2.93678,199703729,289680,NULL,'2021-07-08 01:11:19',1625706679,NULL),(1952814402,23727757,2,3290761,1,1,1,'C',1,0.890653,41,399725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 286, \"small_tick_hit\": 219, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 310, \"small_tick_hit\": 257}}',3.05672,203045616,277078,NULL,'2021-11-09 17:49:45',1636480185,NULL),(1951908287,23727757,2,1350007,1,1,1,'A',1,0.958743,77,497005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 530, \"large_tick_hit\": 3, \"small_tick_hit\": 443, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 3, \"small_tick_hit\": 457}}',3.12815,201944674,635906,NULL,'2021-09-27 00:23:31',1632702211,NULL),(1950221202,23727757,2,1906398,0,1,1,'B',1,0.929134,64,531142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 276, \"large_tick_hit\": 9, \"small_tick_hit\": 305, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 9, \"small_tick_hit\": 330}}',3.13681,199727163,248073,NULL,'2021-07-08 20:46:34',1625777194,NULL),(1951824142,23727757,2,2285936,0,1,1,'B',1,0.919575,38,478263,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 246, \"large_tick_hit\": 21, \"small_tick_hit\": 339, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 21, \"small_tick_hit\": 370}}',3.2003,201981679,209118,NULL,'2021-09-28 17:38:59',1632850739,NULL),(1950206496,23727757,2,1881638,1,1,1,'A',1,0.962138,256,631147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 796, \"large_tick_hit\": 7, \"small_tick_hit\": 925, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 7, \"small_tick_hit\": 967}}',3.24887,199703696,2287310,NULL,'2021-07-08 01:09:19',1625706559,NULL),(1951823997,23727757,2,2285936,0,1,1,'C',1,0.889226,57,492393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 243, \"large_tick_hit\": 21, \"small_tick_hit\": 322, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 21, \"small_tick_hit\": 370}}',3.35905,201858245,237969,NULL,'2021-09-23 22:01:39',1632434499,NULL),(1951512189,23727757,2,2933477,0,1,1,'B',1,0.931159,52,478442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 278, \"small_tick_hit\": 236, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 251}}',3.38576,201481463,217136,NULL,'2021-09-08 19:22:44',1631128964,NULL),(1952293029,23727757,2,3238126,1,1,1,'A',1,0.966004,152,573139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 925, \"large_tick_hit\": 28, \"small_tick_hit\": 553, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 951, \"large_tick_hit\": 28, \"small_tick_hit\": 580}}',3.65781,202483479,2001066,NULL,'2021-10-18 20:10:48',1634587848,NULL),(1950221269,23727757,2,1906398,0,1,1,'A',1,0.954331,66,644344,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 280, \"large_tick_hit\": 10, \"small_tick_hit\": 316, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 10, \"small_tick_hit\": 330}}',3.816,199727401,334201,NULL,'2021-07-08 20:56:00',1625777760,NULL),(1951490744,23727757,2,2469841,1,1,1,'S',1,0.980282,163,877204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 173, \"large_tick_hit\": 25, \"small_tick_hit\": 498, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 25, \"small_tick_hit\": 511}}',3.83032,201486952,382856,NULL,'2021-09-09 00:41:02',1631148062,NULL),(1950221296,23727757,2,1906398,0,1,1,'A',1,0.943307,74,568420,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 279, \"large_tick_hit\": 10, \"small_tick_hit\": 310, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 10, \"small_tick_hit\": 330}}',4.32518,199752361,303519,NULL,'2021-07-09 18:19:19',1625854759,NULL),(1951650265,23727757,2,2438735,1,1,1,'A',1,0.970257,114,556071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 688, \"small_tick_hit\": 519, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 711, \"small_tick_hit\": 533}}',4.403,201633890,1259094,NULL,'2021-09-14 23:25:48',1631661948,NULL),(1951537991,23727757,2,2469839,1,1,1,'A',1,0.967691,115,572765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 632, \"large_tick_hit\": 34, \"small_tick_hit\": 562, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 34, \"small_tick_hit\": 582}}',4.59261,201532660,1123496,NULL,'2021-09-10 22:16:34',1631312194,NULL),(1953086628,23727757,2,3067981,1,1,1,'S',1,0.994521,150,1072718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 37, \"small_tick_hit\": 576, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 37, \"small_tick_hit\": 580}}',4.62573,203563477,273747,NULL,'2021-11-30 18:03:38',1638295418,NULL),(1954573055,23727757,2,1627149,0,1,1,'B',1,0.9,38,352632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 207, \"small_tick_hit\": 117, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 130}}',4.73537,205403465,146934,NULL,'2022-02-20 23:55:19',1645401319,NULL),(1951618116,23727757,2,1928883,1,1,1,'A',1,0.969066,240,620627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 500, \"large_tick_hit\": 409, \"small_tick_hit\": 626, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 409, \"small_tick_hit\": 646}}',4.78094,201532393,1147968,NULL,'2021-09-10 22:04:30',1631311470,NULL),(1951618331,23727757,2,3160820,1,1,1,'B',1,0.9233,57,495592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 267, \"small_tick_hit\": 371, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 408}}',4.90454,201613524,341042,NULL,'2021-09-14 01:29:40',1631582980,NULL),(1951634607,23727757,2,1773540,1,1,1,'A',1,0.963788,67,517436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 419, \"large_tick_hit\": 4, \"small_tick_hit\": 269, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 4, \"small_tick_hit\": 279}}',5.02382,201651475,603318,NULL,'2021-09-15 18:16:40',1631729800,NULL),(1956491218,23727757,2,888017,0,1,1,'A',1,0.979079,163,611672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 958, \"large_tick_hit\": 2, \"small_tick_hit\": 678, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 979, \"large_tick_hit\": 2, \"small_tick_hit\": 692}}',5.45538,207908987,2423904,NULL,'2022-06-28 01:37:19',1656380239,NULL),(1952275102,23727757,2,2872505,1,1,1,'A',1,0.953451,70,478415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 319, \"large_tick_hit\": 18, \"small_tick_hit\": 257, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 18, \"small_tick_hit\": 265}}',5.63942,202430810,362222,NULL,'2021-10-16 18:51:58',1634410318,NULL),(1950136374,23727757,2,1582774,0,1,1,'A',1,0.978049,127,672436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 32, \"small_tick_hit\": 393, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 32, \"small_tick_hit\": 404}}',5.66277,199721546,914230,NULL,'2021-07-08 16:55:41',1625763341,NULL),(1950179575,23727757,2,2438962,1,1,1,'S',1,0.983986,155,720059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 523, \"small_tick_hit\": 583, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 595}}',5.75907,199752523,1506898,NULL,'2021-07-09 18:26:22',1625855182,NULL),(1952182706,23727757,2,1588610,0,1,1,'B',1,0.934466,90,470164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 468, \"small_tick_hit\": 302, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 326}}',6.12461,202435478,700748,NULL,'2021-10-16 22:21:57',1634422917,NULL),(1954130456,23727757,2,3245616,1,1,1,'S',1,0.980392,203,653273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 869, \"large_tick_hit\": 9, \"small_tick_hit\": 672, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 9, \"small_tick_hit\": 687}}',6.1409,205015012,2739008,NULL,'2022-02-03 02:20:35',1643854835,NULL),(1952046704,23727757,2,2547555,1,1,1,'A',1,0.970166,123,554548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 535, \"large_tick_hit\": 12, \"small_tick_hit\": 331, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 12, \"small_tick_hit\": 338}}',6.16051,202288239,1014130,NULL,'2021-10-10 23:01:27',1633906887,NULL),(1951805815,23727757,2,2550126,1,1,1,'A',1,0.969106,69,681100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 216, \"large_tick_hit\": 43, \"small_tick_hit\": 337, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 43, \"small_tick_hit\": 350}}',6.24046,201880660,209188,NULL,'2021-09-24 19:44:28',1632512668,NULL),(1950205983,23727757,2,1665702,1,1,1,'A',1,0.979973,143,698667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 315, \"large_tick_hit\": 141, \"small_tick_hit\": 278, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 141, \"small_tick_hit\": 287}}',6.34645,199703619,711592,NULL,'2021-07-08 01:04:37',1625706277,NULL),(1952193113,23727757,2,1330801,0,1,1,'S',1,0.991706,204,474464,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"large_tick_hit\": 16, \"small_tick_hit\": 631, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 16, \"small_tick_hit\": 637}}',6.66534,202384059,294554,NULL,'2021-10-15 02:12:53',1634263973,NULL),(1951650377,23727757,2,2438998,1,1,1,'S',1,0.990862,173,860422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 279, \"small_tick_hit\": 480, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 486}}',6.73763,201654799,596684,NULL,'2021-09-15 20:52:15',1631739135,NULL),(1951842170,23727757,2,2336858,0,1,1,'S',1,0.998415,193,963020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 437, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 438}}',6.76992,201880269,479314,NULL,'2021-09-24 19:26:46',1632511606,NULL),(1952293334,23727757,2,3245247,1,1,1,'B',1,0.914446,69,504121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 254, \"large_tick_hit\": 6, \"small_tick_hit\": 392, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 6, \"small_tick_hit\": 434}}',6.92437,202407240,280712,NULL,'2021-10-15 23:18:04',1634339884,NULL),(1950607362,23727757,2,3027917,1,1,1,'A',1,0.978295,198,689487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 689, \"small_tick_hit\": 573, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 699, \"small_tick_hit\": 591}}',7.17311,200331547,2232174,NULL,'2021-07-29 17:37:21',1627580241,NULL),(1952066225,23727757,2,2595380,1,1,1,'X',1,1,139,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 15, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 15, \"small_tick_hit\": 366}}',7.29478,202308396,314336,NULL,'2021-10-11 20:09:57',1633982997,NULL),(1950133787,23727757,2,2062642,1,1,1,'S',1,0.984746,246,723801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 641, \"small_tick_hit\": 521, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 649, \"small_tick_hit\": 531}}',7.40909,199752210,2674294,NULL,'2021-07-09 18:13:18',1625854398,NULL),(1952173666,23727757,2,3245637,1,1,1,'S',1,0.993139,87,761261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 134, \"large_tick_hit\": 21, \"small_tick_hit\": 424, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 21, \"small_tick_hit\": 426}}',7.50774,202357298,236856,NULL,'2021-10-13 23:22:41',1634167361,NULL),(1951852247,23727757,2,819546,1,1,1,'A',1,0.97719,274,620376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1075, \"large_tick_hit\": 134, \"small_tick_hit\": 676, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1103, \"large_tick_hit\": 134, \"small_tick_hit\": 692}}',7.538,201981359,3893844,NULL,'2021-09-28 17:25:20',1632849920,NULL),(1952295372,23727757,2,3253081,1,1,1,'A',1,0.975887,113,585273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 245, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 3, \"small_tick_hit\": 250}}',7.74454,202483638,803870,NULL,'2021-10-18 20:18:34',1634588314,NULL),(1955172302,23727757,2,3172075,1,1,1,'X',1,1,172,1081205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 9, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 9, \"small_tick_hit\": 438}}',7.84824,206262891,452565,NULL,'2022-04-06 00:49:36',1649206176,NULL),(1951419288,23727757,2,165748,0,1,1,'A',1,0.96988,89,784358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 132, \"large_tick_hit\": 59, \"small_tick_hit\": 292, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 59, \"small_tick_hit\": 304}}',7.92151,201486207,206659,NULL,'2021-09-08 23:55:35',1631145335,NULL),(1952130505,23727757,2,1493530,1,1,1,'A',1,0.975845,234,637870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 759, \"large_tick_hit\": 49, \"small_tick_hit\": 808, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 49, \"small_tick_hit\": 826}}',7.94103,202287708,2535896,NULL,'2021-10-10 22:28:24',1633904904,NULL),(1950129140,23727757,2,1582595,1,1,1,'S',1,0.987715,286,809534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 429, \"large_tick_hit\": 97, \"small_tick_hit\": 680, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 97, \"small_tick_hit\": 691}}',7.9642,199703487,1279428,NULL,'2021-07-08 00:57:23',1625705843,NULL),(1950197120,23727757,2,1656672,0,1,1,'S',1,0.994019,170,741113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 333, \"large_tick_hit\": 39, \"small_tick_hit\": 459}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 39, \"small_tick_hit\": 459}}',7.9802,199752438,786618,NULL,'2021-07-09 18:22:31',1625854951,NULL),(1952233953,23727757,2,3173868,1,1,1,'S',1,0.980107,146,667556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 768, \"large_tick_hit\": 5, \"small_tick_hit\": 508, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 5, \"small_tick_hit\": 523}}',8.30812,202408401,1968696,NULL,'2021-10-16 00:30:18',1634344218,NULL),(1950237333,23727757,2,3034429,1,1,1,'S',1,0.985222,193,830833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 769, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 1, \"small_tick_hit\": 781}}',8.33073,199752871,1261327,NULL,'2021-07-09 18:39:03',1625855943,NULL),(1951657145,23727757,2,1493533,1,1,1,'S',1,0.996489,273,896736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 353, \"large_tick_hit\": 5, \"small_tick_hit\": 1061, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 5, \"small_tick_hit\": 1065}}',8.55625,201654670,1097598,NULL,'2021-09-15 20:45:03',1631738703,NULL),(1950560005,23727757,2,2022410,0,1,1,'S',1,0.990643,137,762939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 313, \"small_tick_hit\": 534, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 539}}',8.57861,200331361,874244,NULL,'2021-07-29 17:29:07',1627579747,NULL),(1954163231,23727757,2,2608202,0,1,1,'A',1,0.944954,55,495231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 190, \"large_tick_hit\": 4, \"small_tick_hit\": 115, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 4, \"small_tick_hit\": 125}}',8.7395,205029642,230390,NULL,'2022-02-03 18:31:14',1643913074,NULL),(1951854131,23727757,2,1696162,1,1,1,'A',1,0.97619,125,602641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 457, \"large_tick_hit\": 3, \"small_tick_hit\": 319, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 3, \"small_tick_hit\": 326}}',8.78401,201859091,846142,NULL,'2021-09-23 22:54:38',1632437678,NULL),(1951815190,23727757,2,2811131,1,1,1,'A',1,0.971395,132,697280,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 388, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 1, \"small_tick_hit\": 401}}',8.8658,201981555,997497,NULL,'2021-09-28 17:34:27',1632850467,NULL),(1952089083,23727757,2,733751,0,1,1,'X',1,1,101,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 21, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 21, \"small_tick_hit\": 169}}',8.89157,202263815,175842,NULL,'2021-10-10 02:03:47',1633831427,NULL),(1952682533,23727757,2,3206723,1,1,1,'A',1,0.97474,103,571944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 370, \"small_tick_hit\": 286, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 290}}',8.96321,202944792,728684,NULL,'2021-11-05 17:14:09',1636132449,NULL),(1950237322,23727757,2,3034429,1,1,1,'S',1,0.990969,294,838840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 433, \"large_tick_hit\": 1, \"small_tick_hit\": 773, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 1, \"small_tick_hit\": 781}}',8.9769,199752612,1856942,NULL,'2021-07-09 18:30:00',1625855400,NULL),(1955530578,23727757,2,3471626,1,1,1,'X',1,1,160,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 6, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 6, \"small_tick_hit\": 424}}',9.1087,206845777,380865,NULL,'2022-05-05 00:11:32',1651709492,NULL),(1951471840,23727757,2,3047913,1,1,1,'A',1,0.971743,125,650173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 272, \"large_tick_hit\": 35, \"small_tick_hit\": 312, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 35, \"small_tick_hit\": 322}}',9.183,201486697,559384,NULL,'2021-09-09 00:26:46',1631147206,NULL),(1951799632,23727757,2,2233171,1,1,1,'S',1,0.988691,100,638859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',9.19659,202007903,701852,NULL,'2021-09-29 19:56:53',1632945413,NULL),(1952429033,23727757,2,3237373,1,1,1,'X',1,1,275,961927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 56, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 56, \"small_tick_hit\": 402}}',9.4856,202532616,803656,NULL,'2021-10-20 21:30:50',1634765450,NULL),(1950376244,23727757,2,2933224,1,1,1,'A',1,0.964602,165,605690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 436, \"large_tick_hit\": 1, \"small_tick_hit\": 217, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 227}}',9.48753,199944042,1001218,NULL,'2021-07-16 04:00:38',1626408038,NULL),(1951532797,23727757,2,3184406,1,1,1,'S',1,0.983871,161,853243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 293, \"large_tick_hit\": 20, \"small_tick_hit\": 297, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 20, \"small_tick_hit\": 306}}',9.51844,201486534,942738,NULL,'2021-09-09 00:16:45',1631146605,NULL),(1954892100,23727757,2,3396124,1,1,1,'X',1,1,233,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 65, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 65, \"small_tick_hit\": 379}}',9.53001,205967701,553778,NULL,'2022-03-21 19:00:25',1647889225,NULL),(1951811414,23727757,2,1421453,1,1,1,'X',1,1,226,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 37, \"small_tick_hit\": 793}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 37, \"small_tick_hit\": 793}}',9.98926,201880603,601978,NULL,'2021-09-24 19:41:40',1632512500,NULL),(1953046714,23727757,2,3278076,1,1,1,'X',1,1,260,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 50, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 50, \"small_tick_hit\": 284}}',10.0544,203421143,722296,NULL,'2021-11-24 18:21:35',1637778095,NULL),(1951898248,23727757,2,3094771,1,1,1,'B',1,0.935421,111,793650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 152, \"large_tick_hit\": 51, \"small_tick_hit\": 275, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 51, \"small_tick_hit\": 297}}',10.1696,202007834,279379,NULL,'2021-09-29 19:54:01',1632945241,NULL),(1951824133,23727757,2,2285936,1,1,1,'A',1,0.966616,109,711208,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 259, \"large_tick_hit\": 21, \"small_tick_hit\": 357, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 21, \"small_tick_hit\": 370}}',10.1832,201981630,583510,NULL,'2021-09-28 17:37:04',1632850624,NULL),(1955180584,23727757,2,1194443,1,1,1,'X',1,1,193,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 34, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 34, \"small_tick_hit\": 299}}',10.2451,206298191,484274,NULL,'2022-04-07 22:10:13',1649369413,NULL),(1960109625,23727757,2,4046384,1,1,1,'X',1,1,171,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 285}}',10.3906,212583760,398910,NULL,'2023-05-10 21:49:00',1683755340,NULL),(1955103828,23727757,2,2693254,1,1,1,'A',1,0.970588,116,710368,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 318, \"small_tick_hit\": 309, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 325, \"small_tick_hit\": 321}}',10.554,206090825,542945,NULL,'2022-03-28 01:13:19',1648429999,NULL),(1951941331,23727757,2,1608849,0,1,1,'A',1,0.969534,83,548906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 300, \"large_tick_hit\": 4, \"small_tick_hit\": 237, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',10.5692,202052275,404002,NULL,'2021-10-01 17:23:16',1633108996,NULL),(1954907867,23727757,2,1040117,1,1,1,'S',1,0.999341,412,959743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 23, \"small_tick_hit\": 1104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 23, \"small_tick_hit\": 1105}}',10.5908,205967628,2985128,NULL,'2022-03-21 18:55:01',1647888901,NULL),(1951895776,23727757,2,3094130,1,1,1,'A',1,0.953846,122,678171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 257, \"large_tick_hit\": 5, \"small_tick_hit\": 234, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',10.6029,201886622,525120,NULL,'2021-09-25 00:28:24',1632529704,NULL),(1951464272,23727757,2,3034429,1,1,1,'SH',1,0.992611,230,996883,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 773, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 1, \"small_tick_hit\": 781}}',10.7062,201485807,2051137,NULL,'2021-09-08 23:29:44',1631143784,NULL),(1952059802,23727757,2,1588609,0,1,1,'S',1,0.994041,143,739716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 370, \"small_tick_hit\": 464, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 465}}',10.7292,202309956,1055576,NULL,'2021-10-11 21:30:51',1633987851,NULL),(1951977097,23727757,2,795622,1,1,1,'S',1,0.998544,473,917315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 520, \"large_tick_hit\": 45, \"small_tick_hit\": 807, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 45, \"small_tick_hit\": 808}}',10.7803,202159629,4021082,NULL,'2021-10-05 23:08:32',1633475312,NULL),(1951555814,23727757,2,165748,0,1,1,'X',1,1,194,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 304}}',10.8872,201654707,397912,NULL,'2021-09-15 20:47:00',1631738820,NULL),(1951555324,23727757,2,165664,0,1,1,'A',1,0.969106,125,637655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 320, \"large_tick_hit\": 4, \"small_tick_hit\": 272, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',10.965,201633727,704380,NULL,'2021-09-14 23:15:15',1631661315,NULL),(1951815264,23727757,2,2811133,1,1,1,'S',1,0.993998,159,953804,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 179, \"large_tick_hit\": 41, \"small_tick_hit\": 608, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 41, \"small_tick_hit\": 612}}',10.9864,201880450,367807,NULL,'2021-09-24 19:34:57',1632512097,NULL),(1951815257,23727757,2,2811133,1,1,1,'A',1,0.966387,202,986790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 178, \"large_tick_hit\": 41, \"small_tick_hit\": 586, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 41, \"small_tick_hit\": 612}}',11.0535,201880404,505054,NULL,'2021-09-24 19:32:59',1632511979,NULL),(1952060206,23727757,2,1588627,0,1,1,'S',1,0.994812,233,960092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 534, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 538}}',11.3604,202308928,1042152,NULL,'2021-10-11 20:36:28',1633984588,NULL),(1952294829,23727757,2,3248482,1,1,1,'X',1,1,252,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 42, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 42, \"small_tick_hit\": 321}}',11.4142,202407746,771678,NULL,'2021-10-15 23:52:59',1634341979,NULL),(1951803977,23727757,2,2238066,1,1,1,'S',1,0.997093,243,961760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 443, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 445}}',11.7266,202009475,1143626,NULL,'2021-09-29 21:09:57',1632949797,NULL),(1950169622,23727757,2,2003950,0,1,1,'S',1,0.995238,177,867918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 230, \"large_tick_hit\": 11, \"small_tick_hit\": 386, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',11.7729,199756094,690208,NULL,'2021-07-09 20:42:41',1625863361,NULL),(1952428898,23727757,2,3237376,1,1,1,'S',1,0.998663,370,962149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 33, \"small_tick_hit\": 377, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 33, \"small_tick_hit\": 378}}',11.8989,202532700,2355102,NULL,'2021-10-20 21:35:53',1634765753,NULL),(1951419297,23727757,2,165748,0,1,1,'A',1,0.975904,101,905021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 129, \"large_tick_hit\": 62, \"small_tick_hit\": 295, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 304}}',11.9156,201486229,211746,NULL,'2021-09-08 23:57:04',1631145424,NULL),(1952274505,23727757,2,3220238,1,1,1,'A',1,0.978261,197,677914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 550, \"large_tick_hit\": 8, \"small_tick_hit\": 297, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 8, \"small_tick_hit\": 307}}',11.964,202407854,1948850,NULL,'2021-10-15 23:58:59',1634342339,NULL),(1951977190,23727757,2,1661046,0,1,1,'X',1,1,282,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 88, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 88, \"small_tick_hit\": 538}}',12.1671,202159553,748404,NULL,'2021-10-05 23:03:38',1633475018,NULL),(1953175364,23727757,2,3253745,1,1,1,'X',1,1,231,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 371}}',12.1685,203563437,1021070,NULL,'2021-11-30 18:01:11',1638295271,NULL),(1952066231,23727757,2,2595381,1,1,1,'X',1,1,218,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 4, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',12.3237,202263764,957288,NULL,'2021-10-10 02:00:55',1633831255,NULL),(1952123033,23727757,2,3196579,1,1,1,'S',1,0.99845,278,959365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 40, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 40, \"small_tick_hit\": 367}}',12.4811,202357751,1326064,NULL,'2021-10-13 23:50:18',1634169018,NULL),(1952167486,23727757,2,910145,0,1,1,'S',1,0.986408,413,792939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 907, \"large_tick_hit\": 97, \"small_tick_hit\": 1028, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 97, \"small_tick_hit\": 1049}}',12.5481,202325896,5424544,NULL,'2021-10-12 16:17:57',1634055477,NULL),(1952193121,23727757,2,1330801,1,1,1,'S',1,0.998815,207,1074681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 16, \"small_tick_hit\": 636, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 16, \"small_tick_hit\": 637}}',12.6042,202384092,596020,NULL,'2021-10-15 02:14:55',1634264095,NULL),(1951839617,23727757,2,1452595,1,1,1,'S',1,0.993043,188,878048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 342, \"large_tick_hit\": 20, \"small_tick_hit\": 780, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 20, \"small_tick_hit\": 787}}',12.6312,201940578,1237912,NULL,'2021-09-26 20:27:06',1632688026,NULL),(1950221243,23727757,2,1906398,0,1,1,'S',1,0.987402,196,965983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"large_tick_hit\": 10, \"small_tick_hit\": 323, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 10, \"small_tick_hit\": 330}}',12.6436,199727295,1084597,NULL,'2021-07-08 20:52:15',1625777535,NULL),(1951921956,23727757,2,2004646,0,1,1,'S',1,0.990775,150,702392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 355, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',12.6597,202134869,976880,NULL,'2021-10-04 20:32:46',1633379566,NULL),(1951898264,23727757,2,3094771,1,1,1,'SH',1,0.996086,107,1038143,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 159, \"large_tick_hit\": 54, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 54, \"small_tick_hit\": 297}}',12.7242,202009621,441274,NULL,'2021-09-29 21:17:25',1632950245,NULL),(1951852655,23727757,2,1686512,1,1,1,'S',1,0.994681,230,876513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 340, \"small_tick_hit\": 408, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 411}}',12.7352,201880976,1257792,NULL,'2021-09-24 19:57:51',1632513471,NULL),(1951937227,23727757,2,2977098,1,1,1,'S',1,0.987455,118,929149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 189, \"small_tick_hit\": 362, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 368}}',12.7729,202159269,431214,NULL,'2021-10-05 22:44:41',1633473881,NULL),(1952027270,23727757,2,3094068,1,1,1,'S',1,0.984594,139,690525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 383, \"large_tick_hit\": 14, \"small_tick_hit\": 306, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 311}}',12.8506,202139306,1037320,NULL,'2021-10-05 01:17:45',1633396665,NULL),(1955051853,23727757,2,2233437,1,1,1,'S',1,0.99884,293,927738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 313, \"small_tick_hit\": 548}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 548}}',13.0873,206090858,1660332,NULL,'2022-03-28 01:15:37',1648430137,NULL),(1952765036,23727757,2,827933,0,1,1,'S',1,0.998771,314,964090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 70, \"small_tick_hit\": 499, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 70, \"small_tick_hit\": 500}}',13.2523,203045801,1000742,NULL,'2021-11-09 17:57:05',1636480625,NULL),(1955115812,23727757,2,3438885,1,1,1,'S',1,0.994547,254,757871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 638, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 643, \"small_tick_hit\": 274}}',13.2926,206145015,2729452,NULL,'2022-03-31 01:02:24',1648688544,NULL),(1954868190,23727757,2,3364209,1,1,1,'S',1,0.995704,284,958345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 3, \"small_tick_hit\": 643, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 3, \"small_tick_hit\": 647}}',13.4027,205967762,1497298,NULL,'2022-03-21 19:04:09',1647889449,NULL),(1952660735,23727757,2,920231,1,1,1,'S',1,0.997454,669,1073941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 256, \"small_tick_hit\": 1290, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 256, \"small_tick_hit\": 1295}}',13.6225,202957392,4007792,NULL,'2021-11-06 03:39:52',1636169992,NULL),(1953414381,23727757,2,3279949,1,1,1,'S',1,0.998836,319,964540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 6, \"small_tick_hit\": 539, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 6, \"small_tick_hit\": 540}}',13.7911,203895422,1929858,NULL,'2021-12-15 18:30:06',1639593006,NULL),(1952028108,23727757,2,3094771,1,1,1,'SH',1,0.996086,154,930659,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 158, \"large_tick_hit\": 54, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 54, \"small_tick_hit\": 297}}',13.7955,202052570,462511,NULL,'2021-10-01 17:36:53',1633109813,NULL),(1952631868,23727757,2,3070556,1,1,1,'S',1,0.991727,239,852492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 641, \"large_tick_hit\": 1, \"small_tick_hit\": 317, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 1, \"small_tick_hit\": 323}}',13.8416,202904530,3506754,NULL,'2021-11-04 00:01:06',1635984066,NULL),(1955148593,23727757,2,3455838,1,1,1,'X',1,1,149,1077768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 21, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 21, \"small_tick_hit\": 207}}',13.9036,206246969,310046,NULL,'2022-04-05 03:50:51',1649130651,NULL),(1953424848,23727757,2,2977610,1,1,1,'X',1,1,226,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 33, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 33, \"small_tick_hit\": 287}}',13.9374,204007923,578022,NULL,'2021-12-20 16:59:07',1640019547,NULL),(1959976123,23727757,2,1813603,0,1,1,'X',1,1,218,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',13.993,212421946,804318,NULL,'2023-04-28 01:44:15',1682646255,NULL),(1952202444,23727757,2,2963699,1,1,1,'X',1,1,192,1077980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 23, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 23, \"small_tick_hit\": 331}}',14.0534,202384147,488083,NULL,'2021-10-15 02:18:02',1634264282,NULL),(1951805825,23727757,2,2550126,1,1,1,'X',1,1,265,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 44, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 44, \"small_tick_hit\": 350}}',14.265,201959239,777760,NULL,'2021-09-27 17:41:17',1632764477,NULL),(1951937237,23727757,2,2977098,1,1,1,'X',1,1,190,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 368}}',14.3164,202159333,700256,NULL,'2021-10-05 22:48:29',1633474109,NULL),(1951897868,23727757,2,2469842,1,1,1,'S',1,0.99823,441,961151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 127, \"small_tick_hit\": 687, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 127, \"small_tick_hit\": 689}}',14.3941,202009571,2658846,NULL,'2021-09-29 21:14:57',1632950097,NULL),(1955179826,23727757,2,3478927,1,1,1,'S',1,0.997361,190,963944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 12, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 12, \"small_tick_hit\": 189}}',14.4095,206246923,664644,NULL,'2022-04-05 03:47:10',1649130430,NULL),(1952168191,23727757,2,2963701,1,1,1,'X',1,1,255,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 2, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 2, \"small_tick_hit\": 266}}',14.4307,202357465,1247692,NULL,'2021-10-13 23:32:47',1634167967,NULL),(1951897873,23727757,2,3094771,1,1,1,'S',1,0.996086,214,961196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 54, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 54, \"small_tick_hit\": 297}}',14.4833,201880695,687334,NULL,'2021-09-24 19:46:05',1632512765,NULL),(1952713903,23727757,2,3061687,1,1,1,'S',1,0.998387,259,959355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 25, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 25, \"small_tick_hit\": 361}}',14.4995,203096001,1499548,NULL,'2021-11-11 19:16:09',1636658169,NULL),(1952339574,23727757,2,765459,0,1,1,'S',1,0.992032,126,967038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 6, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 6, \"small_tick_hit\": 125}}',14.6256,202532872,363430,NULL,'2021-10-20 21:45:12',1634766312,NULL),(1952800394,23727757,2,2530841,1,1,1,'S',1,0.997312,284,970182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 72, \"small_tick_hit\": 458, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 72, \"small_tick_hit\": 460}}',14.6261,203096145,892440,NULL,'2021-11-11 19:21:33',1636658493,NULL),(1951815316,23727757,2,2811133,1,1,1,'S',1,0.983193,157,1004431,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 177, \"large_tick_hit\": 41, \"small_tick_hit\": 601, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 41, \"small_tick_hit\": 612}}',14.9294,201880501,377364,NULL,'2021-09-24 19:37:00',1632512220,NULL),(1952654576,23727757,2,1762730,0,1,1,'A',1,0.94,66,484999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 143, \"small_tick_hit\": 45, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 47}}',15.1662,202956988,201754,NULL,'2021-11-06 03:15:28',1636168528,NULL),(1951797965,23727757,2,2229634,1,1,1,'X',1,1,228,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 25, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 25, \"small_tick_hit\": 277}}',15.341,201959027,885822,NULL,'2021-09-27 17:31:33',1632763893,NULL),(1952684171,23727757,2,3237375,1,1,1,'S',1,0.985227,252,887799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 466, \"large_tick_hit\": 12, \"small_tick_hit\": 389, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 12, \"small_tick_hit\": 401}}',15.352,203007135,2819210,NULL,'2021-11-07 22:55:47',1636325747,NULL),(1954181006,23727757,2,2285988,1,1,1,'S',1,0.991763,233,958059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 21, \"small_tick_hit\": 369, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 21, \"small_tick_hit\": 374}}',15.3858,205007390,953798,NULL,'2022-02-02 18:32:45',1643826765,NULL),(1952014814,23727757,2,1773541,1,1,1,'S',1,0.998106,282,960793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 10, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',15.4012,202159717,1914106,NULL,'2021-10-05 23:13:25',1633475605,NULL),(1955535342,23727757,2,29859,0,1,1,'A',1,0.975962,248,795192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 493, \"small_tick_hit\": 319, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 336}}',15.4305,206845745,3361410,NULL,'2022-05-05 00:09:32',1651709372,NULL),(1951904455,23727757,2,1341656,1,1,1,'S',1,0.994305,332,957813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"small_tick_hit\": 541, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 546}}',15.44,201880810,2726530,NULL,'2021-09-24 19:51:10',1632513070,NULL),(1952109433,23727757,2,795981,1,1,1,'S',1,0.992424,442,882054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 777, \"large_tick_hit\": 21, \"small_tick_hit\": 774, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 21, \"small_tick_hit\": 784}}',15.4486,202291237,7408732,NULL,'2021-10-11 02:33:25',1633919605,NULL),(1953090565,23727757,2,2636430,1,1,1,'X',1,1,305,979584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 17, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 17, \"small_tick_hit\": 318}}',15.4936,203563357,1793168,NULL,'2021-11-30 17:57:02',1638295022,NULL),(1952429029,23727757,2,3238409,1,1,1,'S',1,0.999286,684,967197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 74, \"small_tick_hit\": 715, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 74, \"small_tick_hit\": 716}}',15.6763,202532817,7989270,NULL,'2021-10-20 21:41:44',1634766104,NULL),(1951514075,23727757,2,3161952,1,1,1,'A',1,0.978723,153,853375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 213, \"small_tick_hit\": 431, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 444}}',15.6954,201486616,542942,NULL,'2021-09-09 00:21:44',1631146904,NULL),(1955178371,23727757,2,3478325,1,1,1,'S',1,0.987629,147,790363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 247, \"large_tick_hit\": 8, \"small_tick_hit\": 224, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 8, \"small_tick_hit\": 228}}',15.8115,206262852,725820,NULL,'2022-04-06 00:46:26',1649205986,NULL),(1954169800,23727757,2,3280975,1,1,1,'S',1,0.996825,175,1073752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 36, \"small_tick_hit\": 453, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 36, \"small_tick_hit\": 455}}',15.8178,205012499,373801,NULL,'2022-02-02 23:16:49',1643843809,NULL),(1954126705,23727757,2,3067983,1,1,1,'S',1,0.992537,215,1071875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 28, \"small_tick_hit\": 583, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 28, \"small_tick_hit\": 589}}',15.8819,205030056,860315,NULL,'2022-02-03 18:51:19',1643914279,NULL),(1953086971,23727757,2,3067982,1,1,1,'S',1,0.995128,244,958097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 14, \"small_tick_hit\": 573, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 14, \"small_tick_hit\": 577}}',16.1271,203563287,1081322,NULL,'2021-11-30 17:52:41',1638294761,NULL),(1953033882,23727757,2,2951488,1,1,1,'S',1,0.99631,255,943176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 549, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 3, \"small_tick_hit\": 551}}',16.2036,203421228,1293706,NULL,'2021-11-24 18:25:44',1637778344,NULL),(1954125895,23727757,2,3237440,1,1,1,'A',1,0.974048,201,729069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"small_tick_hit\": 184, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 194}}',16.2965,205012462,1363300,NULL,'2022-02-02 23:13:54',1643843634,NULL),(1952655762,23727757,2,1762731,0,1,1,'X',1,1,92,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',16.3158,202957210,184700,NULL,'2021-11-06 03:29:28',1636169368,NULL),(1952753479,23727757,2,1906398,1,1,1,'S',1,0.998425,305,963608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 10, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 10, \"small_tick_hit\": 330}}',16.5949,203096257,1759202,NULL,'2021-11-11 19:26:10',1636658770,NULL),(1952686264,23727757,2,3290920,1,1,1,'S',1,0.990926,243,966875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 303, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 308}}',16.602,203026518,1185126,NULL,'2021-11-08 20:07:13',1636402033,NULL),(1953170774,23727757,2,3003707,1,1,1,'S',1,0.994434,284,961649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 12, \"small_tick_hit\": 252, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 12, \"small_tick_hit\": 255}}',16.6429,203563240,1522444,NULL,'2021-11-30 17:49:43',1638294583,NULL),(1954730342,23727757,2,3308082,1,1,1,'S',1,0.99403,489,965377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"small_tick_hit\": 510, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 516}}',16.7551,205668013,4473608,NULL,'2022-03-06 15:09:08',1646579348,NULL),(1954233570,23727757,2,2688832,1,1,1,'S',1,0.988108,201,769731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 393, \"large_tick_hit\": 27, \"small_tick_hit\": 494, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 27, \"small_tick_hit\": 501}}',17.043,205098595,1569812,NULL,'2022-02-06 17:36:00',1644168960,NULL),(1952124858,23727757,2,3199381,1,1,1,'X',1,1,382,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 240}}',17.0704,202357533,3622520,NULL,'2021-10-13 23:36:39',1634168199,NULL),(1952173693,23727757,2,3245637,1,1,1,'S',1,0.994854,152,1050627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 135, \"large_tick_hit\": 21, \"small_tick_hit\": 424, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 21, \"small_tick_hit\": 426}}',17.0929,202357333,427660,NULL,'2021-10-13 23:24:46',1634167486,NULL),(1954300116,23727757,2,3253635,1,1,1,'S',1,0.995582,341,958262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 16, \"small_tick_hit\": 335, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 16, \"small_tick_hit\": 338}}',17.1964,205056367,2855058,NULL,'2022-02-04 23:18:09',1644016689,NULL),(1952653280,23727757,2,1762727,0,1,1,'B',1,0.930233,79,568267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 142, \"small_tick_hit\": 58, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',17.3109,202957008,229892,NULL,'2021-11-06 03:16:21',1636168581,NULL),(1951898231,23727757,2,3094771,1,1,1,'S',1,0.998043,214,1076177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 54, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 54, \"small_tick_hit\": 297}}',17.5278,202007791,754404,NULL,'2021-09-29 19:51:07',1632945067,NULL),(1954343238,23727757,2,1617643,0,1,1,'S',1,0.990385,152,958571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 157, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',17.5439,205056458,585658,NULL,'2022-02-04 23:22:44',1644016964,NULL),(1954999477,23727757,2,3214052,1,1,1,'S',1,0.992021,322,869767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 510, \"large_tick_hit\": 134, \"small_tick_hit\": 848, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 134, \"small_tick_hit\": 858}}',17.612,206145063,3217620,NULL,'2022-03-31 01:07:14',1648688834,NULL),(1951419234,23727757,2,165725,0,1,1,'S',1,0.998239,263,964651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 305}}',17.7285,201486298,1163596,NULL,'2021-09-09 00:00:44',1631145644,NULL),(1954284943,23727757,2,3239097,1,1,1,'X',1,1,259,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 210}}',17.7298,205056424,1682316,NULL,'2022-02-04 23:21:28',1644016888,NULL),(1954951982,23727757,2,3307356,1,1,1,'S',1,0.997396,369,958981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 14, \"small_tick_hit\": 397, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 14, \"small_tick_hit\": 399}}',17.7321,205967356,2472426,NULL,'2022-03-21 18:38:05',1647887885,NULL),(1952173788,23727757,2,3245638,1,1,1,'S',1,0.982824,109,738556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 190, \"large_tick_hit\": 4, \"small_tick_hit\": 321, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 4, \"small_tick_hit\": 327}}',17.741,202357405,370390,NULL,'2021-10-13 23:28:56',1634167736,NULL),(1951935533,23727757,2,2977096,1,1,1,'A',1,0.965854,208,760857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 298, \"small_tick_hit\": 296, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 309}}',17.8499,202159218,1147208,NULL,'2021-10-05 22:41:02',1633473662,NULL),(1955148643,23727757,2,3455838,1,1,1,'SH',1,0.997191,149,1206383,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 21, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 21, \"small_tick_hit\": 207}}',17.888,206262780,343856,NULL,'2022-04-06 00:41:23',1649205683,NULL),(1952716712,23727757,2,3068940,1,1,1,'X',1,1,479,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 1, \"small_tick_hit\": 715}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 1, \"small_tick_hit\": 715}}',17.9636,203096450,4266438,NULL,'2021-11-11 19:34:55',1636659295,NULL),(1961602676,23727757,2,4100146,1,1,1,'A',1,0.962733,136,776270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 176, \"small_tick_hit\": 134, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 141}}',17.9763,214557033,569092,NULL,'2023-10-20 17:54:32',1697824472,NULL),(1954328712,23727757,2,3278017,1,1,1,'S',1,0.995522,281,958270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 4, \"small_tick_hit\": 386, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 4, \"small_tick_hit\": 389}}',18.1493,205056485,1468068,NULL,'2022-02-04 23:24:43',1644017083,NULL),(1951815438,23727757,2,2811134,1,1,1,'S',1,0.994852,301,961088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"small_tick_hit\": 472, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 476}}',18.1914,201940293,1727220,NULL,'2021-09-26 20:16:04',1632687364,NULL),(1952268517,23727757,2,3061375,1,1,1,'X',1,1,475,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 274}}',18.2533,202408076,5526088,NULL,'2021-10-16 00:12:14',1634343134,NULL),(1954483752,23727757,2,3067984,1,1,1,'S',1,0.988713,180,865018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"large_tick_hit\": 18, \"small_tick_hit\": 592, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 601}}',18.2614,205501400,1062544,NULL,'2022-02-26 00:31:38',1645835498,NULL),(1951925528,23727757,2,1344036,1,1,1,'S',1,0.992701,313,785770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 561, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 393}}',18.362,202134915,3066082,NULL,'2021-10-04 20:35:25',1633379725,NULL),(1952888318,23727757,2,814465,1,1,1,'S',1,0.996099,369,969764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 30, \"small_tick_hit\": 397, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 30, \"small_tick_hit\": 400}}',18.6858,203207768,2366834,NULL,'2021-11-15 20:23:42',1637007822,NULL),(1954168568,23727757,2,3279141,1,1,1,'S',1,0.989637,219,1182662,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 13, \"small_tick_hit\": 545, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 13, \"small_tick_hit\": 553}}',18.7261,205029888,740670,NULL,'2022-02-03 18:43:05',1643913785,NULL),(1951855331,23727757,2,1493534,1,1,1,'S',1,0.993793,626,950102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 634, \"small_tick_hit\": 967, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 635, \"small_tick_hit\": 976}}',18.8127,201940512,9560878,NULL,'2021-09-26 20:24:13',1632687853,NULL),(1954640952,23727757,2,3359226,1,1,1,'S',1,0.9825,392,793291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 660, \"small_tick_hit\": 519, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 666, \"small_tick_hit\": 534}}',18.8605,205655687,4397338,NULL,'2022-03-05 23:41:23',1646523683,NULL),(1952657299,23727757,2,1762731,0,1,1,'SH',1,0.983516,92,1070907,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',19.3189,203022000,204108,NULL,'2021-11-08 16:32:24',1636389144,NULL),(1954236317,23727757,2,2693254,1,1,1,'S',1,0.998452,325,969196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 325, \"small_tick_hit\": 321}}',19.3435,205098653,2040536,NULL,'2022-02-06 17:38:22',1644169102,NULL),(1952168148,23727757,2,2963700,1,1,1,'S',1,0.990625,254,876646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 419, \"small_tick_hit\": 215, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 220}}',19.4138,202357578,2313862,NULL,'2021-10-13 23:40:00',1634168400,NULL),(1953194545,23727757,2,3274794,1,1,1,'S',1,0.996951,375,958817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 7, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 7, \"small_tick_hit\": 281}}',19.5331,203631459,3384754,NULL,'2021-12-03 20:20:03',1638562803,NULL),(1961606574,23727757,2,4105039,1,1,1,'S',1,0.996503,131,1088466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 155}}',19.5359,214557076,425428,NULL,'2023-10-20 18:00:19',1697824819,NULL),(1952684715,23727757,2,3248482,1,1,1,'S',1,0.991274,252,1077142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 42, \"small_tick_hit\": 316, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 42, \"small_tick_hit\": 321}}',19.6562,202957263,853217,NULL,'2021-11-06 03:32:57',1636169577,NULL),(1952731981,23727757,2,2322118,1,1,1,'S',1,0.998659,432,964078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 19, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 19, \"small_tick_hit\": 314}}',19.7674,203045931,3404150,NULL,'2021-11-09 18:02:06',1636480926,NULL),(1951895754,23727757,2,3094130,1,1,1,'S',1,0.998077,273,961365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',19.8187,201881045,1823460,NULL,'2021-09-24 20:01:42',1632513702,NULL),(1952682493,23727757,2,3206725,1,1,1,'S',1,0.998182,294,967343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 16, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 16, \"small_tick_hit\": 256}}',19.8736,202957622,2108998,NULL,'2021-11-06 03:52:22',1636170742,NULL),(1953177967,23727757,2,3013086,1,1,1,'S',1,0.993932,324,888954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 376, \"large_tick_hit\": 3, \"small_tick_hit\": 440, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 3, \"small_tick_hit\": 443}}',19.918,203631600,2703472,NULL,'2021-12-03 20:27:13',1638563233,NULL),(1955179883,23727757,2,3478927,1,1,1,'S',1,0.997361,190,1078955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 12, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 12, \"small_tick_hit\": 189}}',19.9957,206262825,730806,NULL,'2022-04-06 00:44:32',1649205872,NULL),(1952818676,23727757,2,2527751,1,1,1,'S',1,0.993606,372,967866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 12, \"small_tick_hit\": 405, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 12, \"small_tick_hit\": 410}}',20.0476,203208168,3410490,NULL,'2021-11-15 20:41:47',1637008907,NULL),(1955145690,23727757,2,703416,1,1,1,'SH',1,0.984797,149,1203609,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"small_tick_hit\": 434, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 443}}',20.3366,206298223,407256,NULL,'2022-04-07 22:12:42',1649369562,NULL),(1952272377,23727757,2,3063097,1,1,1,'S',1,0.99095,260,780311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 443, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 216}}',20.5586,202483691,2023760,NULL,'2021-10-18 20:21:12',1634588472,NULL),(1955181546,23727757,2,1195152,1,1,1,'S',1,0.99802,224,1045534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 218, \"large_tick_hit\": 15, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 15, \"small_tick_hit\": 271}}',20.5665,206247000,1079376,NULL,'2022-04-05 03:53:35',1649130815,NULL),(1954226967,23727757,2,2933477,1,1,1,'S',1,0.998188,301,961223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 251}}',20.9361,205123546,1718400,NULL,'2022-02-07 21:27:08',1644269228,NULL),(1951815156,23727757,2,2811131,1,1,1,'S',1,0.984505,352,896819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 436, \"large_tick_hit\": 1, \"small_tick_hit\": 389, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 1, \"small_tick_hit\": 401}}',20.9582,201879294,3262462,NULL,'2021-09-24 18:44:55',1632509095,NULL),(1952679768,23727757,2,3163675,1,1,1,'S',1,0.995833,430,961419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 21, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 21, \"small_tick_hit\": 290}}',21.3237,202904455,3325546,NULL,'2021-11-03 23:55:32',1635983732,NULL),(1951797650,23727757,2,1609429,0,1,1,'S',1,0.995992,230,958461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 269}}',21.4398,201981428,1324758,NULL,'2021-09-28 17:28:27',1632850107,NULL),(1952293812,23727757,2,3245538,1,1,1,'S',1,0.997207,356,963099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 31, \"small_tick_hit\": 358, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 31, \"small_tick_hit\": 360}}',22.5196,202407795,2311204,NULL,'2021-10-15 23:55:38',1634342138,NULL),(1953055914,23727757,2,2608197,0,1,1,'S',1,0.997024,162,958836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 6, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 6, \"small_tick_hit\": 174}}',22.7611,203421094,505214,NULL,'2021-11-24 18:18:49',1637777929,NULL),(1952295474,23727757,2,3254441,1,1,1,'S',1,0.992424,381,958015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 6, \"small_tick_hit\": 274, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 6, \"small_tick_hit\": 279}}',22.7877,202486568,3521468,NULL,'2021-10-18 23:09:33',1634598573,NULL),(1954524116,23727757,2,3267227,1,1,1,'S',1,0.990604,340,912658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 358, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 3, \"small_tick_hit\": 364}}',22.9844,205501441,2878132,NULL,'2022-02-26 00:34:03',1645835643,NULL),(1951658878,23727757,2,3184407,1,1,1,'S',1,0.987887,312,811704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 417, \"large_tick_hit\": 18, \"small_tick_hit\": 299, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 18, \"small_tick_hit\": 303}}',23.5042,201633758,2549090,NULL,'2021-09-14 23:17:44',1631661464,NULL),(1952161280,23727757,2,890554,1,1,1,'S',1,0.996981,953,963156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 788, \"large_tick_hit\": 165, \"small_tick_hit\": 1359, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 165, \"small_tick_hit\": 1366}}',23.8149,202310078,13962142,NULL,'2021-10-11 21:37:33',1633988253,NULL),(1952066214,23727757,2,2595379,1,1,1,'S',1,0.998188,336,963143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 216}}',23.91,202291139,2810310,NULL,'2021-10-11 02:25:57',1633919157,NULL),(1951975029,23727757,2,2846472,1,1,1,'S',1,0.996721,255,963312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 16, \"small_tick_hit\": 353, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 16, \"small_tick_hit\": 355}}',25.0815,202134513,1192590,NULL,'2021-10-04 20:16:17',1633378577,NULL),(1952209415,23727757,2,1850887,1,1,1,'S',1,0.995733,360,862623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 490, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 211}}',25.2765,202384243,3458012,NULL,'2021-10-15 02:24:21',1634264661,NULL),(1952633709,23727757,2,3071778,1,1,1,'S',1,0.997455,206,959013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 4, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 4, \"small_tick_hit\": 187}}',25.4119,203026234,803092,NULL,'2021-11-08 19:51:59',1636401119,NULL),(1951963503,23727757,2,2285936,1,1,1,'S',1,0.99393,289,958737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 21, \"small_tick_hit\": 366, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 21, \"small_tick_hit\": 370}}',25.6241,202139194,1932792,NULL,'2021-10-05 01:11:00',1633396260,NULL),(1952938287,23727757,2,3293751,1,1,1,'S',1,0.994633,286,967726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 273}}',27.1601,203208361,2087160,NULL,'2021-11-15 20:51:11',1637009471,NULL),(1952616727,23727757,2,3046649,1,1,1,'X',1,1,286,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 224}}',27.1727,202921847,1551560,NULL,'2021-11-04 18:25:40',1636050340,NULL),(1954579636,23727757,2,3004022,1,1,1,'S',1,0.989045,313,916305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 327, \"large_tick_hit\": 14, \"small_tick_hit\": 291, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 14, \"small_tick_hit\": 297}}',27.1829,205501380,2436770,NULL,'2022-02-26 00:29:27',1645835367,NULL),(1955145908,23727757,2,703420,1,1,1,'S',1,0.998377,237,965135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"small_tick_hit\": 378, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 379}}',27.6404,206216884,1106160,NULL,'2022-04-03 15:03:10',1648998190,NULL),(1951805627,23727757,2,2550083,1,1,1,'S',1,0.99139,418,956648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 11, \"small_tick_hit\": 388, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 11, \"small_tick_hit\": 395}}',27.8125,201859009,4152504,NULL,'2021-09-23 22:50:05',1632437405,NULL),(1951974036,23727757,2,1656603,1,1,1,'S',1,0.993506,466,888551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 519, \"large_tick_hit\": 25, \"small_tick_hit\": 374, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 25, \"small_tick_hit\": 377}}',28.2585,202135069,5114952,NULL,'2021-10-04 20:43:54',1633380234,NULL),(1951965365,23727757,2,764003,0,1,1,'S',1,0.992288,238,935457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 245, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 143}}',31.6927,202135104,1417998,NULL,'2021-10-04 20:46:11',1633380371,NULL),(1952658059,23727757,2,1762733,0,1,1,'S',1,0.991071,143,916493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 150, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',32.3081,202957163,541268,NULL,'2021-11-06 03:26:36',1636169196,NULL),(1952280105,23727757,2,3072971,1,1,1,'S',1,0.998445,326,971291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 15, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 15, \"small_tick_hit\": 317}}',32.3786,202407600,1988984,NULL,'2021-10-15 23:43:46',1634341426,NULL),(1949322156,23728823,2,1612940,0,1,1,'C',1,0.891824,55,406835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.825439,198516179,253140,NULL,'2021-05-29 21:46:06',1622324766,NULL),(1949319896,23728997,2,1612940,0,1,1,'B',1,0.910692,50,415595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 348, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.19975,198512916,322240,NULL,'2021-05-29 19:56:08',1622318168,NULL),(1949977679,23731612,2,2036865,0,1,1,'B',1,0.91125,46,432579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 348, \"large_tick_hit\": 8, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.18353,199355250,338446,NULL,'2021-06-26 02:13:11',1624673591,NULL),(1949183460,23735022,2,2036865,0,1,1,'A',1,0.9425,115,553492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.14556,198488166,563822,NULL,'2021-05-29 02:48:56',1622256536,NULL),(1949581788,23736547,2,1977510,0,1,1,'D',1,0.7375,21,334403,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 166, \"large_tick_hit\": 21, \"small_tick_hit\": 226, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',0.134844,198925823,98154,NULL,'2021-06-11 18:39:34',1623436774,NULL),(1949276908,23736797,2,2036865,0,1,1,'B',1,0.91125,32,394852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 339, \"large_tick_hit\": 10, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.715311,198609265,251412,NULL,'2021-06-01 18:39:35',1622572775,NULL),(1949185272,23737597,2,2036865,0,1,1,'C',1,0.89625,60,432762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 341, \"large_tick_hit\": 10, \"small_tick_hit\": 366, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.14738,198490818,332624,NULL,'2021-05-29 04:59:13',1622264353,NULL),(1949330143,23739528,2,1612940,0,1,1,'C',1,0.896855,51,411698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 351, \"large_tick_hit\": 13, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.12047,198526900,269882,NULL,'2021-05-30 05:45:04',1622353504,NULL),(1949319311,23740395,2,1612940,0,1,1,'C',1,0.859119,31,336281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 321, \"large_tick_hit\": 17, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.269042,198512473,184106,NULL,'2021-05-29 19:41:46',1622317306,NULL),(1949321376,23742079,2,2036865,0,1,1,'D',1,0.77375,18,323029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 289, \"large_tick_hit\": 7, \"small_tick_hit\": 323, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.036542,198498232,155862,NULL,'2021-05-29 11:11:53',1622286713,NULL),(1949300593,23742079,2,2484260,0,1,1,'D',1,0.810909,29,308774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 244, \"large_tick_hit\": 7, \"small_tick_hit\": 195, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 7, \"small_tick_hit\": 235}}',0.209301,198525145,153270,NULL,'2021-05-30 04:23:27',1622348607,NULL),(1949587687,23742079,2,1612940,0,1,1,'B',1,0.928302,60,451991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 354, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.90889,198853794,372258,NULL,'2021-06-09 10:50:37',1623235837,NULL),(1949314055,23746215,2,1612940,0,1,1,'C',1,0.87044,36,362537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 329, \"large_tick_hit\": 15, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.391212,198505184,199632,NULL,'2021-05-29 15:40:52',1622302852,NULL),(1949253152,23746807,2,2024650,0,1,1,'B',1,0.905542,63,430049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 358, \"large_tick_hit\": 15, \"small_tick_hit\": 346, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.50095,198524863,432516,NULL,'2021-05-30 04:10:03',1622347803,NULL),(1949336055,23746807,2,1612940,0,1,1,'A',1,0.94088,63,491106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.89843,198537013,434826,NULL,'2021-05-30 13:50:47',1622382647,NULL),(1949340994,23746807,2,2036865,0,1,1,'A',1,0.9625,106,594602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.56227,198524686,604178,NULL,'2021-05-30 04:03:01',1622347381,NULL),(1949303544,23748204,2,1612939,0,1,1,'D',1,0.82854,23,323573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 412, \"small_tick_hit\": 337, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.123521,198535179,220782,NULL,'2021-05-30 12:29:41',1622377781,NULL),(1949864274,23749945,2,2036865,0,1,1,'C',1,0.885,54,409050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 331, \"large_tick_hit\": 9, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.703748,199210960,303940,NULL,'2021-06-21 05:54:37',1624254877,NULL),(1949849716,23749945,2,1612940,0,1,1,'B',1,0.904402,53,410435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 338, \"large_tick_hit\": 14, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.839541,199211008,265206,NULL,'2021-06-21 05:58:23',1624255103,NULL),(1949819216,23749945,2,2024650,0,1,1,'B',1,0.93199,46,432302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 363, \"large_tick_hit\": 14, \"small_tick_hit\": 363, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',1.54446,199236726,421426,NULL,'2021-06-22 03:27:08',1624332428,NULL),(1951000854,23754462,2,1612940,0,1,1,'C',1,0.890566,37,383404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 336, \"large_tick_hit\": 13, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.528046,200749078,228906,NULL,'2021-08-12 14:19:32',1628777972,NULL),(1950825161,23754462,2,1650967,0,1,1,'A',1,0.955048,102,586895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 347, \"large_tick_hit\": 192, \"small_tick_hit\": 842, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 192, \"small_tick_hit\": 886}}',1.68362,200642643,375388,NULL,'2021-08-09 00:43:09',1628469789,NULL),(1950929367,23754462,2,1582617,0,1,1,'A',1,0.975155,201,666368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 454, \"large_tick_hit\": 91, \"small_tick_hit\": 868, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 91, \"small_tick_hit\": 888}}',3.04505,200748571,806180,NULL,'2021-08-12 13:55:29',1628776529,NULL),(1949600521,23755193,2,2036865,0,1,1,'A',1,0.9425,63,480270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 354, \"large_tick_hit\": 9, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.26769,198843691,384338,NULL,'2021-06-09 00:37:04',1623199024,NULL),(1949252477,23758121,2,2024650,0,1,1,'B',1,0.903023,44,389071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 354, \"large_tick_hit\": 15, \"small_tick_hit\": 348, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.981948,198523488,378876,NULL,'2021-05-30 03:11:55',1622344315,NULL),(1949341129,23758121,2,2036865,0,1,1,'A',1,0.9775,228,758451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',13.4172,198524934,1435730,NULL,'2021-05-30 04:13:12',1622347992,NULL),(1955454746,23760715,2,1971059,0,1,1,'B',1,0.905229,40,421014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 222, \"large_tick_hit\": 6, \"small_tick_hit\": 326, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.34417,206646681,194768,NULL,'2022-04-24 10:32:04',1650796324,NULL),(1949326922,23761566,2,2522721,0,1,1,'D',1,0.814208,47,357173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 255, \"large_tick_hit\": 1, \"small_tick_hit\": 191, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 227}}',0.309832,198570594,151194,NULL,'2021-05-31 14:45:17',1622472317,NULL),(1949230372,23767057,2,2036865,0,1,1,'B',1,0.91625,80,472076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 349, \"large_tick_hit\": 10, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.08066,198540885,428092,NULL,'2021-05-30 16:05:53',1622390753,NULL),(1949279372,23768325,2,2024650,0,1,1,'D',1,0.84131,28,320930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 334, \"large_tick_hit\": 11, \"small_tick_hit\": 323, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 11, \"small_tick_hit\": 384}}',0.223095,198589265,285290,NULL,'2021-06-01 03:00:56',1622516456,NULL),(1949931206,23770990,2,2036865,0,1,1,'C',1,0.88125,33,366383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 331, \"large_tick_hit\": 10, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.477968,199439815,238288,NULL,'2021-06-28 21:23:09',1624915389,NULL),(1949947791,23770990,2,2024650,0,1,1,'B',1,0.914358,40,389535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 353, \"large_tick_hit\": 15, \"small_tick_hit\": 358, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.94524,199439915,398000,NULL,'2021-06-28 21:28:07',1624915687,NULL),(1949884967,23770990,2,1612940,0,1,1,'B',1,0.916981,55,434676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.47342,199439863,302904,NULL,'2021-06-28 21:25:28',1624915528,NULL),(1949279607,23773652,2,2036865,0,1,1,'D',1,0.83125,39,343726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 317, \"large_tick_hit\": 10, \"small_tick_hit\": 338, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.258656,198612469,213620,NULL,'2021-06-01 20:27:03',1622579223,NULL),(1949602203,23774660,2,1996908,0,1,1,'C',1,0.880829,71,432924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 226, \"large_tick_hit\": 25, \"small_tick_hit\": 259, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',1.74709,198839776,242258,NULL,'2021-06-08 21:30:23',1623187823,NULL),(1949322234,23775876,2,2036866,0,1,1,'D',1,0.764072,22,149770,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 336, \"small_tick_hit\": 302, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.027369,198556923,146144,NULL,'2021-05-31 03:07:49',1622430469,NULL),(1949266488,23775876,2,2411509,0,1,1,'D',1,0.764812,10,240572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 214, \"small_tick_hit\": 212, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 291}}',0.164626,198583444,110016,NULL,'2021-05-31 22:23:36',1622499816,NULL),(1949347918,23775876,2,2853626,0,1,1,'C',1,0.863787,24,336314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 185, \"large_tick_hit\": 12, \"small_tick_hit\": 323, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 12, \"small_tick_hit\": 359}}',0.725,198583311,113486,NULL,'2021-05-31 22:17:32',1622499452,NULL),(1949266419,23775876,2,2411508,0,1,1,'B',1,0.912088,70,518165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 309, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 341}}',4.43591,198556996,268502,NULL,'2021-05-31 03:10:53',1622430653,NULL),(1949251306,23785781,2,2036865,0,1,1,'B',1,0.93,79,477908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 348, \"large_tick_hit\": 10, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.16861,198569703,422412,NULL,'2021-05-31 14:12:03',1622470323,NULL),(1953236100,23789212,2,1612940,0,1,1,'A',1,0.972327,116,622647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.67482,203708322,784536,NULL,'2021-12-07 01:59:44',1638842384,NULL),(1949937501,23791683,2,2022335,0,1,1,'C',1,0.86257,34,167459,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 439, \"large_tick_hit\": 18, \"small_tick_hit\": 315, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 18, \"small_tick_hit\": 361}}',0.293465,199446911,312686,NULL,'2021-06-29 03:19:17',1624936757,NULL),(1950304266,23791683,2,1612939,0,1,1,'C',1,0.894912,26,351986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 440, \"small_tick_hit\": 369, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.488423,199976160,254802,NULL,'2021-07-17 05:41:57',1626500517,NULL),(1949879658,23791683,2,554519,0,1,1,'B',1,0.935065,125,438092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 1111, \"large_tick_hit\": 9, \"small_tick_hit\": 536, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',0.682119,199466973,1845416,NULL,'2021-06-29 19:59:55',1624996795,NULL),(1949888596,23791683,2,961907,0,1,1,'C',1,0.894737,40,290224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 173, \"large_tick_hit\": 6, \"small_tick_hit\": 25, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 6, \"small_tick_hit\": 28}}',4.01766,199467149,169766,NULL,'2021-06-29 20:05:15',1624997115,NULL),(1949962858,23791683,2,1612940,0,1,1,'A',1,0.958491,148,600526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.96431,199386958,811820,NULL,'2021-06-27 02:12:08',1624759928,NULL),(1949925755,23791683,2,2681761,0,1,1,'S',1,0.994513,126,844108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 251, \"large_tick_hit\": 1, \"small_tick_hit\": 473, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',8.85044,199447242,633702,NULL,'2021-06-29 03:36:43',1624937803,NULL),(1950341002,23791683,2,2204917,1,1,1,'S',1,0.982709,203,794634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 321, \"large_tick_hit\": 23, \"small_tick_hit\": 338, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 23, \"small_tick_hit\": 347}}',17.8104,199939484,1255468,NULL,'2021-07-15 23:47:35',1626392855,NULL),(1949257255,23793290,2,2036865,0,1,1,'D',1,0.8475,41,358762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 317, \"large_tick_hit\": 8, \"small_tick_hit\": 353, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.281764,198580682,247642,NULL,'2021-05-31 20:31:14',1622493074,NULL),(1957876701,23793415,2,3728876,1,1,1,'B',1,0.919105,54,418627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 302, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 253}}',3.51817,209842784,271602,NULL,'2022-10-19 23:28:35',1666222115,NULL),(1957641343,23793415,2,3728877,0,1,1,'B',1,0.900185,75,536272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 246, \"large_tick_hit\": 3, \"small_tick_hit\": 238, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 3, \"small_tick_hit\": 271}}',5.15835,209473381,241899,NULL,'2022-09-24 19:10:51',1664046651,NULL),(1957169562,23793415,2,3722013,1,1,1,'A',1,0.941876,97,563488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 309, \"large_tick_hit\": 2, \"small_tick_hit\": 402, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 431}}',8.49874,208761769,425384,NULL,'2022-08-13 04:25:29',1660364729,NULL),(1957168252,23793415,2,3720832,1,1,1,'A',1,0.95524,145,736881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 221, \"large_tick_hit\": 33, \"small_tick_hit\": 621, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 33, \"small_tick_hit\": 657}}',11.5938,208761612,433974,NULL,'2022-08-13 04:11:05',1660363865,NULL),(1949253177,23798599,2,1612940,0,1,1,'A',1,0.955975,107,565379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.45917,198588668,670634,NULL,'2021-06-01 02:36:21',1622514981,NULL),(1949541316,23800999,2,1807480,0,1,1,'D',1,0.830046,44,360676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 254, \"large_tick_hit\": 16, \"small_tick_hit\": 277, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 16, \"small_tick_hit\": 339}}',0.309913,198852363,191978,NULL,'2021-06-09 09:16:40',1623230200,NULL),(1949516605,23800999,2,187590,0,1,1,'A',1,0.957159,70,530174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 372, \"large_tick_hit\": 28, \"small_tick_hit\": 449, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 28, \"small_tick_hit\": 469}}',2.39616,198852565,566358,NULL,'2021-06-09 09:28:06',1623230886,NULL),(1949550206,23800999,2,285884,0,1,1,'S',1,0.983536,225,773669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 439, \"large_tick_hit\": 10, \"small_tick_hit\": 925, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 10, \"small_tick_hit\": 943}}',5.55625,198851999,1342574,NULL,'2021-06-09 08:53:49',1623228829,NULL),(1949488570,23800999,2,4500,1,1,1,'S',1,0.980036,133,764982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 153, \"large_tick_hit\": 77, \"small_tick_hit\": 310, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 77, \"small_tick_hit\": 318}}',10.759,198852697,329996,NULL,'2021-06-09 09:36:21',1623231381,NULL),(1949261275,23805440,2,1612940,0,1,1,'C',1,0.879245,29,366528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 333, \"large_tick_hit\": 15, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.392864,198599747,199566,NULL,'2021-06-01 12:45:17',1622551517,NULL),(1949274888,23811502,2,1612940,0,1,1,'D',1,0.847799,44,373587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 325, \"large_tick_hit\": 17, \"small_tick_hit\": 332, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.373871,198617043,239992,NULL,'2021-06-01 23:48:12',1622591292,NULL),(1949302680,23811502,2,2024650,0,1,1,'C',1,0.877834,42,384955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 332, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.716865,198651318,386848,NULL,'2021-06-03 01:14:43',1622682883,NULL),(1949268716,23812655,2,1612940,0,1,1,'D',1,0.78239,29,167859,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 299, \"large_tick_hit\": 12, \"small_tick_hit\": 311, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.058729,198609466,128570,NULL,'2021-06-01 18:45:56',1622573156,NULL),(1949445475,23816449,2,2036865,0,1,1,'C',1,0.8675,51,398860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 347, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.745505,198667626,318610,NULL,'2021-06-03 15:13:02',1622733182,NULL),(1949281728,23816967,2,2036865,0,1,1,'D',1,0.8075,23,308153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 302, \"large_tick_hit\": 9, \"small_tick_hit\": 335, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.088789,198615680,180638,NULL,'2021-06-01 22:44:12',1622587452,NULL),(1949308314,23819063,2,1612939,0,1,1,'D',1,0.825221,34,311537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 409, \"small_tick_hit\": 337, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.150755,198651501,207026,NULL,'2021-06-03 01:23:33',1622683413,NULL),(1949290324,23819063,2,2024650,0,1,1,'B',1,0.923174,39,431656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 367, \"large_tick_hit\": 15, \"small_tick_hit\": 351, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.49576,198619485,440190,NULL,'2021-06-02 01:45:16',1622598316,NULL),(1949285613,23819063,2,1612940,0,1,1,'A',1,0.976101,144,655846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.60886,198634224,857528,NULL,'2021-06-02 14:27:44',1622644064,NULL),(1949285137,23819937,2,2036865,0,1,1,'D',1,0.8275,30,343803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 322, \"large_tick_hit\": 8, \"small_tick_hit\": 332, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.224106,198620592,230348,NULL,'2021-06-02 02:38:40',1622601520,NULL),(1949325200,23820313,2,2036866,0,1,1,'B',1,0.906587,42,386119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 405, \"small_tick_hit\": 352, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',1.13,198652024,293840,NULL,'2021-06-03 01:49:25',1622684965,NULL),(1949295898,23820313,2,2036865,0,1,1,'A',1,0.9725,115,635542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.88556,198638448,768976,NULL,'2021-06-02 16:47:47',1622652467,NULL),(1949288702,23820313,2,1612940,0,1,1,'A',1,0.972327,127,641810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.50693,198638512,770330,NULL,'2021-06-02 16:50:02',1622652602,NULL),(1951076393,23825256,2,1612940,0,1,1,'A',1,0.969811,192,709866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.4062,201003070,1456954,NULL,'2021-08-21 18:28:18',1629570498,NULL),(1949952401,23831584,2,2024650,0,1,1,'C',1,0.894207,61,405194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 351, \"large_tick_hit\": 14, \"small_tick_hit\": 345, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',1.06965,199496823,431082,NULL,'2021-06-30 19:50:20',1625082620,NULL),(1950159536,23831584,2,1056749,1,1,1,'X',1,1,155,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 1, \"small_tick_hit\": 825}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 1, \"small_tick_hit\": 825}}',3.47455,199733916,207554,NULL,'2021-07-09 02:32:16',1625797936,NULL),(1955608378,23831584,2,871794,0,1,1,'S',1,0.997033,94,963073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',5.19824,206791932,154204,NULL,'2022-05-02 00:52:34',1651452754,NULL),(1950240499,23831584,2,2913766,1,1,1,'A',1,0.968098,127,637228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 405, \"large_tick_hit\": 8, \"small_tick_hit\": 376, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 8, \"small_tick_hit\": 393}}',5.2237,199731428,874360,NULL,'2021-07-09 00:19:44',1625789984,NULL),(1949760682,23831584,2,2036865,0,1,1,'A',1,0.97125,89,616254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.56956,199252529,665858,NULL,'2021-06-22 17:13:46',1624382026,NULL),(1949295964,23831584,2,1612940,0,1,1,'A',1,0.96478,116,568798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.58986,198648626,596106,NULL,'2021-06-02 22:58:09',1622674689,NULL),(1950203691,23831584,2,1661046,0,1,1,'S',1,0.991463,143,857912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 193, \"large_tick_hit\": 88, \"small_tick_hit\": 532, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 88, \"small_tick_hit\": 538}}',6.53961,199731175,412884,NULL,'2021-07-09 00:04:56',1625789096,NULL),(1950757209,23831584,2,912060,1,1,1,'S',1,0.995798,365,960211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 61, \"small_tick_hit\": 820, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 61, \"small_tick_hit\": 825}}',8.23259,200416342,1431028,NULL,'2021-08-01 17:35:04',1627839304,NULL),(1950225903,23831584,2,1722008,1,1,1,'S',1,0.995088,292,893197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 340, \"large_tick_hit\": 78, \"small_tick_hit\": 595, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 78, \"small_tick_hit\": 599}}',9.09078,199731994,1120550,NULL,'2021-07-09 00:51:03',1625791863,NULL),(1950119913,23831584,2,1656602,0,1,1,'S',1,0.998776,254,901514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 214, \"large_tick_hit\": 91, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 91, \"small_tick_hit\": 511}}',9.94554,199669302,630778,NULL,'2021-07-06 20:32:27',1625603547,NULL),(1950132485,23831584,2,1582770,1,1,1,'S',1,0.993766,224,881545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 78, \"small_tick_hit\": 488, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 78, \"small_tick_hit\": 492}}',11.1033,199731381,864836,NULL,'2021-07-09 00:17:08',1625789828,NULL),(1950292093,23831584,2,683782,0,1,1,'A',1,0.976242,139,906840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 140, \"large_tick_hit\": 6, \"small_tick_hit\": 306, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',19.187,199850170,387784,NULL,'2021-07-12 23:21:32',1626132092,NULL),(1950292895,23831584,2,683782,0,1,1,'X',1,1,149,961536,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',25.3666,199932171,439848,NULL,'2021-07-15 18:43:13',1626374593,NULL),(1949298515,23833239,2,2036865,0,1,1,'D',1,0.79875,20,321761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 294, \"large_tick_hit\": 8, \"small_tick_hit\": 337, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.056849,198640972,160866,NULL,'2021-06-02 18:10:59',1622657459,NULL),(1954252539,23833857,2,2985623,0,1,1,'B',1,0.903382,116,475617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 678, \"large_tick_hit\": 21, \"small_tick_hit\": 797, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 21, \"small_tick_hit\": 902}}',0.724236,205186344,825726,NULL,'2022-02-11 01:21:48',1644542508,NULL),(1949300477,23834309,2,2036865,0,1,1,'C',1,0.88375,43,386062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 331, \"large_tick_hit\": 10, \"small_tick_hit\": 366, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.59997,198642614,247848,NULL,'2021-06-02 19:02:48',1622660568,NULL),(1953895629,23836321,2,2036865,0,1,1,'C',1,0.85625,28,338159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 328, \"large_tick_hit\": 7, \"small_tick_hit\": 350, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.297991,204598062,220280,NULL,'2022-01-15 13:45:00',1642254300,NULL),(1949304731,23837618,2,2036865,0,1,1,'A',1,0.95125,129,563982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.49897,198647318,745932,NULL,'2021-06-02 22:00:31',1622671231,NULL),(1949286416,23839719,2,1972767,0,1,1,'D',1,0.809562,26,164520,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 432, \"large_tick_hit\": 28, \"small_tick_hit\": 556, \"small_tick_miss\": 124}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 28, \"small_tick_hit\": 680}}',0.023876,198650458,176846,NULL,'2021-06-03 00:31:02',1622680262,NULL),(1949301428,23840397,2,1612940,0,1,1,'D',1,0.748428,25,306280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 284, \"large_tick_hit\": 13, \"small_tick_hit\": 298, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.030427,198655517,145640,NULL,'2021-06-03 04:46:40',1622695600,NULL),(1949996448,23840397,2,135263,0,1,1,'C',1,0.873016,39,362670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 147, \"large_tick_hit\": 117, \"small_tick_hit\": 176, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 117, \"small_tick_hit\": 202}}',0.353161,199653055,96040,NULL,'2021-07-06 08:10:19',1625559019,NULL),(1950911833,23840397,2,2011464,0,1,1,'B',1,0.923135,66,483936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 428, \"large_tick_hit\": 86, \"small_tick_hit\": 699, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 86, \"small_tick_hit\": 765}}',0.671497,200796968,394310,NULL,'2021-08-14 06:25:34',1628922334,NULL),(1952131590,23848462,2,1612940,0,1,1,'D',1,0.836478,29,332913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 318, \"large_tick_hit\": 16, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.194958,202260902,176438,NULL,'2021-10-09 23:31:20',1633822280,NULL),(1949433740,23852282,2,1972767,0,1,1,'A',1,0.96255,92,598026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 512, \"large_tick_hit\": 48, \"small_tick_hit\": 648, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',3.97233,198769384,679804,NULL,'2021-06-06 15:28:29',1622993309,NULL),(1949364739,23852282,2,2036865,0,1,1,'A',1,0.94375,142,595735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.41634,198715090,828958,NULL,'2021-06-04 22:46:26',1622846786,NULL),(1949465455,23852282,2,1612940,0,1,1,'A',1,0.962264,143,670878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.38871,198715402,915838,NULL,'2021-06-04 22:59:03',1622847543,NULL),(1949452690,23856242,2,1478838,0,1,1,'B',1,0.919476,65,487256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 211, \"large_tick_hit\": 7, \"small_tick_hit\": 273, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 7, \"small_tick_hit\": 297}}',1.91334,198715094,233442,NULL,'2021-06-04 22:46:39',1622846799,NULL),(1949511672,23857626,2,2036865,0,1,1,'C',1,0.8975,68,450984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 347, \"large_tick_hit\": 9, \"small_tick_hit\": 362, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.48821,198889179,398504,NULL,'2021-06-10 14:19:33',1623334773,NULL),(1950066052,23859233,2,2036865,0,1,1,'C',1,0.87875,32,374218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 335, \"large_tick_hit\": 10, \"small_tick_hit\": 358, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.518603,199634382,240804,NULL,'2021-07-05 16:08:14',1625501294,NULL),(1949402753,23860944,2,1972767,0,1,1,'D',1,0.824701,29,360125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 427, \"large_tick_hit\": 41, \"small_tick_hit\": 567, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 41, \"small_tick_hit\": 680}}',0.040901,198684244,226134,NULL,'2021-06-04 01:23:24',1622769804,NULL),(1949456396,23860944,2,2036865,0,1,1,'C',1,0.85375,32,355878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 310, \"large_tick_hit\": 10, \"small_tick_hit\": 363, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.206628,198684506,212414,NULL,'2021-06-04 01:35:58',1622770558,NULL),(1949412094,23861940,2,46626,0,1,1,'B',1,0.9,30,382669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 107, \"large_tick_hit\": 20, \"small_tick_hit\": 134, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 20, \"small_tick_hit\": 153}}',0.988209,198701034,73788,NULL,'2021-06-04 14:53:43',1622818423,NULL),(1949379460,23861940,2,2003950,0,1,1,'B',1,0.928571,106,612759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 220, \"large_tick_hit\": 11, \"small_tick_hit\": 354, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',3.93415,198722561,291680,NULL,'2021-06-05 04:37:05',1622867825,NULL),(1949447904,23863276,2,1612940,0,1,1,'D',1,0.666667,23,148117,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 138, \"great\": 250, \"large_tick_hit\": 13, \"small_tick_hit\": 267, \"small_tick_miss\": 127}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.004688,198687364,96538,NULL,'2021-06-04 03:55:56',1622778956,NULL),(1949469119,23871530,2,2036865,0,1,1,'B',1,0.90875,53,62878,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 339, \"large_tick_hit\": 8, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.556126,198701176,164462,NULL,'2021-06-04 14:58:03',1622818683,NULL),(1949408417,23871530,2,1972767,0,1,1,'B',1,0.90757,55,436605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 476, \"large_tick_hit\": 48, \"small_tick_hit\": 615, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',0.636209,198702211,372166,NULL,'2021-06-04 15:28:05',1622820485,NULL),(1949358479,23871530,2,2036865,0,1,1,'B',1,0.9075,41,400939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 336, \"large_tick_hit\": 9, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.754813,198708014,274238,NULL,'2021-06-04 18:39:03',1622831943,NULL),(1949455346,23871530,2,1612940,0,1,1,'A',1,0.957233,133,85682,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.08166,198701707,193037,NULL,'2021-06-04 15:13:42',1622819622,NULL),(1949375910,23872528,2,1949841,0,1,1,'B',1,0.924574,60,577031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 103, \"large_tick_hit\": 58, \"small_tick_hit\": 599, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 58, \"small_tick_hit\": 652}}',1.53619,198709225,69410,NULL,'2021-06-04 19:17:28',1622834248,NULL),(1949461138,23872528,2,1612940,0,1,1,'A',1,0.969811,115,601761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.06993,198709715,693648,NULL,'2021-06-04 19:33:31',1622835211,NULL),(1950795274,23874349,2,2036866,0,1,1,'D',1,0.791617,17,322733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 346, \"small_tick_hit\": 315, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.043097,200560489,164798,NULL,'2021-08-06 10:22:36',1628245356,NULL),(1949356581,23874349,2,2036865,0,1,1,'C',1,0.8975,31,379873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 336, \"large_tick_hit\": 9, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.567851,198705737,245206,NULL,'2021-06-04 17:21:50',1622827310,NULL),(1949409712,23874349,2,1972767,0,1,1,'A',1,0.940239,88,496238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 494, \"large_tick_hit\": 46, \"small_tick_hit\": 640, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',1.83239,198706033,520772,NULL,'2021-06-04 17:32:20',1622827940,NULL),(1949458218,23874349,2,1612940,0,1,1,'B',1,0.925786,90,489035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 353, \"large_tick_hit\": 17, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.52315,198706167,508220,NULL,'2021-06-04 17:37:09',1622828229,NULL),(1949599445,23877039,2,2036865,0,1,1,'D',1,0.7875,25,338819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 288, \"large_tick_hit\": 10, \"small_tick_hit\": 332, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.055649,198841703,165488,NULL,'2021-06-08 22:57:35',1623193055,NULL),(1949661438,23879906,2,1970018,0,1,1,'A',1,0.967014,95,606521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 280, \"large_tick_hit\": 5, \"small_tick_hit\": 272, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',4.69171,199014241,427888,NULL,'2021-06-14 16:42:36',1623688956,NULL),(1949669941,23879906,2,1588627,0,1,1,'S',1,0.984436,103,712341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 221, \"large_tick_hit\": 8, \"small_tick_hit\": 530, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 538}}',4.94108,199014196,416520,NULL,'2021-06-14 16:40:41',1623688841,NULL),(1949547353,23879906,2,2011464,0,1,1,'S',1,0.987823,186,728099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 453, \"large_tick_hit\": 89, \"small_tick_hit\": 756, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 89, \"small_tick_hit\": 765}}',5.23826,198871410,1120080,NULL,'2021-06-09 22:15:00',1623276900,NULL),(1949549214,23879906,2,2014308,0,1,1,'S',1,0.981214,191,702299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 715, \"large_tick_hit\": 22, \"small_tick_hit\": 621, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 22, \"small_tick_hit\": 638}}',5.73384,198871498,2415158,NULL,'2021-06-09 22:18:34',1623277114,NULL),(1949465133,23879906,2,1612940,0,1,1,'A',1,0.96478,101,585618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.00705,198714867,621222,NULL,'2021-06-04 22:37:33',1622846253,NULL),(1949568159,23879906,2,1442771,0,1,1,'S',1,0.990385,164,873596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 156, \"large_tick_hit\": 32, \"small_tick_hit\": 430, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',6.67054,198835977,342468,NULL,'2021-06-08 18:59:23',1623178763,NULL),(1949526661,23879906,2,1949841,1,1,1,'S',1,0.989051,170,958125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 62, \"small_tick_hit\": 643, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 62, \"small_tick_hit\": 652}}',6.73537,198836101,172930,NULL,'2021-06-08 19:04:00',1623179040,NULL),(1949583065,23879906,2,1442774,0,1,1,'S',1,0.988599,150,779956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 239, \"large_tick_hit\": 2, \"small_tick_hit\": 366, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',6.8001,198871580,534416,NULL,'2021-06-09 22:21:49',1623277309,NULL),(1949664597,23879906,2,1972767,0,1,1,'S',1,0.98008,207,689122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 516, \"large_tick_hit\": 48, \"small_tick_hit\": 666, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',9.48012,199022081,1519640,NULL,'2021-06-14 21:52:32',1623707552,NULL),(1949493540,23879906,2,1513622,1,1,1,'S',1,0.989353,278,897570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 401, \"large_tick_hit\": 97, \"small_tick_hit\": 710, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 97, \"small_tick_hit\": 722}}',9.65783,198836322,1931412,NULL,'2021-06-08 19:13:12',1623179592,NULL),(1949712604,23879906,2,101707,0,1,1,'S',1,0.985428,149,795950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 170, \"large_tick_hit\": 148, \"small_tick_hit\": 223, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 148, \"small_tick_hit\": 229}}',10.2408,199014288,309770,NULL,'2021-06-14 16:44:25',1623689065,NULL),(1949532540,23879906,2,1955675,1,1,1,'S',1,0.994878,305,960908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 69, \"small_tick_hit\": 472, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 69, \"small_tick_hit\": 476}}',10.2459,198836408,926796,NULL,'2021-06-08 19:16:28',1623179788,NULL),(1949617341,23879906,2,2036865,0,1,1,'S',1,0.9925,179,761096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 374, \"large_tick_hit\": 9, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',12.777,199022142,1264850,NULL,'2021-06-14 21:55:29',1623707729,NULL),(1949489373,23879906,2,892534,0,1,1,'S',1,0.998454,257,960691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',13.5374,198836029,687058,NULL,'2021-06-08 19:01:29',1623178889,NULL),(1949395756,23880529,2,1004565,0,1,1,'D',1,0.658291,6,274190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 15, \"large_tick_hit\": 3, \"small_tick_hit\": 113, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',0.457125,198802889,18642,NULL,'2021-06-07 17:08:17',1623085697,NULL),(1949396006,23880529,2,1004566,0,1,1,'A',1,0.964912,18,669669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 23, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',4.29743,198774364,34278,NULL,'2021-06-06 18:27:35',1623004055,NULL),(1949786145,23880529,2,1018342,0,1,1,'S',1,0.985556,210,809170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 182, \"large_tick_hit\": 134, \"small_tick_hit\": 571, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 134, \"small_tick_hit\": 580}}',5.94185,199296765,394706,NULL,'2021-06-24 04:25:01',1624508701,NULL),(1949575128,23880529,2,380934,1,1,1,'S',1,0.983784,268,863307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 278, \"large_tick_hit\": 76, \"small_tick_hit\": 556, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 76, \"small_tick_hit\": 569}}',7.21093,198930767,839940,NULL,'2021-06-11 21:44:25',1623447865,NULL),(1949442985,23880529,2,1451983,0,1,1,'A',1,0.972868,94,878188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 87, \"large_tick_hit\": 15, \"small_tick_hit\": 149, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 154}}',7.53812,198752863,121778,NULL,'2021-06-06 01:57:04',1622944624,NULL),(1949365818,23881178,2,2036865,0,1,1,'C',1,0.8675,51,385255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 328, \"large_tick_hit\": 8, \"small_tick_hit\": 358, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.533261,198716378,301856,NULL,'2021-06-04 23:43:11',1622850191,NULL),(1949414459,23881178,2,1972767,0,1,1,'A',1,0.976096,87,598696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 512, \"large_tick_hit\": 48, \"small_tick_hit\": 665, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',4.10214,198716467,698070,NULL,'2021-06-04 23:47:13',1622850433,NULL),(1949357935,23881178,2,1612940,0,1,1,'A',1,0.948428,152,584853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.4242,198735186,770694,NULL,'2021-06-05 14:26:49',1622903209,NULL),(1953819256,23884001,2,1972767,0,1,1,'D',1,0.772908,24,313584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 141, \"great\": 392, \"large_tick_hit\": 42, \"small_tick_hit\": 536, \"small_tick_miss\": 144}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 42, \"small_tick_hit\": 680}}',0.008736,204368459,168820,NULL,'2022-01-05 01:31:33',1641346293,NULL),(1949705656,23884001,2,2036865,0,1,1,'D',1,0.78,19,287439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 285, \"large_tick_hit\": 9, \"small_tick_hit\": 330, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.037526,199146600,148116,NULL,'2021-06-19 01:46:56',1624067216,NULL),(1949468811,23884663,2,1612940,0,1,1,'C',1,0.872956,38,373191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 337, \"large_tick_hit\": 14, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.513675,198721013,242442,NULL,'2021-06-05 03:25:39',1622863539,NULL),(1950084161,23888568,2,1148905,1,1,1,'D',1,0.19843,6,11123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1459, \"great\": 366, \"large_tick_hit\": 2, \"small_tick_hit\": 87, \"small_tick_miss\": 379}, \"maximum_statistics\": {\"great\": 1825, \"large_tick_hit\": 2, \"small_tick_hit\": 466}}',NULL,199588412,120103,NULL,'2021-07-03 22:33:21',1625351601,NULL),(1950015902,23888568,2,1972767,0,1,1,'B',1,0.918725,65,451920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 480, \"large_tick_hit\": 44, \"small_tick_hit\": 629, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',0.777716,199527856,329302,NULL,'2021-07-01 21:43:41',1625175821,NULL),(1949396419,23890832,2,1612940,0,1,1,'B',1,0.916981,104,513639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.42906,198794380,542590,NULL,'2021-06-07 11:30:58',1623065458,NULL),(1949520078,23893484,2,2785749,0,1,1,'C',1,0.883777,29,385376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 255, \"small_tick_hit\": 475, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',0.671585,198897664,197730,NULL,'2021-06-10 19:39:12',1623353952,NULL),(1949498598,23893934,2,2043169,0,1,1,'D',1,0.818653,21,309975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 546, \"large_tick_hit\": 3, \"small_tick_hit\": 399, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 3, \"small_tick_hit\": 491}}',0.039026,198870981,313442,NULL,'2021-06-09 21:56:13',1623275773,NULL),(1960062614,23894993,2,1612939,0,1,1,'D',1,0.806416,28,326898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 410, \"small_tick_hit\": 319, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.117214,212661082,221022,NULL,'2023-05-17 12:57:43',1684328263,NULL),(1949775375,23894993,2,1582620,0,1,1,'A',1,0.975301,268,715250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 667, \"large_tick_hit\": 57, \"small_tick_hit\": 895, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 57, \"small_tick_hit\": 925}}',5.238,199191691,1847966,NULL,'2021-06-20 14:16:39',1624198599,NULL),(1949713245,23900738,2,2036865,0,1,1,'B',1,0.905,59,440684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 345, \"large_tick_hit\": 10, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.34892,199160927,365030,NULL,'2021-06-19 14:11:17',1624111877,NULL),(1949425455,23901313,2,1972767,0,1,1,'A',1,0.954582,94,557213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 507, \"large_tick_hit\": 47, \"small_tick_hit\": 644, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',3.21582,198749561,653640,NULL,'2021-06-05 23:26:44',1622935604,NULL),(1949748532,23901313,2,2036865,0,1,1,'A',1,0.955,176,658312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 366, \"large_tick_hit\": 9, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',7.99341,199232556,998282,NULL,'2021-06-21 23:40:34',1624318834,NULL),(1949383702,23901541,2,1612940,0,1,1,'A',1,0.963522,159,634318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',8.57443,198773301,981604,NULL,'2021-06-06 17:47:57',1623001677,NULL),(1950044967,23901541,2,1607106,0,1,1,'S',1,0.986175,66,843701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 102, \"large_tick_hit\": 6, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',12.9495,199519514,157109,NULL,'2021-07-01 16:13:42',1625156022,NULL),(1949917997,23901541,2,1607106,0,1,1,'S',1,0.981567,109,955593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 104, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',14.415,199442018,248984,NULL,'2021-06-28 23:09:02',1624921742,NULL),(1949809451,23904684,2,2979336,1,1,1,'B',1,0.939799,40,448176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 140, \"large_tick_hit\": 1, \"small_tick_hit\": 140, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 150}}',2.63172,199175738,113244,NULL,'2021-06-20 00:12:41',1624147961,NULL),(1949381902,23905025,2,1612940,0,1,1,'C',1,0.87044,61,397362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 334, \"large_tick_hit\": 15, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.694664,198770430,258106,NULL,'2021-06-06 16:08:55',1622995735,NULL),(1949574693,23906562,2,1972767,0,1,1,'B',1,0.939442,61,471721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 493, \"large_tick_hit\": 45, \"small_tick_hit\": 641, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',1.28001,199001488,451514,NULL,'2021-06-14 05:15:56',1623647756,NULL),(1949389379,23908260,2,2011464,0,1,1,'B',1,0.935312,132,555497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 438, \"large_tick_hit\": 83, \"small_tick_hit\": 708, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 83, \"small_tick_hit\": 765}}',1.55513,198758789,702728,NULL,'2021-06-06 07:12:48',1622963568,NULL),(1949431020,23908260,2,1442771,0,1,1,'A',1,0.971154,164,868027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 157, \"large_tick_hit\": 32, \"small_tick_hit\": 417, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',6.17379,198801999,342730,NULL,'2021-06-07 16:36:56',1623083816,NULL),(1949425116,23908318,2,2024650,0,1,1,'C',1,0.884131,51,392666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 347, \"large_tick_hit\": 14, \"small_tick_hit\": 341, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.771001,198779419,383766,NULL,'2021-06-06 21:46:32',1623015992,NULL),(1959839501,23908707,2,1612940,0,1,1,'C',1,0.891824,29,375424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 339, \"large_tick_hit\": 16, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.525739,212281715,209752,NULL,'2023-04-16 19:09:35',1681672175,NULL),(1949650464,23908984,2,2036865,0,1,1,'D',1,0.80625,26,337466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 294, \"large_tick_hit\": 8, \"small_tick_hit\": 343, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.073825,199065746,166850,NULL,'2021-06-16 12:31:52',1623846712,NULL),(1949456497,23909400,2,848233,0,1,1,'A',1,0.940327,131,618524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 232, \"large_tick_hit\": 123, \"small_tick_hit\": 622, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 123, \"small_tick_hit\": 667}}',2.86874,198804321,325676,NULL,'2021-06-07 17:52:49',1623088369,NULL),(1949398037,23910526,2,2036865,0,1,1,'D',1,0.7775,19,297445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 282, \"large_tick_hit\": 8, \"small_tick_hit\": 332, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.03264,198762738,154704,NULL,'2021-06-06 10:44:12',1622976252,NULL),(1949376936,23910526,2,1612940,0,1,1,'D',1,0.763522,25,296133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 288, \"large_tick_hit\": 15, \"small_tick_hit\": 304, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.040768,198762330,139516,NULL,'2021-06-06 10:23:39',1622975019,NULL),(1949401138,23910526,2,2036865,0,1,1,'D',1,0.78,32,167324,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 295, \"large_tick_hit\": 9, \"small_tick_hit\": 320, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.066902,198767686,146248,NULL,'2021-06-06 14:23:33',1622989413,NULL),(1949392058,23910526,2,2014308,0,1,1,'B',1,0.91763,64,426353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 667, \"large_tick_hit\": 20, \"small_tick_hit\": 583, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 20, \"small_tick_hit\": 638}}',0.36068,198792709,690270,NULL,'2021-06-07 09:55:29',1623059729,NULL),(1949387061,23910526,2,1956391,0,1,1,'A',1,0.945652,112,567082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 352, \"large_tick_hit\": 22, \"small_tick_hit\": 409, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 22, \"small_tick_hit\": 437}}',2.74347,198784474,505082,NULL,'2021-06-07 01:52:15',1623030735,NULL),(1949390012,23910526,2,2011464,0,1,1,'A',1,0.96347,251,674212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 440, \"large_tick_hit\": 89, \"small_tick_hit\": 737, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 89, \"small_tick_hit\": 765}}',3.90592,198792872,1240614,NULL,'2021-06-07 10:05:51',1623060351,NULL),(1949430465,23910526,2,1442771,0,1,1,'S',1,0.991987,191,959431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.33027,198793293,438396,NULL,'2021-06-07 10:33:45',1623062025,NULL),(1949505210,23911455,2,2772363,1,1,1,'A',1,0.973409,157,651980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 551, \"large_tick_hit\": 36, \"small_tick_hit\": 438, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 36, \"small_tick_hit\": 455}}',4.25351,198856725,1325712,NULL,'2021-06-09 13:10:17',1623244217,NULL),(1949489347,23913437,2,1612940,0,1,1,'C',1,0.895597,87,456745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 344, \"large_tick_hit\": 13, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.37724,198886068,371042,NULL,'2021-06-10 12:06:40',1623326800,NULL),(1949387188,23913665,2,1612940,0,1,1,'C',1,0.891824,54,407479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 335, \"large_tick_hit\": 17, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.789009,198778786,260186,NULL,'2021-06-06 21:17:38',1623014258,NULL),(1949719245,23916205,2,1612940,0,1,1,'A',1,0.971069,141,690756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.0623,199043221,894310,NULL,'2021-06-15 17:03:00',1623776580,NULL),(1949470768,23918679,2,1513622,0,1,1,'B',1,0.904996,54,443580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 366, \"large_tick_hit\": 87, \"small_tick_hit\": 652, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 87, \"small_tick_hit\": 722}}',0.40496,198775779,274888,NULL,'2021-06-06 19:21:24',1623007284,NULL),(1950273334,23920973,2,1972767,0,1,1,'A',1,0.940239,59,483853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 495, \"large_tick_hit\": 47, \"small_tick_hit\": 638, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',1.41439,199882068,413032,NULL,'2021-07-14 01:38:54',1626226734,NULL),(1950233696,23920973,2,2555934,1,1,1,'A',1,0.971429,83,565327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 761, \"large_tick_hit\": 11, \"small_tick_hit\": 622, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 11, \"small_tick_hit\": 641}}',1.6086,199823513,1002552,NULL,'2021-07-12 01:50:30',1626054630,NULL),(1950146891,23920973,2,2351989,1,1,1,'A',1,0.965889,116,647063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 234, \"large_tick_hit\": 2, \"small_tick_hit\": 302, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 312}}',4.51437,199816775,397240,NULL,'2021-07-11 20:25:55',1626035155,NULL),(1951766999,23920973,2,1612940,0,1,1,'A',1,0.959748,93,545169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.69202,201815774,550756,NULL,'2021-09-22 03:13:48',1632280428,NULL),(1950226507,23920973,2,1256135,0,1,1,'S',1,0.994129,135,840451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 32, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 290}}',5.41021,199823641,332528,NULL,'2021-07-12 01:57:01',1626055021,NULL),(1950171362,23920973,2,166754,0,1,1,'A',1,0.975923,106,769443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 142, \"large_tick_hit\": 81, \"small_tick_hit\": 385, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 81, \"small_tick_hit\": 398}}',5.47285,199816742,198642,NULL,'2021-07-11 20:24:09',1626035049,NULL),(1950217143,23920973,2,1898419,1,1,1,'S',1,0.987676,132,817507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 165, \"large_tick_hit\": 19, \"small_tick_hit\": 377, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 19, \"small_tick_hit\": 382}}',5.49903,199823785,269694,NULL,'2021-07-12 02:04:41',1626055481,NULL),(1950125725,23920973,2,1581998,0,1,1,'A',1,0.964527,118,720070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 168, \"large_tick_hit\": 67, \"small_tick_hit\": 336, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 67, \"small_tick_hit\": 353}}',5.59363,199816820,345796,NULL,'2021-07-11 20:27:43',1626035263,NULL),(1950132277,23920973,2,12787,0,1,1,'A',1,0.973154,72,952900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 73, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}}',6.09549,199823611,98550,NULL,'2021-07-12 01:55:17',1626054917,NULL),(1950145875,23920973,2,25162,0,1,1,'S',1,0.983673,86,959245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 155, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',6.52773,199823558,137750,NULL,'2021-07-12 01:52:46',1626054766,NULL),(1950161267,23920973,2,2640147,0,1,1,'A',1,0.970346,153,694432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 320, \"large_tick_hit\": 8, \"small_tick_hit\": 261, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',6.91018,199816705,830034,NULL,'2021-07-11 20:22:21',1626034941,NULL),(1950243817,23920973,2,2172170,1,1,1,'S',1,0.980092,103,660667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 325, \"large_tick_hit\": 6, \"small_tick_hit\": 309, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 6, \"small_tick_hit\": 316}}',7.2116,199823677,698870,NULL,'2021-07-12 01:59:06',1626055146,NULL),(1950251496,23920973,2,528267,0,1,1,'S',1,0.985222,220,914758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 167, \"large_tick_hit\": 67, \"small_tick_hit\": 366, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 67, \"small_tick_hit\": 373}}',9.63805,199816640,492460,NULL,'2021-07-11 20:19:53',1626034793,NULL),(1950195623,23920973,2,1655999,0,1,1,'A',1,0.977492,162,749989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 269, \"large_tick_hit\": 19, \"small_tick_hit\": 320, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',10.6318,199823713,766824,NULL,'2021-07-12 02:01:03',1626055263,NULL),(1950758680,23920973,2,538750,0,1,1,'S',1,0.993559,236,963030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 57, \"small_tick_hit\": 381, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 57, \"small_tick_hit\": 385}}',11.4432,200468787,586434,NULL,'2021-08-03 14:16:46',1628000206,NULL),(1951139909,23920973,2,1462336,1,1,1,'S',1,0.991103,235,956137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 65, \"small_tick_hit\": 322, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 65, \"small_tick_hit\": 327}}',13.6019,200957028,525552,NULL,'2021-08-20 00:50:31',1629420631,NULL),(1951055868,23920973,2,1799255,0,1,1,'S',1,0.993994,295,957542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 41, \"small_tick_hit\": 367, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 41, \"small_tick_hit\": 371}}',14.3424,200957172,1429326,NULL,'2021-08-20 00:58:50',1629421130,NULL),(1949620170,23923877,2,2043169,0,1,1,'C',1,0.854922,28,318362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 554, \"large_tick_hit\": 4, \"small_tick_hit\": 432, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',0.082018,199041122,349032,NULL,'2021-06-15 15:38:21',1623771501,NULL),(1949492449,23923877,2,2757152,0,1,1,'D',1,0.688525,7,176262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 42, \"small_tick_hit\": 84, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 127}}',0.316416,198968201,32840,NULL,'2021-06-13 02:37:56',1623551876,NULL),(1949492184,23923877,2,2757120,0,1,1,'D',1,0.814815,9,219429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 46, \"small_tick_hit\": 108, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',1.46951,198974694,35180,NULL,'2021-06-13 08:18:30',1623572310,NULL),(1949639440,23923877,2,1940335,0,1,1,'B',1,0.936772,48,427557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 319, \"large_tick_hit\": 6, \"small_tick_hit\": 238, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',3.05757,199008883,313720,NULL,'2021-06-14 12:54:57',1623675297,NULL),(1949573588,23923877,2,2036865,0,1,1,'A',1,0.9575,74,523556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.3774,198968274,420102,NULL,'2021-06-13 02:40:23',1623552023,NULL),(1949572414,23923877,2,1972767,0,1,1,'A',1,0.961753,132,590165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 508, \"large_tick_hit\": 47, \"small_tick_hit\": 652, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',4.53267,198968469,754388,NULL,'2021-06-13 02:49:33',1623552573,NULL),(1949605307,23923877,2,1612940,0,1,1,'A',1,0.950943,118,568318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.56278,198968380,636032,NULL,'2021-06-13 02:45:33',1623552333,NULL),(1949686233,23923877,2,2836757,1,1,1,'A',1,0.974828,116,785294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 157, \"large_tick_hit\": 12, \"small_tick_hit\": 257, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',7.54188,199008818,328934,NULL,'2021-06-14 12:52:00',1623675120,NULL),(1952555877,23924990,2,2985623,0,1,1,'D',1,0.830314,30,361735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 612, \"large_tick_hit\": 24, \"small_tick_hit\": 739, \"small_tick_miss\": 163}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 24, \"small_tick_hit\": 902}}',0.022655,202742928,384010,NULL,'2021-10-29 04:12:19',1635480739,NULL),(1952313039,23924990,2,163938,0,1,1,'C',1,0.852041,26,373879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 169, \"large_tick_hit\": 105, \"small_tick_hit\": 394, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 105, \"small_tick_hit\": 466}}',0.220125,202619552,110604,NULL,'2021-10-24 04:05:59',1635048359,NULL),(1952517861,23924990,2,87043,0,1,1,'B',1,0.903955,20,270119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 93, \"large_tick_hit\": 4, \"small_tick_hit\": 63, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 4, \"small_tick_hit\": 69}}',0.512461,202742953,56794,NULL,'2021-10-29 04:14:10',1635480850,NULL),(1952312709,23924990,2,2950700,1,1,1,'C',1,0.881864,31,391018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 187, \"large_tick_hit\": 33, \"small_tick_hit\": 310, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 33, \"small_tick_hit\": 356}}',0.580731,202619511,95572,NULL,'2021-10-24 04:03:34',1635048214,NULL),(1952492024,23924990,2,2337942,0,1,1,'C',1,0.898659,36,443549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 133, \"large_tick_hit\": 28, \"small_tick_hit\": 442, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 28, \"small_tick_hit\": 493}}',0.763272,202742843,76592,NULL,'2021-10-29 04:07:35',1635480455,NULL),(1952463843,23924990,2,1454329,0,1,1,'C',1,0.888025,55,405119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 283, \"large_tick_hit\": 4, \"small_tick_hit\": 284, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 321}}',1.02605,202742802,246044,NULL,'2021-10-29 04:05:58',1635480358,NULL),(1952480537,23924990,2,332921,0,1,1,'B',1,0.917021,45,412277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 189, \"large_tick_hit\": 78, \"small_tick_hit\": 164, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 78, \"small_tick_hit\": 179}}',1.2449,202743037,164084,NULL,'2021-10-29 04:17:52',1635481072,NULL),(1952433690,23924990,2,2172170,0,1,1,'B',1,0.921899,46,425916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 306, \"large_tick_hit\": 6, \"small_tick_hit\": 290, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 6, \"small_tick_hit\": 316}}',1.51503,202742987,286044,NULL,'2021-10-29 04:15:48',1635480948,NULL),(1952367970,23924990,2,1913691,0,1,1,'B',1,0.92,87,519195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 293, \"large_tick_hit\": 2, \"small_tick_hit\": 280, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 313}}',2.30531,202619482,298188,NULL,'2021-10-24 04:01:53',1635048113,NULL),(1952474987,23924990,2,1895399,0,1,1,'A',1,0.951667,59,524511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 260, \"large_tick_hit\": 18, \"small_tick_hit\": 293, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 18, \"small_tick_hit\": 310}}',2.84268,202742739,291098,NULL,'2021-10-29 04:02:15',1635480135,NULL),(1952365957,23924990,2,333343,0,1,1,'B',1,0.937079,70,585013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 131, \"large_tick_hit\": 35, \"small_tick_hit\": 251, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 35, \"small_tick_hit\": 271}}',3.09555,202619423,134702,NULL,'2021-10-24 03:57:46',1635047866,NULL),(1952468305,23924990,2,2851934,1,1,1,'A',1,0.970547,113,719081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 212, \"large_tick_hit\": 4, \"small_tick_hit\": 476, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 4, \"small_tick_hit\": 493}}',4.70766,202742702,411280,NULL,'2021-10-29 04:00:33',1635480033,NULL),(1951866736,23925496,2,2036865,0,1,1,'A',1,0.96,120,566565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.74585,201951113,582850,NULL,'2021-09-27 09:34:17',1632735257,NULL),(1949430353,23928505,2,1442771,0,1,1,'C',1,0.899038,61,517225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 147, \"large_tick_hit\": 30, \"small_tick_hit\": 384, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 30, \"small_tick_hit\": 433}}',1.27028,198791184,139880,NULL,'2021-06-07 08:21:47',1623054107,NULL),(1950711413,23929980,2,1612940,0,1,1,'C',1,0.89434,40,388650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 342, \"large_tick_hit\": 16, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.756681,200390316,239538,NULL,'2021-07-31 18:52:39',1627757559,NULL),(1950875340,23930669,2,2151910,1,1,1,'C',1,0.883693,45,366485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 415, \"large_tick_hit\": 8, \"small_tick_hit\": 314, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 8, \"small_tick_hit\": 352}}',0.630453,200533060,325468,NULL,'2021-08-05 14:26:17',1628173577,NULL),(1949659902,23930669,2,2036865,0,1,1,'A',1,0.9575,57,530420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 364, \"large_tick_hit\": 8, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',3.00318,199078578,454136,NULL,'2021-06-16 20:23:33',1623875013,NULL),(1950875642,23930669,2,2152866,1,1,1,'A',1,0.97511,146,691330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 347, \"large_tick_hit\": 10, \"small_tick_hit\": 309, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 10, \"small_tick_hit\": 320}}',6.8774,200533014,844850,NULL,'2021-08-05 14:24:08',1628173448,NULL),(1949658950,23930669,2,1612940,0,1,1,'S',1,0.981132,167,714293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 381, \"large_tick_hit\": 14, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',12.1933,199122222,1022046,NULL,'2021-06-18 08:26:10',1624004770,NULL),(1949448622,23931341,2,1972767,0,1,1,'B',1,0.922709,128,499964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 482, \"large_tick_hit\": 48, \"small_tick_hit\": 628, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',1.64424,198815284,613504,NULL,'2021-06-08 02:03:57',1623117837,NULL),(1949400809,23933883,2,1612940,0,1,1,'B',1,0.924528,60,450368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 355, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.8666,198801332,390524,NULL,'2021-06-07 16:12:22',1623082342,NULL),(1949427222,23935751,2,2036865,0,1,1,'A',1,0.94375,53,476645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 357, \"large_tick_hit\": 9, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.17963,198803779,377798,NULL,'2021-06-07 17:36:34',1623087394,NULL),(1949467988,23935995,2,1977510,0,1,1,'A',1,0.975,114,659009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 224, \"large_tick_hit\": 22, \"small_tick_hit\": 300, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',11.0449,198804485,388108,NULL,'2021-06-07 17:58:38',1623088718,NULL),(1950567745,23936522,2,1111832,0,1,1,'D',1,0.815689,43,162682,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 173, \"great\": 688, \"large_tick_hit\": 4, \"small_tick_hit\": 587, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 4, \"small_tick_hit\": 703}}',0.008253,200275318,314614,NULL,'2021-07-27 17:45:38',1627407938,NULL),(1950915615,23938021,2,2036865,0,1,1,'D',1,0.8,26,305917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 305, \"large_tick_hit\": 8, \"small_tick_hit\": 327, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.098884,200837824,206850,NULL,'2021-08-15 17:04:39',1629047079,NULL),(1953347902,23938021,2,2035771,0,1,1,'D',1,0.846545,33,352194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 371, \"large_tick_hit\": 38, \"small_tick_hit\": 424, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 38, \"small_tick_hit\": 490}}',0.194673,203901616,257488,NULL,'2021-12-16 00:41:32',1639615292,NULL),(1950017566,23938021,2,1972767,0,1,1,'A',1,0.941036,91,494502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 490, \"large_tick_hit\": 46, \"small_tick_hit\": 645, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',1.67408,199551431,519914,NULL,'2021-07-02 17:38:37',1625247517,NULL),(1952485499,23938021,2,2112245,0,1,1,'B',1,0.915285,75,497072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 238, \"large_tick_hit\": 2, \"small_tick_hit\": 257, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',3.58118,202789560,259054,NULL,'2021-10-30 15:32:05',1635607925,NULL),(1950106532,23938021,2,1612940,0,1,1,'A',1,0.972327,78,583765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.41937,199582868,540982,NULL,'2021-07-03 18:45:25',1625337925,NULL),(1949910584,23940292,2,2036865,0,1,1,'D',1,0.79,27,319180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 303, \"large_tick_hit\": 4, \"small_tick_hit\": 325, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 4, \"small_tick_hit\": 413}}',0.079218,199413219,173770,NULL,'2021-06-27 23:05:37',1624835137,NULL),(1950274719,23940292,2,1972767,0,1,1,'C',1,0.866135,31,366165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 449, \"large_tick_hit\": 44, \"small_tick_hit\": 594, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',0.120978,199929922,251808,NULL,'2021-07-15 17:21:36',1626369696,NULL),(1949432974,23940945,2,2036865,0,1,1,'A',1,0.97125,121,627061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.90731,198811801,729504,NULL,'2021-06-07 22:50:52',1623106252,NULL),(1949562509,23942203,2,1972767,0,1,1,'C',1,0.856574,40,360235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 438, \"large_tick_hit\": 47, \"small_tick_hit\": 590, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',0.109376,198890047,236476,NULL,'2021-06-10 14:52:02',1623336722,NULL),(1949413441,23942363,2,1059128,0,1,1,'B',1,0.937236,74,483281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 759, \"large_tick_hit\": 1, \"small_tick_hit\": 793, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 1, \"small_tick_hit\": 853}}',0.810031,198818179,813890,NULL,'2021-06-08 04:37:47',1623127067,NULL),(1949916686,23942865,2,1972767,0,1,1,'B',1,0.917928,67,476761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 498, \"large_tick_hit\": 41, \"small_tick_hit\": 613, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 41, \"small_tick_hit\": 680}}',1.25228,199431699,502878,NULL,'2021-06-28 15:51:43',1624895503,NULL),(1949485959,23942887,2,494346,1,1,1,'A',1,0.961706,116,676879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 339, \"large_tick_hit\": 49, \"small_tick_hit\": 717, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 49, \"small_tick_hit\": 754}}',3.3626,198878202,490938,NULL,'2021-06-10 03:51:54',1623297114,NULL),(1949435917,23943900,2,2036865,0,1,1,'D',1,0.835,22,323456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 312, \"large_tick_hit\": 10, \"small_tick_hit\": 346, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.144019,198816066,185592,NULL,'2021-06-08 02:43:08',1623120188,NULL),(1949412157,23943900,2,1612940,0,1,1,'B',1,0.910692,37,406793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.972082,198816193,251538,NULL,'2021-06-08 02:49:15',1623120555,NULL),(1949551056,23943928,2,1972767,0,1,1,'B',1,0.911554,50,421023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 480, \"large_tick_hit\": 42, \"small_tick_hit\": 622, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 42, \"small_tick_hit\": 680}}',0.568188,198849364,370912,NULL,'2021-06-09 05:40:33',1623217233,NULL),(1949539822,23945467,2,1804847,0,1,1,'D',1,0.811133,23,328237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 128, \"large_tick_hit\": 40, \"small_tick_hit\": 240, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 40, \"small_tick_hit\": 301}}',0.297129,198845241,84984,NULL,'2021-06-09 01:53:21',1623203601,NULL),(1950684970,23945467,2,1867545,0,1,1,'C',1,0.851515,32,374313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 100, \"large_tick_hit\": 18, \"small_tick_hit\": 163, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 18, \"small_tick_hit\": 198}}',1.45673,200491472,74110,NULL,'2021-08-04 06:14:58',1628057698,NULL),(1949529840,23946409,2,2348772,0,1,1,'D',1,0.768971,34,332582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 230, \"large_tick_hit\": 10, \"small_tick_hit\": 216, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 10, \"small_tick_hit\": 287}}',0.177251,198886376,122736,NULL,'2021-06-10 12:22:43',1623327763,NULL),(1949582267,23946409,2,806341,0,1,1,'D',1,0.811151,31,305887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 218, \"large_tick_hit\": 20, \"small_tick_hit\": 213, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 20, \"small_tick_hit\": 265}}',0.27635,198951515,146594,NULL,'2021-06-12 14:55:57',1623509757,NULL),(1957717749,23948860,2,2586420,1,1,1,'D',1,0.531843,20,91633,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 652, \"great\": 718, \"large_tick_hit\": 5, \"small_tick_hit\": 62, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 1370, \"large_tick_hit\": 5, \"small_tick_hit\": 101}}',0,209662123,255820,NULL,'2022-10-07 18:59:39',1665169179,NULL),(1950114673,23948860,2,2586420,1,1,1,'D',1,0.580623,19,47694,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 591, \"great\": 779, \"large_tick_hit\": 5, \"small_tick_hit\": 73, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1370, \"large_tick_hit\": 5, \"small_tick_hit\": 101}}',0,199600527,273987,NULL,'2021-07-04 10:17:25',1625393845,NULL),(1950078942,23948860,2,2503284,1,1,1,'D',1,0.627803,18,36534,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 462, \"great\": 786, \"large_tick_hit\": 3, \"small_tick_hit\": 51, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1248, \"large_tick_hit\": 3, \"small_tick_hit\": 87}}',0.000001,199513860,262959,NULL,'2021-07-01 11:47:55',1625140075,NULL),(1950086528,23948860,2,2514910,1,1,1,'D',1,0.703531,32,41566,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 413, \"great\": 925, \"large_tick_hit\": 19, \"small_tick_hit\": 112, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1338, \"large_tick_hit\": 19, \"small_tick_hit\": 144}}',0.000006,199513936,330261,NULL,'2021-07-01 11:52:29',1625140349,NULL),(1950057842,23948860,2,2863524,1,1,1,'D',1,0.766429,43,37213,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 311, \"great\": 907, \"large_tick_hit\": 7, \"small_tick_hit\": 159, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1218, \"large_tick_hit\": 7, \"small_tick_hit\": 175}}',0.000291,199547210,309288,NULL,'2021-07-02 15:01:00',1625238060,NULL),(1950048181,23948860,2,2008712,1,1,1,'D',1,0.791469,37,38957,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 192, \"great\": 703, \"large_tick_hit\": 6, \"small_tick_hit\": 126, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 6, \"small_tick_hit\": 154}}',0.008837,199584670,251100,NULL,'2021-07-03 20:02:02',1625342522,NULL),(1950042442,23948860,2,2848365,1,1,1,'D',1,0.834325,36,139836,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 149, \"great\": 743, \"large_tick_hit\": 1, \"small_tick_hit\": 238, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 1, \"small_tick_hit\": 284}}',0.037263,199577970,354204,NULL,'2021-07-03 15:27:39',1625326059,NULL),(1950119858,23948860,2,3051097,1,1,1,'D',1,0.840566,51,44755,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 143, \"great\": 674, \"large_tick_hit\": 14, \"small_tick_hit\": 203, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 14, \"small_tick_hit\": 229}}',0.052309,199584523,238585,NULL,'2021-07-03 19:55:46',1625342146,NULL),(1950300889,23948860,2,2002663,1,1,1,'C',1,0.89726,55,54422,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 1021, \"large_tick_hit\": 52, \"small_tick_hit\": 630, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 1154, \"large_tick_hit\": 52, \"small_tick_hit\": 692}}',0.104287,199964562,391581,NULL,'2021-07-16 20:14:17',1626466457,NULL),(1949562529,23948860,2,1972767,0,1,1,'D',1,0.847012,37,410868,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 425, \"large_tick_hit\": 47, \"small_tick_hit\": 591, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',0.133029,198890346,233932,NULL,'2021-06-10 15:02:30',1623337350,NULL),(1950058766,23948860,2,2017285,1,1,1,'C',1,0.870698,64,45219,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 760, \"large_tick_hit\": 6, \"small_tick_hit\": 170, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 6, \"small_tick_hit\": 187}}',0.192875,199584605,281964,NULL,'2021-07-03 19:59:05',1625342345,NULL),(1950012234,23948860,2,2336864,1,1,1,'C',1,0.862887,44,49034,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 503, \"large_tick_hit\": 38, \"small_tick_hit\": 296, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 38, \"small_tick_hit\": 320}}',0.241191,199600172,199744,NULL,'2021-07-04 09:56:42',1625392602,NULL),(1950106367,23948860,2,2043169,0,1,1,'C',1,0.892919,76,381915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 577, \"large_tick_hit\": 4, \"small_tick_hit\": 453, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',0.46661,199577528,470086,NULL,'2021-07-03 15:07:45',1625324865,NULL),(1957163050,23948860,2,2002663,1,1,1,'B',1,0.912013,137,425892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 1046, \"large_tick_hit\": 55, \"small_tick_hit\": 630, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 1151, \"large_tick_hit\": 55, \"small_tick_hit\": 692}}',0.917691,208732183,1324576,NULL,'2022-08-11 15:35:54',1660232154,NULL),(1950042447,23948860,2,2848365,1,1,1,'B',1,0.924384,89,59143,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 820, \"large_tick_hit\": 1, \"small_tick_hit\": 267, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 1, \"small_tick_hit\": 284}}',0.925987,199578048,382536,NULL,'2021-07-03 15:31:13',1625326273,NULL),(1949975995,23948860,2,741477,0,1,1,'X',1,1,196,72259,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.12183,199455154,49330,NULL,'2021-06-29 11:51:18',1624967478,NULL),(1949976027,23948860,2,741477,0,1,1,'X',1,1,196,161990,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.28676,199455242,53730,NULL,'2021-06-29 11:55:16',1624967716,NULL),(1949975962,23948860,2,741477,0,1,1,'S',1,0.99733,196,962117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 551, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.65806,199455114,49310,NULL,'2021-06-29 11:48:36',1624967316,NULL),(1950044280,23948860,2,713818,0,1,1,'B',1,0.909333,47,394232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 353, \"large_tick_hit\": 21, \"small_tick_hit\": 308, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 21, \"small_tick_hit\": 331}}',1.67084,199577364,257336,NULL,'2021-07-03 15:00:41',1625324441,NULL),(1950775847,23948860,2,2519852,1,1,1,'B',1,0.937451,168,428779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1012, \"large_tick_hit\": 9, \"small_tick_hit\": 163, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1083, \"large_tick_hit\": 9, \"small_tick_hit\": 171}}',1.76575,200622935,1485186,NULL,'2021-08-08 09:47:08',1628416028,NULL),(1950043068,23948860,2,1020815,1,1,1,'X',1,1,44,144892,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"large_tick_hit\": 8, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 36, \"large_tick_hit\": 8, \"small_tick_hit\": 390}}',1.77768,199578547,51113,NULL,'2021-07-03 15:51:28',1625327488,NULL),(1957076155,23948860,2,1911526,1,1,1,'B',1,0.907614,63,381109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 555, \"large_tick_hit\": 3, \"small_tick_hit\": 336, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',1.94675,208807101,427028,NULL,'2022-08-15 13:13:10',1660569190,NULL),(1949901362,23948860,2,2090198,1,1,1,'A',1,0.943596,54,516158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 352, \"large_tick_hit\": 43, \"small_tick_hit\": 408, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 43, \"small_tick_hit\": 426}}',1.99796,199466247,319897,NULL,'2021-06-29 19:37:00',1624995420,NULL),(1949907008,23948860,2,1020815,0,1,1,'X',1,1,44,323785,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"large_tick_hit\": 8, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 36, \"large_tick_hit\": 8, \"small_tick_hit\": 390}}',2.265,199483781,39815,NULL,'2021-06-30 11:13:45',1625051625,NULL),(1949976014,23948860,2,741477,0,1,1,'SH',1,0.989319,130,1147401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 20, \"large_tick_hit\": 174, \"small_tick_hit\": 547, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',2.3694,199455181,46470,NULL,'2021-06-29 11:52:32',1624967552,NULL),(1950047449,23948860,2,726191,0,1,1,'B',1,0.924016,57,402885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 424, \"large_tick_hit\": 4, \"small_tick_hit\": 253, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 4, \"small_tick_hit\": 270}}',2.37995,199576229,357506,NULL,'2021-07-03 14:13:28',1625321608,NULL),(1949907000,23948860,2,1020815,1,1,1,'S',1,0.995392,44,1078335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"large_tick_hit\": 8, \"small_tick_hit\": 388, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 36, \"large_tick_hit\": 8, \"small_tick_hit\": 390}}',2.72319,199483737,53301,NULL,'2021-06-30 11:11:52',1625051512,NULL),(1950146558,23948860,2,1020815,0,1,1,'XH',1,1,44,362783,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"large_tick_hit\": 8, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 36, \"large_tick_hit\": 8, \"small_tick_hit\": 390}}',2.92101,199742469,42426,NULL,'2021-07-09 11:17:22',1625829442,NULL),(1950046652,23948860,2,46413,0,1,1,'A',1,0.94686,95,443711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 652, \"small_tick_hit\": 132, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 686, \"small_tick_hit\": 142}}',2.98828,199606289,871128,NULL,'2021-07-04 15:22:00',1625412120,NULL),(1950146567,23948860,2,1020815,1,1,1,'SH',1,0.997696,44,1207904,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"large_tick_hit\": 8, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 36, \"large_tick_hit\": 8, \"small_tick_hit\": 390}}',3.55684,199742510,50284,NULL,'2021-07-09 11:19:21',1625829561,NULL),(1950042327,23948860,2,2848364,1,1,1,'A',1,0.961841,83,559595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 461, \"large_tick_hit\": 20, \"small_tick_hit\": 376, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 20, \"small_tick_hit\": 385}}',3.63031,199546683,766648,NULL,'2021-07-02 14:39:29',1625236769,NULL),(1951074029,23948860,2,3087276,1,1,1,'B',1,0.935824,81,425739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 700, \"large_tick_hit\": 6, \"small_tick_hit\": 271, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 6, \"small_tick_hit\": 293}}',4.08382,200883457,866658,NULL,'2021-08-17 09:53:31',1629194011,NULL),(1950146549,23948860,2,1020815,1,1,1,'S',1,0.990783,44,1182760,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"large_tick_hit\": 8, \"small_tick_hit\": 386, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 36, \"large_tick_hit\": 8, \"small_tick_hit\": 390}}',4.15737,199742426,48465,NULL,'2021-07-09 11:14:56',1625829296,NULL),(1952694451,23948860,2,3040973,1,1,1,'B',1,0.915646,61,634818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 162, \"large_tick_hit\": 97, \"small_tick_hit\": 414, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 97, \"small_tick_hit\": 459}}',4.43566,203043897,136371,NULL,'2021-11-09 16:24:32',1636475072,NULL),(1951194951,23948860,2,3051793,1,1,1,'A',1,0.946199,62,421157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 555, \"small_tick_hit\": 254, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 596, \"small_tick_hit\": 259}}',4.47451,201075103,631352,NULL,'2021-08-24 11:34:04',1629804844,NULL),(1950049192,23948860,2,46968,0,1,1,'S',1,0.989879,153,755417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 210, \"large_tick_hit\": 107, \"small_tick_hit\": 172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 107, \"small_tick_hit\": 174}}',4.68543,199514706,406084,NULL,'2021-07-01 12:30:43',1625142643,NULL),(1950049841,23948860,2,2856443,1,1,1,'A',1,0.961812,121,522139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 634, \"large_tick_hit\": 6, \"small_tick_hit\": 443, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 6, \"small_tick_hit\": 457}}',4.99172,199606019,1038438,NULL,'2021-07-04 15:09:04',1625411344,NULL),(1949907061,23948860,2,1020816,1,1,1,'S',1,0.989501,55,1075809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 2, \"small_tick_hit\": 322, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 2, \"small_tick_hit\": 326}}',5.23566,199483902,84052,NULL,'2021-06-30 11:20:00',1625052000,NULL),(1949993920,23948860,2,3051570,1,1,1,'A',1,0.943662,76,688273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 184, \"large_tick_hit\": 95, \"small_tick_hit\": 458, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 95, \"small_tick_hit\": 487}}',5.37076,199486535,189666,NULL,'2021-06-30 13:24:10',1625059450,NULL),(1950016508,23948860,2,635711,1,1,1,'A',1,0.96875,55,698933,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 126, \"large_tick_hit\": 54, \"small_tick_hit\": 285, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 54, \"small_tick_hit\": 293}}',5.78822,199539686,107973,NULL,'2021-07-02 09:04:06',1625216646,NULL),(1950000408,23948860,2,534476,1,1,1,'SH',1,0.997817,134,1325624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 79, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 79, \"small_tick_hit\": 324}}',6.01684,199539652,98438,NULL,'2021-07-02 09:01:29',1625216489,NULL),(1950060012,23948860,2,2869013,1,1,1,'A',1,0.964133,140,523756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 668, \"large_tick_hit\": 20, \"small_tick_hit\": 441, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 20, \"small_tick_hit\": 450}}',6.07278,199577817,1591706,NULL,'2021-07-03 15:20:10',1625325610,NULL),(1950865220,23948860,2,2452974,1,1,1,'A',1,0.979167,129,598911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 684, \"large_tick_hit\": 8, \"small_tick_hit\": 389, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 8, \"small_tick_hit\": 396}}',6.12472,200653518,1447382,NULL,'2021-08-09 10:47:10',1628506030,NULL),(1950042540,23948860,2,2405790,1,1,1,'A',1,0.958333,108,775769,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 213, \"large_tick_hit\": 85, \"small_tick_hit\": 507, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 85, \"small_tick_hit\": 531}}',6.26301,199539791,334827,NULL,'2021-07-02 09:10:06',1625217006,NULL),(1950080042,23948860,2,2887638,1,1,1,'A',1,0.973522,154,601474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 684, \"large_tick_hit\": 20, \"small_tick_hit\": 399, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 20, \"small_tick_hit\": 412}}',6.75625,199546980,1483314,NULL,'2021-07-02 14:51:48',1625237508,NULL),(1949981486,23948860,2,760464,0,1,1,'S',1,0.989247,99,959296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',6.84175,199484132,75146,NULL,'2021-06-30 11:32:09',1625052729,NULL),(1950820768,23948860,2,724212,0,1,1,'A',1,0.964335,81,510484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 386, \"large_tick_hit\": 4, \"small_tick_hit\": 313, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',7.13641,200530733,502202,NULL,'2021-08-05 12:44:25',1628167465,NULL),(1950794624,23948860,2,3057427,1,1,1,'A',1,0.968647,251,560822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1096, \"large_tick_hit\": 31, \"small_tick_hit\": 634, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1139, \"large_tick_hit\": 31, \"small_tick_hit\": 648}}',7.14158,200653328,2983712,NULL,'2021-08-09 10:37:47',1628505467,NULL),(1950042340,23948860,2,2848364,1,1,1,'A',1,0.958474,102,619449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 470, \"large_tick_hit\": 20, \"small_tick_hit\": 364, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 20, \"small_tick_hit\": 385}}',7.16943,199546725,821889,NULL,'2021-07-02 14:41:24',1625236884,NULL),(1950046312,23948860,2,722986,0,1,1,'A',1,0.972826,89,613564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 352, \"large_tick_hit\": 25, \"small_tick_hit\": 339, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 25, \"small_tick_hit\": 350}}',7.33271,199513671,598818,NULL,'2021-07-01 11:38:26',1625139506,NULL),(1950046300,23948860,2,722514,1,1,1,'S',1,0.991961,172,1184549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 445, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 450}}',8.09736,199661772,120650,NULL,'2021-07-06 15:50:02',1625586602,NULL),(1950848286,23948860,2,2848364,1,1,1,'S',1,0.987654,153,704907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 479, \"large_tick_hit\": 21, \"small_tick_hit\": 380, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 21, \"small_tick_hit\": 385}}',8.38581,200653581,1448784,NULL,'2021-08-09 10:49:46',1628506186,NULL),(1950459959,23948860,2,2032837,1,1,1,'A',1,0.972056,164,578735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 592, \"large_tick_hit\": 3, \"small_tick_hit\": 379, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 3, \"small_tick_hit\": 386}}',8.65177,200154446,1571362,NULL,'2021-07-23 13:16:21',1627046181,NULL),(1950047094,23948860,2,724337,0,1,1,'A',1,0.978528,111,627683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 320, \"large_tick_hit\": 16, \"small_tick_hit\": 302, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',8.98861,199661852,756460,NULL,'2021-07-06 15:53:07',1625586787,NULL),(1950016512,23948860,2,635711,1,1,1,'X',1,1,187,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 54, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 54, \"small_tick_hit\": 293}}',9.08543,199577624,351958,NULL,'2021-07-03 15:12:42',1625325162,NULL),(1950046359,23948860,2,723197,0,1,1,'S',1,0.986446,167,784057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 187, \"large_tick_hit\": 67, \"small_tick_hit\": 401, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 67, \"small_tick_hit\": 406}}',9.4371,199513573,510594,NULL,'2021-07-01 11:33:03',1625139183,NULL),(1950000513,23948860,2,534478,1,1,1,'S',1,0.993258,151,1180171,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 63, \"small_tick_hit\": 291, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 63, \"small_tick_hit\": 294}}',10.2563,199539665,231168,NULL,'2021-07-02 09:02:45',1625216565,NULL),(1951194714,23948860,2,2069236,1,1,1,'A',1,0.971624,149,554394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 716, \"large_tick_hit\": 1, \"small_tick_hit\": 276, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',10.2579,201079332,1674280,NULL,'2021-08-24 14:44:12',1629816252,NULL),(1950065457,23948860,2,65140,1,1,1,'S',1,0.998785,185,961834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 3, \"small_tick_hit\": 637, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 3, \"small_tick_hit\": 638}}',10.9994,199517788,678442,NULL,'2021-07-01 15:02:45',1625151765,NULL),(1950046883,23948860,2,2853906,1,1,1,'S',1,0.998729,334,962138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 86, \"small_tick_hit\": 452, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 86, \"small_tick_hit\": 453}}',11.0377,199546530,1037984,NULL,'2021-07-02 14:33:12',1625236392,NULL),(1950365177,23948860,2,3043591,1,1,1,'S',1,0.980108,305,677110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 864, \"large_tick_hit\": 33, \"small_tick_hit\": 729, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 33, \"small_tick_hit\": 745}}',11.048,199964396,3366026,NULL,'2021-07-16 20:08:36',1626466116,NULL),(1950000506,23948860,2,534477,1,1,1,'S',1,0.985447,104,756527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 183, \"large_tick_hit\": 36, \"small_tick_hit\": 255, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 36, \"small_tick_hit\": 260}}',11.5453,199539744,453250,NULL,'2021-07-02 09:07:25',1625216845,NULL),(1950372404,23948860,2,2571342,1,1,1,'S',1,0.998296,239,959338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 348}}',11.5795,199948537,1084326,NULL,'2021-07-16 08:48:07',1626425287,NULL),(1950013605,23948860,2,2338930,1,1,1,'S',1,0.99594,233,879225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 295, \"large_tick_hit\": 40, \"small_tick_hit\": 401, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 40, \"small_tick_hit\": 403}}',11.8051,199544693,1103510,NULL,'2021-07-02 13:17:32',1625231852,NULL),(1949952971,23948860,2,2736506,1,1,1,'S',1,0.998728,317,959495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 25, \"small_tick_hit\": 468, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 25, \"small_tick_hit\": 469}}',11.9922,199485477,1207396,NULL,'2021-06-30 12:38:23',1625056703,NULL),(1950050889,23948860,2,741358,0,1,1,'S',1,0.992819,143,1075961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 92, \"large_tick_hit\": 87, \"small_tick_hit\": 374, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 87, \"small_tick_hit\": 377}}',12.1573,199661742,222701,NULL,'2021-07-06 15:48:57',1625586537,NULL),(1950774868,23948860,2,3040973,1,1,1,'S',1,0.995918,145,961473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"large_tick_hit\": 101, \"small_tick_hit\": 457, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 101, \"small_tick_hit\": 459}}',12.1766,200623291,374050,NULL,'2021-08-08 10:09:06',1628417346,NULL),(1949966588,23948860,2,2514911,1,1,1,'S',1,0.994065,286,818963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 454, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 1, \"small_tick_hit\": 457}}',12.3946,199485805,3096204,NULL,'2021-06-30 12:52:47',1625057567,NULL),(1950046546,23948860,2,723197,0,1,1,'S',1,0.98494,132,830589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 187, \"large_tick_hit\": 67, \"small_tick_hit\": 400, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 67, \"small_tick_hit\": 406}}',12.5897,199661802,408611,NULL,'2021-07-06 15:51:01',1625586661,NULL),(1950013535,23948860,2,2338929,1,1,1,'S',1,0.98476,164,642277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 488, \"large_tick_hit\": 16, \"small_tick_hit\": 336, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 16, \"small_tick_hit\": 338}}',12.6527,199576333,1138000,NULL,'2021-07-03 14:18:09',1625321889,NULL),(1950482350,23948860,2,2571342,1,1,1,'A',1,0.954003,119,843888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 226, \"large_tick_hit\": 7, \"small_tick_hit\": 327, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 348}}',12.7375,200154343,463882,NULL,'2021-07-23 13:10:48',1627045848,NULL),(1949966810,23948860,2,713689,0,1,1,'S',1,0.995482,197,873710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 202, \"large_tick_hit\": 74, \"small_tick_hit\": 385, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 387}}',12.7385,199484164,462678,NULL,'2021-06-30 11:34:03',1625052843,NULL),(1951254017,23948860,2,89309,1,1,1,'S',1,0.998457,287,966439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 69, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 69, \"small_tick_hit\": 361}}',12.9189,201131297,829352,NULL,'2021-08-26 13:08:48',1629983328,NULL),(1950000580,23948860,2,535350,1,1,1,'S',1,0.998155,225,961341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 43, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 43, \"small_tick_hit\": 317}}',13.066,199539715,784260,NULL,'2021-07-02 09:05:49',1625216749,NULL),(1950245335,23948860,2,3047421,1,1,1,'S',1,0.999306,533,965258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 198, \"small_tick_hit\": 908, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 198, \"small_tick_hit\": 909}}',13.3172,199687654,2345352,NULL,'2021-07-07 13:33:01',1625664781,NULL),(1950046894,23948860,2,2853906,1,1,1,'S',1,0.997459,334,1077171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 86, \"small_tick_hit\": 451, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 86, \"small_tick_hit\": 453}}',13.4255,199546592,1151163,NULL,'2021-07-02 14:36:07',1625236567,NULL),(1950043101,23948860,2,1020817,1,1,1,'S',1,0.988571,105,959444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 241, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 245}}',13.7669,199539500,312998,NULL,'2021-07-02 08:50:52',1625215852,NULL),(1949953001,23948860,2,2736507,1,1,1,'S',1,0.997455,384,962470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 4, \"small_tick_hit\": 400, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 4, \"small_tick_hit\": 402}}',13.9759,199485672,2750108,NULL,'2021-06-30 12:46:29',1625057189,NULL),(1949994097,23948860,2,3051570,1,1,1,'X',1,1,294,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 99, \"small_tick_hit\": 487}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 99, \"small_tick_hit\": 487}}',14.0245,199465939,805430,NULL,'2021-06-29 19:26:13',1624994773,NULL),(1950120999,23948860,2,3060681,1,1,1,'S',1,0.990833,333,877859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 588, \"large_tick_hit\": 61, \"small_tick_hit\": 648, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 61, \"small_tick_hit\": 654}}',14.3547,199582035,2747241,NULL,'2021-07-03 18:11:43',1625335903,NULL),(1949952977,23948860,2,2736506,1,1,1,'S',1,0.996183,193,928707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 290, \"large_tick_hit\": 25, \"small_tick_hit\": 468, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 25, \"small_tick_hit\": 469}}',14.5271,199485737,647825,NULL,'2021-06-30 12:49:52',1625057392,NULL),(1950067053,23948860,2,67226,1,1,1,'S',1,0.993368,330,834409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 647, \"small_tick_hit\": 701, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 650, \"small_tick_hit\": 707}}',15.0226,199600269,3677546,NULL,'2021-07-04 10:01:37',1625392897,NULL),(1950049254,23948860,2,46969,0,1,1,'S',1,0.985,213,769782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 251, \"large_tick_hit\": 128, \"small_tick_hit\": 212, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 128, \"small_tick_hit\": 217}}',15.1203,199606176,717200,NULL,'2021-07-04 15:17:03',1625411823,NULL),(1950047726,23948860,2,729927,0,1,1,'S',1,0.996769,226,892266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 232, \"large_tick_hit\": 41, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 41, \"small_tick_hit\": 345}}',15.1366,199513597,951312,NULL,'2021-07-01 11:34:42',1625139282,NULL),(1951231581,23948860,2,64686,1,1,1,'A',1,0.965227,186,627152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 755, \"large_tick_hit\": 8, \"small_tick_hit\": 958, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 8, \"small_tick_hit\": 1000}}',15.1758,201075236,2371180,NULL,'2021-08-24 11:41:16',1629805276,NULL),(1950009872,23948860,2,2621306,1,1,1,'S',1,0.996544,430,927233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 453, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 10, \"small_tick_hit\": 404}}',16.2309,199547322,3396392,NULL,'2021-07-02 15:05:26',1625238326,NULL),(1950013847,23948860,2,2338930,1,1,1,'X',1,1,336,962688,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 40, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 40, \"small_tick_hit\": 403}}',16.6802,199630405,1864962,NULL,'2021-07-05 13:18:28',1625491108,NULL),(1950241480,23948860,2,2571342,1,1,1,'S',1,0.994889,239,1072975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 345, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 348}}',18.143,199742670,1205462,NULL,'2021-07-09 11:28:06',1625830086,NULL),(1950471829,23948860,2,2551474,1,1,1,'S',1,0.980597,240,748219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 6, \"small_tick_hit\": 282, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 6, \"small_tick_hit\": 287}}',19.0096,200154380,1572888,NULL,'2021-07-23 13:12:53',1627045973,NULL),(1949993938,23948860,2,3051570,1,1,1,'X',1,1,294,1080128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 99, \"small_tick_hit\": 487}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 99, \"small_tick_hit\": 487}}',19.0949,199486655,893857,NULL,'2021-06-30 13:28:33',1625059713,NULL),(1950016521,23948860,2,635711,1,1,1,'S',1,0.9875,181,1151818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 133, \"large_tick_hit\": 53, \"small_tick_hit\": 288, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 53, \"small_tick_hit\": 293}}',20.0243,199577677,379060,NULL,'2021-07-03 15:14:13',1625325253,NULL),(1950778995,23948860,2,3043571,1,1,1,'S',1,0.98516,188,677536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 385, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 388}}',20.6498,200623382,1443962,NULL,'2021-08-08 10:15:21',1628417721,NULL),(1956974601,23948860,2,48611,0,1,1,'A',1,0.966581,134,560092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 415, \"large_tick_hit\": 76, \"small_tick_hit\": 261, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 76, \"small_tick_hit\": 268}}',21.4557,208673268,757222,NULL,'2022-08-08 15:49:16',1659973756,NULL),(1950144525,23948860,2,2090198,1,1,1,'S',1,0.996475,425,964325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 45, \"small_tick_hit\": 423, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 45, \"small_tick_hit\": 426}}',22.2669,199693275,3119610,NULL,'2021-07-07 17:21:13',1625678473,NULL),(1950086503,23948860,2,2514908,1,1,1,'S',1,0.99537,353,874543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 773, \"large_tick_hit\": 32, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 32, \"small_tick_hit\": 273}}',22.6785,199624863,5528792,NULL,'2021-07-05 07:43:19',1625470999,NULL),(1950043994,23948860,2,713703,0,1,1,'X',1,1,344,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',23.4707,199624894,2472056,NULL,'2021-07-05 07:45:04',1625471104,NULL),(1950177265,23948860,2,2853906,1,1,1,'S',1,0.994917,334,1182587,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 86, \"small_tick_hit\": 449, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 86, \"small_tick_hit\": 453}}',23.7198,199742357,1209573,NULL,'2021-07-09 11:11:39',1625829099,NULL),(1950832386,23948860,2,2638968,1,1,1,'S',1,0.980998,186,899232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 276, \"large_tick_hit\": 13, \"small_tick_hit\": 537, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 13, \"small_tick_hit\": 550}}',25.4648,200623245,1105943,NULL,'2021-08-08 10:06:13',1628417173,NULL),(1950013624,23948860,2,2338930,1,1,1,'S',1,0.994587,336,1075929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 40, \"small_tick_hit\": 399, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 40, \"small_tick_hit\": 403}}',27.4904,199576408,2076207,NULL,'2021-07-03 14:21:24',1625322084,NULL),(1950773845,23948860,2,3040029,1,1,1,'S',1,0.986919,234,936368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 304, \"large_tick_hit\": 43, \"small_tick_hit\": 332, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 43, \"small_tick_hit\": 339}}',28.0758,200623352,1521005,NULL,'2021-08-08 10:13:04',1628417584,NULL),(1952667977,23948860,2,1972767,0,1,1,'S',1,0.99761,511,913319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 525, \"large_tick_hit\": 48, \"small_tick_hit\": 679, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',28.3253,202921781,4668366,NULL,'2021-11-04 18:22:40',1636050160,NULL),(1952038387,23948860,2,3115682,1,1,1,'S',1,0.984429,471,831137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 634, \"large_tick_hit\": 31, \"small_tick_hit\": 473, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 31, \"small_tick_hit\": 486}}',29.3991,202083821,5589198,NULL,'2021-10-02 19:49:45',1633204185,NULL),(1958033483,23949307,2,2913878,0,1,1,'D',1,0.77842,19,273453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 244, \"small_tick_hit\": 160, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 188}}',0.071631,209958614,189756,NULL,'2022-10-27 18:42:12',1666896132,NULL),(1958140157,23949307,2,3601940,0,1,1,'C',1,0.879759,77,547221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 156, \"small_tick_hit\": 283, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 325}}',2.06101,210158934,219586,NULL,'2022-11-09 20:06:04',1668024364,NULL),(1950588831,23952192,2,2036865,0,1,1,'A',1,0.95125,53,493393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 358, \"large_tick_hit\": 10, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.41962,200191375,457978,NULL,'2021-07-24 18:29:46',1627151386,NULL),(1950509293,23952192,2,1972767,0,1,1,'A',1,0.976096,151,639038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 514, \"large_tick_hit\": 47, \"small_tick_hit\": 664, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',6.57362,200191476,1057148,NULL,'2021-07-24 18:33:57',1627151637,NULL),(1950555238,23952192,2,1612940,0,1,1,'A',1,0.969811,123,619873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 375, \"large_tick_hit\": 15, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',7.69147,200191607,778242,NULL,'2021-07-24 18:39:05',1627151945,NULL),(1951211380,23954112,2,2036865,0,1,1,'C',1,0.8625,61,389455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 322, \"large_tick_hit\": 9, \"small_tick_hit\": 359, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.511916,201057860,276178,NULL,'2021-08-23 18:54:34',1629744874,NULL),(1951232418,23954112,2,1612940,0,1,1,'B',1,0.927044,44,410047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.23144,201058069,293860,NULL,'2021-08-23 19:03:54',1629745434,NULL),(1949376908,23955993,2,1996908,0,1,1,'D',1,0.701209,30,161897,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 168, \"large_tick_hit\": 24, \"small_tick_hit\": 214, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',0.036506,198835615,89140,NULL,'2021-06-08 18:45:03',1623177903,NULL),(1949715156,23958891,2,2496371,0,1,1,'D',1,0.737733,14,277132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 213, \"small_tick_hit\": 223, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 299}}',0.075674,199029347,98674,NULL,'2021-06-15 04:19:42',1623730782,NULL),(1950336632,23958891,2,2496333,0,1,1,'C',1,0.883459,38,387139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 245, \"large_tick_hit\": 2, \"small_tick_hit\": 223, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',1.23301,199844855,163774,NULL,'2021-07-12 19:23:26',1626117806,NULL),(1949564410,23961037,2,1972767,0,1,1,'A',1,0.952988,133,564629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 502, \"large_tick_hit\": 48, \"small_tick_hit\": 646, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',3.72363,198899438,731420,NULL,'2021-06-10 20:52:40',1623358360,NULL),(1949582340,23961037,2,1612940,0,1,1,'A',1,0.952201,137,569051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 361, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.25958,198844864,759054,NULL,'2021-06-09 01:35:54',1623202554,NULL),(1949542572,23961037,2,2036865,0,1,1,'S',1,0.98875,125,728495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.3893,198929412,983624,NULL,'2021-06-11 20:54:25',1623444865,NULL),(1954182704,23963926,2,1297906,0,1,1,'A',1,0.95096,79,454695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 495, \"large_tick_hit\": 191, \"small_tick_hit\": 206, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 191, \"small_tick_hit\": 215}}',NULL,204896074,593320,NULL,'2022-01-28 18:00:16',1643392816,NULL),(1950540334,23963926,2,2722047,0,1,1,'D',1,0.842017,47,353049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 243, \"large_tick_hit\": 26, \"small_tick_hit\": 232, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 26, \"small_tick_hit\": 281}}',0.951327,200345652,191912,NULL,'2021-07-30 05:43:26',1627623806,NULL),(1951028387,23963926,2,2701584,1,1,1,'B',1,0.916447,64,446752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 495, \"large_tick_hit\": 14, \"small_tick_hit\": 533, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 14, \"small_tick_hit\": 584}}',1.27662,200977999,476830,NULL,'2021-08-20 20:01:25',1629489685,NULL),(1950033718,23963926,2,1349922,0,1,1,'A',1,0.952137,52,548317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 168, \"large_tick_hit\": 48, \"small_tick_hit\": 341, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 48, \"small_tick_hit\": 360}}',2.3532,199535795,163794,NULL,'2021-07-02 04:23:36',1625199816,NULL),(1950090048,23963926,2,2901446,0,1,1,'A',1,0.941176,43,433241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 245, \"large_tick_hit\": 2, \"small_tick_hit\": 281, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',2.36215,199650577,212094,NULL,'2021-07-06 05:07:45',1625548065,NULL),(1951224802,23963926,2,330205,0,1,1,'A',1,0.940298,60,488250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 171, \"large_tick_hit\": 55, \"small_tick_hit\": 215, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 55, \"small_tick_hit\": 227}}',2.46653,201112989,175466,NULL,'2021-08-25 20:08:20',1629922100,NULL),(1956976122,23963926,2,2830005,1,1,1,'A',1,0.968933,117,576288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 693, \"large_tick_hit\": 65, \"small_tick_hit\": 895, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 65, \"small_tick_hit\": 922}}',2.5343,208609343,1359010,NULL,'2022-08-05 03:03:22',1659668602,NULL),(1949590278,23963926,2,106125,0,1,1,'A',1,0.97374,102,685135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 232, \"large_tick_hit\": 108, \"small_tick_hit\": 587, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 108, \"small_tick_hit\": 606}}',2.60086,198924972,313162,NULL,'2021-06-11 18:10:51',1623435051,NULL),(1955104769,23963926,2,910460,0,1,1,'B',1,0.905085,20,313083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 81, \"small_tick_hit\": 186, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 201}}',2.75707,206040280,58896,NULL,'2022-03-25 18:11:04',1648231864,NULL),(1949997928,23963926,2,910459,0,1,1,'S',1,0.993789,40,720602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 63, \"large_tick_hit\": 3, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',3.34245,199517659,59108,NULL,'2021-07-01 14:55:55',1625151355,NULL),(1951294349,23963926,2,2018772,0,1,1,'B',1,0.916279,27,484974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 63, \"small_tick_hit\": 134, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',3.98691,201248300,71112,NULL,'2021-08-30 16:05:33',1630339533,NULL),(1952162858,23963926,2,893302,0,1,1,'A',1,0.966667,35,577206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 72, \"large_tick_hit\": 2, \"small_tick_hit\": 129, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 134}}',4.07891,202351257,86774,NULL,'2021-10-13 18:11:39',1634148699,NULL),(1949564100,23963926,2,1972767,0,1,1,'A',1,0.952988,174,585644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 500, \"large_tick_hit\": 47, \"small_tick_hit\": 649, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',4.21347,198898639,856558,NULL,'2021-06-10 20:18:41',1623356321,NULL),(1952486855,23963926,2,1220323,0,1,1,'A',1,0.959459,24,514518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 56, \"large_tick_hit\": 11, \"small_tick_hit\": 146, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',4.62606,202762737,71816,NULL,'2021-10-29 19:28:38',1635535718,NULL),(1950036253,23963926,2,991433,0,1,1,'A',1,0.975169,104,713374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 134, \"large_tick_hit\": 48, \"small_tick_hit\": 250, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 48, \"small_tick_hit\": 257}}',4.70887,199517780,173548,NULL,'2021-07-01 15:02:21',1625151741,NULL),(1950104663,23963926,2,1494168,0,1,1,'S',1,0.98366,118,794132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 106, \"large_tick_hit\": 96, \"small_tick_hit\": 400, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 96, \"small_tick_hit\": 408}}',4.77897,199534066,197952,NULL,'2021-07-02 02:55:34',1625194534,NULL),(1950184605,23963926,2,2860307,0,1,1,'A',1,0.963077,63,632052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 201, \"large_tick_hit\": 17, \"small_tick_hit\": 408, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 17, \"small_tick_hit\": 427}}',5.24595,199703062,246024,NULL,'2021-07-08 00:33:55',1625704435,NULL),(1950624320,23963926,2,1888285,0,1,1,'A',1,0.947368,48,502219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 150, \"small_tick_hit\": 174, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',5.37996,200343975,119568,NULL,'2021-07-30 04:07:34',1627618054,NULL),(1954305338,23963926,2,2835456,0,1,1,'A',1,0.941176,62,480967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 180, \"large_tick_hit\": 3, \"small_tick_hit\": 169, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 3, \"small_tick_hit\": 177}}',6.17654,205127815,194986,NULL,'2022-02-08 02:18:43',1644286723,NULL),(1950204108,23963926,2,2880979,0,1,1,'B',1,0.910377,38,593856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 62, \"small_tick_hit\": 131, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 147}}',6.47784,199695880,67250,NULL,'2021-07-07 19:03:49',1625684629,NULL),(1950726964,23963926,2,2275682,0,1,1,'A',1,0.969231,34,751606,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 52, \"small_tick_hit\": 74, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',7.00766,200403311,80488,NULL,'2021-08-01 05:39:56',1627796396,NULL),(1954189087,23963926,2,2945193,0,1,1,'A',1,0.955197,91,581663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 210, \"large_tick_hit\": 42, \"small_tick_hit\": 281, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 42, \"small_tick_hit\": 295}}',7.71503,204880042,288158,NULL,'2022-01-28 00:30:46',1643329846,NULL),(1951283683,23963926,2,910462,0,1,1,'A',1,0.979079,51,745967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 76, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 162}}',7.7951,201331160,89416,NULL,'2021-09-03 00:08:47',1630627727,NULL),(1951723887,23963926,2,1886120,0,1,1,'A',1,0.965854,38,646217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 143, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',8.36551,201830739,64194,NULL,'2021-09-22 19:03:16',1632337396,NULL),(1952351846,23963926,2,3008177,0,1,1,'A',1,0.956757,87,607308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 198, \"small_tick_hit\": 156, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 166}}',8.36934,202547393,242356,NULL,'2021-10-21 14:41:18',1634827278,NULL),(1951272110,23963926,2,2894177,0,1,1,'S',1,0.985325,82,794810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 140, \"large_tick_hit\": 16, \"small_tick_hit\": 314, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 16, \"small_tick_hit\": 320}}',8.69225,201168835,290068,NULL,'2021-08-27 19:26:35',1630092395,NULL),(1951287561,23963926,2,2757284,0,1,1,'A',1,0.96875,47,952407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 108, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',9.13776,201331106,77740,NULL,'2021-09-03 00:05:09',1630627509,NULL),(1954837431,23963926,2,855076,0,1,1,'S',1,0.988691,102,707148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 219, \"large_tick_hit\": 68, \"small_tick_hit\": 325, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 68, \"small_tick_hit\": 328}}',9.43005,205729065,391290,NULL,'2022-03-09 22:51:36',1646866296,NULL),(1950726985,23963926,2,2275682,0,1,1,'X',1,1,53,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',9.47838,200403361,102906,NULL,'2021-08-01 05:42:29',1627796549,NULL),(1950003373,23963926,2,926622,0,1,1,'S',1,0.995745,109,961333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 126}}',9.50855,199649043,229326,NULL,'2021-07-06 03:35:26',1625542526,NULL),(1951865181,23963926,2,1612940,0,1,1,'A',1,0.969811,208,708582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.4449,201936829,1299078,NULL,'2021-09-26 17:50:24',1632678624,NULL),(1950944113,23963926,2,2275683,0,1,1,'A',1,0.964824,53,742916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 65, \"large_tick_hit\": 3, \"small_tick_hit\": 124, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',12.4719,200842656,95412,NULL,'2021-08-15 20:25:15',1629059115,NULL),(1953600102,23963926,2,2682392,0,1,1,'A',1,0.971246,108,805073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 123, \"large_tick_hit\": 14, \"small_tick_hit\": 167, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 14, \"small_tick_hit\": 174}}',12.9796,204347094,272474,NULL,'2022-01-04 03:26:12',1641266772,NULL),(1949564052,23966453,2,1972767,0,1,1,'C',1,0.888446,58,422040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 477, \"large_tick_hit\": 44, \"small_tick_hit\": 594, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',0.538888,198898527,348120,NULL,'2021-06-10 20:13:47',1623356027,NULL),(1949485348,23966453,2,1888285,0,1,1,'D',1,0.839181,42,376463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 136, \"small_tick_hit\": 151, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',1.6201,198886019,91738,NULL,'2021-06-10 12:03:46',1623326626,NULL),(1949588080,23967748,2,1612940,0,1,1,'A',1,0.94717,187,645498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.10943,198854506,1119748,NULL,'2021-06-09 11:35:47',1623238547,NULL),(1949488301,23967748,2,2036865,0,1,1,'S',1,0.98,353,901968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 10, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',21.1505,198854651,3070252,NULL,'2021-06-09 11:43:00',1623238980,NULL),(1952130977,23967970,2,2043169,0,1,1,'D',1,0.830743,54,348496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 549, \"large_tick_hit\": 3, \"small_tick_hit\": 410, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 3, \"small_tick_hit\": 491}}',0.098673,202243756,376436,NULL,'2021-10-09 12:05:03',1633781103,NULL),(1949554633,23967970,2,1972767,0,1,1,'C',1,0.899602,76,433090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 477, \"large_tick_hit\": 42, \"small_tick_hit\": 610, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 42, \"small_tick_hit\": 680}}',0.674148,198860950,396604,NULL,'2021-06-09 15:44:44',1623253484,NULL),(1950370008,23967970,2,1735076,0,1,1,'B',1,0.904153,50,451624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 127, \"large_tick_hit\": 20, \"small_tick_hit\": 136, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 20, \"small_tick_hit\": 155}}',5.04431,199961646,126468,NULL,'2021-07-16 18:22:47',1626459767,NULL),(1952054807,23967970,2,1344036,1,1,1,'A',1,0.957247,193,596343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 545, \"small_tick_hit\": 373, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 393}}',6.27207,202243832,1533166,NULL,'2021-10-09 12:08:52',1633781332,NULL),(1950277715,23967970,2,25162,0,1,1,'S',1,0.995918,86,966051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',6.98735,199961724,148780,NULL,'2021-07-16 18:25:43',1626459943,NULL),(1950361928,23967970,2,1709365,0,1,1,'S',1,0.982063,104,835994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 84, \"large_tick_hit\": 60, \"small_tick_hit\": 294, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 60, \"small_tick_hit\": 301}}',7.79335,199961611,188804,NULL,'2021-07-16 18:21:46',1626459706,NULL),(1949858671,23971073,2,2084139,0,1,1,'B',1,0.927686,91,581110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 442, \"large_tick_hit\": 16, \"small_tick_hit\": 440, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 16, \"small_tick_hit\": 498}}',4.46257,199336691,708408,NULL,'2021-06-25 13:34:03',1624628043,NULL),(1949492131,23971142,2,2036865,0,1,1,'B',1,0.90625,71,451311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 343, \"large_tick_hit\": 10, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.48304,198860966,444732,NULL,'2021-06-09 15:45:27',1623253527,NULL),(1958566706,23971142,2,487592,0,1,1,'A',1,0.955095,118,645394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 205, \"large_tick_hit\": 30, \"small_tick_hit\": 318, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 30, \"small_tick_hit\": 334}}',4.16906,210606260,246264,NULL,'2022-12-11 09:23:58',1670750638,NULL),(1949570445,23973105,2,1612939,0,1,1,'D',1,0.787611,17,145496,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 129, \"great\": 376, \"small_tick_hit\": 336, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.020148,198864723,145996,NULL,'2021-06-09 17:57:10',1623261430,NULL),(1951462579,23973105,2,1442771,0,1,1,'S',1,0.996795,191,961193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 431, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.55476,201429095,437326,NULL,'2021-09-06 16:52:02',1630947122,NULL),(1949594156,23973105,2,1612940,0,1,1,'A',1,0.974843,160,333578,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.0998,198864621,511582,NULL,'2021-06-09 17:53:58',1623261238,NULL),(1949509665,23973105,2,2036865,0,1,1,'S',1,0.99,387,959745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',26.3757,198885326,3645066,NULL,'2021-06-10 11:29:27',1623324567,NULL),(1949569189,23974269,2,1972767,0,1,1,'D',1,0.781673,28,338257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 415, \"large_tick_hit\": 35, \"small_tick_hit\": 531, \"small_tick_miss\": 149}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 35, \"small_tick_hit\": 680}}',0.017118,198934668,195654,NULL,'2021-06-12 01:03:16',1623459796,NULL),(1954747550,23974269,2,2186566,0,1,1,'C',1,0.877005,38,361103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 363, \"large_tick_hit\": 5, \"small_tick_hit\": 288, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 327}}',0.835142,205865000,229064,NULL,'2022-03-16 21:11:20',1647465080,NULL),(1951089832,23974269,2,3101155,0,1,1,'S',1,0.980794,148,846763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 142, \"large_tick_hit\": 37, \"small_tick_hit\": 587, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 37, \"small_tick_hit\": 599}}',5.99205,200851998,273422,NULL,'2021-08-16 04:43:52',1629089032,NULL),(1949595074,23974269,2,1612940,0,1,1,'A',1,0.958491,132,589734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 370, \"large_tick_hit\": 15, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',6.55173,198865956,673502,NULL,'2021-06-09 18:47:21',1623264441,NULL),(1949769402,23974269,2,2036865,0,1,1,'S',1,0.98,212,727047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',12.0789,199264414,1384674,NULL,'2021-06-23 01:52:49',1624413169,NULL),(1949495244,23974628,2,1703879,0,1,1,'A',1,0.959184,48,518205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 248, \"large_tick_hit\": 27, \"small_tick_hit\": 289, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 27, \"small_tick_hit\": 302}}',3.23411,198996153,274918,NULL,'2021-06-14 00:04:32',1623629072,NULL),(1949657610,23974628,2,703417,0,1,1,'A',1,0.940828,89,500463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 330, \"small_tick_hit\": 306, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 324}}',4.9293,199016657,452960,NULL,'2021-06-14 18:13:08',1623694388,NULL),(1949561275,23974628,2,1077058,0,1,1,'A',1,0.961111,143,687678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 213, \"large_tick_hit\": 66, \"small_tick_hit\": 413, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 66, \"small_tick_hit\": 432}}',5.14244,198996101,329454,NULL,'2021-06-14 00:00:31',1623628831,NULL),(1949651648,23979437,2,1582595,0,1,1,'S',1,0.986077,233,772742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 429, \"large_tick_hit\": 96, \"small_tick_hit\": 679, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 96, \"small_tick_hit\": 691}}',6.49743,199100277,1212458,NULL,'2021-06-17 15:12:38',1623942758,NULL),(1949615839,23979437,2,2038017,0,1,1,'A',1,0.967841,174,716333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 313, \"large_tick_hit\": 24, \"small_tick_hit\": 295, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 24, \"small_tick_hit\": 310}}',7.04267,199100006,752658,NULL,'2021-06-17 15:01:39',1623942099,NULL),(1949698741,23979437,2,1442771,0,1,1,'S',1,0.983974,191,956173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 423, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',7.96685,199143947,438346,NULL,'2021-06-18 23:23:54',1624058634,NULL),(1949618178,23979437,2,2038207,0,1,1,'S',1,0.989164,193,829035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 228, \"large_tick_hit\": 58, \"small_tick_hit\": 353, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 58, \"small_tick_hit\": 358}}',8.31099,199099926,526878,NULL,'2021-06-17 14:58:23',1623941903,NULL),(1949712089,23979437,2,1863250,0,1,1,'S',1,0.994604,200,889259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 196, \"large_tick_hit\": 43, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 43, \"small_tick_hit\": 316}}',9.03108,199100075,471312,NULL,'2021-06-17 15:04:18',1623942258,NULL),(1949659844,23979437,2,1582770,0,1,1,'S',1,0.995012,240,889480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 78, \"small_tick_hit\": 489, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 78, \"small_tick_hit\": 492}}',11.8145,199142954,935766,NULL,'2021-06-18 22:35:33',1624055733,NULL),(1949675833,23979437,2,1813603,0,1,1,'S',1,0.99389,218,957485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',13.5292,199100127,804288,NULL,'2021-06-17 15:06:22',1623942382,NULL),(1951771571,23979437,2,1612940,0,1,1,'S',1,0.984906,248,756786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',15.5953,201823782,1633470,NULL,'2021-09-22 13:44:57',1632318297,NULL),(1954193579,23980800,2,2338612,1,1,1,'S',1,0.994318,75,778188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 144, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 207}}',6.94191,204927600,224504,NULL,'2022-01-29 23:07:47',1643497667,NULL),(1954105591,23980800,2,1612940,0,1,1,'A',1,0.969811,203,695937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.8389,204923658,1389508,NULL,'2022-01-29 19:49:16',1643485756,NULL),(1949523919,23981148,2,2036865,0,1,1,'B',1,0.90875,47,406363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 339, \"large_tick_hit\": 9, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.929529,198904049,291238,NULL,'2021-06-11 00:34:08',1623371648,NULL),(1949587074,23981148,2,2032726,0,1,1,'B',1,0.92619,62,512948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 139, \"small_tick_hit\": 250, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.14265,198903867,118396,NULL,'2021-06-11 00:23:09',1623370989,NULL),(1949502299,23981148,2,1612940,0,1,1,'A',1,0.966038,147,621342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',7.92395,198904344,889462,NULL,'2021-06-11 00:50:39',1623372639,NULL),(1949504708,23981648,2,2036865,0,1,1,'A',1,0.955,147,309350,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 10, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.47256,198878888,493924,NULL,'2021-06-10 04:27:52',1623299272,NULL),(1949489937,23981720,2,2005438,0,1,1,'A',1,0.958271,96,582639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 320, \"large_tick_hit\": 22, \"small_tick_hit\": 301, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',6.72483,198878645,466790,NULL,'2021-06-10 04:14:52',1623298492,NULL),(1949533658,23982519,2,1582595,0,1,1,'A',1,0.977887,204,718011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 425, \"large_tick_hit\": 97, \"small_tick_hit\": 672, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 97, \"small_tick_hit\": 691}}',5.09277,198928821,742292,NULL,'2021-06-11 20:32:50',1623443570,NULL),(1949491540,23984099,2,2005438,0,1,1,'D',1,0.764531,22,295114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 246, \"large_tick_hit\": 17, \"small_tick_hit\": 250, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 17, \"small_tick_hit\": 318}}',0.053859,198883030,192492,NULL,'2021-06-10 09:13:21',1623316401,NULL),(1950898297,23984470,2,490679,0,1,1,'B',1,0.906377,54,371091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 459, \"large_tick_hit\": 1, \"small_tick_hit\": 208, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',0.93746,200693124,389960,NULL,'2021-08-10 16:25:09',1628612709,NULL),(1949802957,23984470,2,2730459,0,1,1,'B',1,0.916279,39,349609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 410, \"small_tick_hit\": 181, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 193}}',1.4278,199311136,309658,NULL,'2021-06-24 16:44:30',1624553070,NULL),(1949809079,23984470,2,2868941,1,1,1,'A',1,0.963085,152,498074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1205, \"large_tick_hit\": 84, \"small_tick_hit\": 459, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1257, \"large_tick_hit\": 84, \"small_tick_hit\": 474}}',1.47449,199310967,2125074,NULL,'2021-06-24 16:37:49',1624552669,NULL),(1949621714,23984470,2,152419,0,1,1,'A',1,0.964197,119,530724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 680, \"large_tick_hit\": 24, \"small_tick_hit\": 454, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 24, \"small_tick_hit\": 468}}',2.73675,199163435,1198592,NULL,'2021-06-19 15:45:14',1624117514,NULL),(1949611527,23984470,2,2245776,0,1,1,'C',1,0.872587,42,342636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 147, \"small_tick_hit\": 79, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',3.1348,199162661,105130,NULL,'2021-06-19 15:19:09',1624115949,NULL),(1949527483,23984470,2,667688,0,1,1,'A',1,0.979909,166,643188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 795, \"large_tick_hit\": 11, \"small_tick_hit\": 706, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 11, \"small_tick_hit\": 721}}',5.44333,198984396,2012652,NULL,'2021-06-13 15:38:41',1623598721,NULL),(1949570259,23984470,2,1846147,0,1,1,'S',1,0.98227,162,731128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 317, \"large_tick_hit\": 78, \"small_tick_hit\": 436, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 78, \"small_tick_hit\": 446}}',6.66819,198984254,755988,NULL,'2021-06-13 15:33:10',1623598390,NULL),(1949634615,23984470,2,1750831,1,1,1,'S',1,0.983954,301,717509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 659, \"large_tick_hit\": 115, \"small_tick_hit\": 759, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 115, \"small_tick_hit\": 772}}',10.9776,199163662,3003722,NULL,'2021-06-19 15:53:47',1624118027,NULL),(1949707313,23984470,2,835267,1,1,1,'X',1,1,295,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 42, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 42, \"small_tick_hit\": 429}}',13.2253,199010386,1037466,NULL,'2021-06-14 14:02:54',1623679374,NULL),(1949545319,23984470,2,1813433,0,1,1,'S',1,0.992016,124,868033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 247, \"large_tick_hit\": 5, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',13.4005,198912748,763825,NULL,'2021-06-11 09:20:05',1623403205,NULL),(1949633484,23984470,2,2062642,1,1,1,'S',1,0.987288,462,835318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 644, \"small_tick_hit\": 521, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 649, \"small_tick_hit\": 531}}',13.6324,199009958,5634018,NULL,'2021-06-14 13:41:42',1623678102,NULL),(1949613516,23984470,2,2037305,1,1,1,'S',1,0.987682,212,698091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 561, \"large_tick_hit\": 22, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 22, \"small_tick_hit\": 302}}',14.0114,199061403,2287890,NULL,'2021-06-16 08:18:05',1623831485,NULL),(1949649412,23984470,2,1322400,1,1,1,'X',1,1,109,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 235}}',15.6114,199164490,255158,NULL,'2021-06-19 16:26:16',1624119976,NULL),(1949649447,23984470,2,1322507,0,1,1,'S',1,0.989605,194,842258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 252, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 227}}',18.0799,199164414,1035980,NULL,'2021-06-19 16:23:21',1624119801,NULL),(1949678312,23984470,2,1814768,1,1,1,'A',1,0.966011,89,496079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 388, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 153}}',18.3863,199031868,576032,NULL,'2021-06-15 07:30:16',1623742216,NULL),(1950381931,23984470,2,1967262,1,1,1,'A',1,0.968831,163,550749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 625, \"large_tick_hit\": 5, \"small_tick_hit\": 116, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 5, \"small_tick_hit\": 121}}',26.0324,200066801,1513948,NULL,'2021-07-20 11:15:14',1626779714,NULL),(1950456555,23984470,2,1215683,1,1,1,'S',1,0.987762,203,639575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 843, \"large_tick_hit\": 1, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',26.3168,200150360,2753660,NULL,'2021-07-23 09:16:50',1627031810,NULL),(1949664024,23984470,2,2005443,0,1,1,'S',1,0.994624,197,819045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 410, \"large_tick_hit\": 4, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',26.3633,199031911,1939796,NULL,'2021-06-15 07:33:17',1623742397,NULL),(1950462699,23984470,2,2036851,1,1,1,'S',1,0.984678,245,673378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 699, \"large_tick_hit\": 13, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 13, \"small_tick_hit\": 256}}',28.7428,200066674,2842288,NULL,'2021-07-20 11:07:51',1626779271,NULL),(1950386792,23984470,2,1347840,1,1,1,'X',1,1,154,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 148}}',29.0245,200066429,615724,NULL,'2021-07-20 10:53:30',1626778410,NULL),(1950423911,23984470,2,2153647,1,1,1,'S',1,0.989856,256,696357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1051, \"large_tick_hit\": 4, \"small_tick_hit\": 799, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1065, \"large_tick_hit\": 4, \"small_tick_hit\": 804}}',31.0387,200092462,4085722,NULL,'2021-07-21 07:08:38',1626851318,NULL),(1950402774,23984470,2,1059389,0,1,1,'X',1,1,198,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}}',33.049,200066450,943278,NULL,'2021-07-20 10:54:46',1626778486,NULL),(1950466061,23984470,2,1514712,1,1,1,'S',1,0.982259,310,685229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1112, \"large_tick_hit\": 1, \"small_tick_hit\": 548, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1127, \"large_tick_hit\": 1, \"small_tick_hit\": 563}}',33.5396,200150550,7199260,NULL,'2021-07-23 09:28:55',1627032535,NULL),(1949679653,23984470,2,1816575,1,1,1,'S',1,0.997826,204,859279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 343, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 116}}',34.6255,199031818,1546348,NULL,'2021-06-15 07:26:43',1623742003,NULL),(1950507753,23984470,2,556313,0,1,1,'S',1,0.983813,143,671455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 401, \"small_tick_hit\": 146, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 149}}',35.0055,200067043,1493880,NULL,'2021-07-20 11:27:41',1626780461,NULL),(1950387835,23984470,2,1349207,1,1,1,'S',1,0.990196,89,664919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 223, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 80}}',37.808,200079198,478756,NULL,'2021-07-20 19:50:15',1626810615,NULL),(1950478933,23984470,2,1748271,1,1,1,'S',1,0.985535,293,686887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 821, \"large_tick_hit\": 3, \"small_tick_hit\": 198, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 3, \"small_tick_hit\": 202}}',38.5142,200121725,4191780,NULL,'2021-07-22 08:40:39',1626943239,NULL),(1950434718,23984470,2,2167266,1,1,1,'S',1,0.996205,316,785050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 800, \"large_tick_hit\": 2, \"small_tick_hit\": 773}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 2, \"small_tick_hit\": 773}}',39.0617,200092332,4316266,NULL,'2021-07-21 07:01:18',1626850878,NULL),(1950396235,23984470,2,1379821,1,1,1,'S',1,0.988764,147,753362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 408, \"large_tick_hit\": 2, \"small_tick_hit\": 206, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 2, \"small_tick_hit\": 210}}',39.6467,200092555,1664020,NULL,'2021-07-21 07:14:39',1626851679,NULL),(1950440897,23984470,2,1654261,1,1,1,'S',1,0.996511,277,824591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 984, \"small_tick_hit\": 444, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 988, \"small_tick_hit\": 445}}',40.3582,200079050,5956900,NULL,'2021-07-20 19:44:47',1626810287,NULL),(1950448998,23984470,2,838063,1,1,1,'S',1,0.988338,243,722286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 541, \"large_tick_hit\": 41, \"small_tick_hit\": 435, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 41, \"small_tick_hit\": 439}}',41.1903,200066500,2172986,NULL,'2021-07-20 10:57:30',1626778650,NULL),(1949614176,23984470,2,2752038,1,1,1,'S',1,0.980551,159,635224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 405, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 202}}',41.3347,199031846,1001896,NULL,'2021-06-15 07:28:27',1623742107,NULL),(1949631921,23984470,2,2005438,0,1,1,'S',1,0.994039,219,899622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 327, \"large_tick_hit\": 23, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',42.0243,199034176,1194230,NULL,'2021-06-15 10:05:43',1623751543,NULL),(1950473488,23984470,2,2037692,1,1,1,'S',1,0.984359,395,714655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 767, \"large_tick_hit\": 13, \"small_tick_hit\": 164, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 13, \"small_tick_hit\": 167}}',42.655,200067085,5109340,NULL,'2021-07-20 11:30:00',1626780600,NULL),(1950414138,23984470,2,34870,1,1,1,'S',1,0.980083,309,734198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 551, \"large_tick_hit\": 37, \"small_tick_hit\": 593, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 37, \"small_tick_hit\": 606}}',42.8979,200078866,3323770,NULL,'2021-07-20 19:38:25',1626809905,NULL),(1950408451,23984470,2,2844169,1,1,1,'S',1,0.994655,605,796884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1426, \"large_tick_hit\": 64, \"small_tick_hit\": 371, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1434, \"large_tick_hit\": 64, \"small_tick_hit\": 373}}',44.495,200079448,13930134,NULL,'2021-07-20 19:58:51',1626811131,NULL),(1950391132,23984470,2,667687,0,1,1,'S',1,0.998297,644,902994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1136, \"large_tick_hit\": 15, \"small_tick_hit\": 608, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 15, \"small_tick_hit\": 609}}',44.5646,200150293,13267164,NULL,'2021-07-23 09:12:21',1627031541,NULL),(1950409438,23984470,2,1997316,1,1,1,'S',1,0.981025,154,692307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 306, \"large_tick_hit\": 7, \"small_tick_hit\": 204, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 7, \"small_tick_hit\": 208}}',45.1663,200079240,820240,NULL,'2021-07-20 19:51:53',1626810713,NULL),(1950426962,23984470,2,1854468,1,1,1,'S',1,0.996132,258,813430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 569, \"small_tick_hit\": 461, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 572, \"small_tick_hit\": 462}}',45.8016,200067170,3040922,NULL,'2021-07-20 11:34:25',1626780865,NULL),(1950422591,23984470,2,2149545,1,1,1,'S',1,0.990318,241,745654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 499, \"large_tick_hit\": 11, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 11, \"small_tick_hit\": 208}}',45.9405,200078699,2440204,NULL,'2021-07-20 19:32:25',1626809545,NULL),(1950497569,23984470,2,1582772,1,1,1,'S',1,0.989542,272,723274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 584, \"large_tick_hit\": 6, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 6, \"small_tick_hit\": 168}}',46.1572,200066583,2464650,NULL,'2021-07-20 11:01:36',1626778896,NULL),(1950468420,23984470,2,2245771,1,1,1,'A',1,0.967078,108,662659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 164, \"large_tick_hit\": 7, \"small_tick_hit\": 64, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 7, \"small_tick_hit\": 65}}',46.2152,200092708,423140,NULL,'2021-07-21 07:24:42',1626852282,NULL),(1950433407,23984470,2,1442773,1,1,1,'S',1,0.994785,211,823924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 432, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',49.2486,200150410,1855918,NULL,'2021-07-23 09:20:30',1627032030,NULL),(1950499179,23984470,2,2802273,1,1,1,'S',1,0.996561,651,852889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1373, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1377, \"small_tick_hit\": 77}}',49.3376,200150645,16328324,NULL,'2021-07-23 09:34:46',1627032886,NULL),(1950421180,23984470,2,2007483,1,1,1,'S',1,0.986159,307,706970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 598, \"large_tick_hit\": 20, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 20, \"small_tick_hit\": 238}}',49.5406,200092670,3159530,NULL,'2021-07-21 07:21:54',1626852114,NULL),(1950467689,23984470,2,1711830,0,1,1,'S',1,0.996564,82,778997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 133}}',50.9191,200092574,333598,NULL,'2021-07-21 07:15:53',1626851753,NULL),(1950466390,23984470,2,1914650,1,1,1,'S',1,0.991398,283,737950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 541, \"large_tick_hit\": 24, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 24, \"small_tick_hit\": 357}}',50.9195,200079119,2701742,NULL,'2021-07-20 19:47:32',1626810452,NULL),(1950432949,23984470,2,2163449,1,1,1,'S',1,0.990515,232,762801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 514, \"large_tick_hit\": 9, \"small_tick_hit\": 208, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 9, \"small_tick_hit\": 211}}',51.5498,200150320,2228620,NULL,'2021-07-23 09:14:07',1627031647,NULL),(1950489889,23984470,2,1582591,1,1,1,'S',1,0.994228,441,779423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 976, \"large_tick_hit\": 35, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 35, \"small_tick_hit\": 368}}',53.6252,200066950,7747810,NULL,'2021-07-20 11:23:39',1626780219,NULL),(1950426070,23984470,2,291523,0,1,1,'S',1,0.997203,438,894632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 450, \"large_tick_hit\": 60, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 60, \"small_tick_hit\": 203}}',54.113,200150239,4232038,NULL,'2021-07-23 09:08:32',1627031312,NULL),(1950453839,23984470,2,857417,0,1,1,'S',1,0.993421,250,793798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 453, \"large_tick_hit\": 7, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 145}}',54.4103,200066638,2303500,NULL,'2021-07-20 11:05:26',1626779126,NULL),(1950491182,23984470,2,2063622,1,1,1,'S',1,0.998399,442,882016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 860, \"large_tick_hit\": 3, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 3, \"small_tick_hit\": 384}}',56.8824,200092384,7287776,NULL,'2021-07-21 07:04:15',1626851055,NULL),(1950507668,23984470,2,553131,0,1,1,'S',1,0.997898,709,871174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1583, \"large_tick_hit\": 5, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',58.1608,200121789,18479998,NULL,'2021-07-22 08:44:48',1626943488,NULL),(1950435212,23984470,2,2168768,1,1,1,'S',1,0.98317,228,670355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 525, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 178}}',58.3487,200121955,2209700,NULL,'2021-07-22 08:56:01',1626944161,NULL),(1950464423,23984470,2,2237858,1,1,1,'S',1,0.99187,420,917512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 746, \"large_tick_hit\": 12, \"small_tick_hit\": 828, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 12, \"small_tick_hit\": 840}}',59.4406,200092894,7024192,NULL,'2021-07-21 07:36:42',1626853002,NULL),(1950417421,23984470,2,2005441,1,1,1,'S',1,0.997672,332,903332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 605, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 606, \"small_tick_hit\": 253}}',59.9102,200092506,4676928,NULL,'2021-07-21 07:11:52',1626851512,NULL),(1950410763,23984470,2,2131562,1,1,1,'S',1,0.987404,546,788095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 943, \"large_tick_hit\": 102, \"small_tick_hit\": 758, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 102, \"small_tick_hit\": 772}}',61.4651,200066879,7879040,NULL,'2021-07-20 11:19:47',1626779987,NULL),(1950417450,23984470,2,2005442,1,1,1,'S',1,0.99148,396,763397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 730, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 737, \"small_tick_hit\": 202}}',63.8514,200150443,5047318,NULL,'2021-07-23 09:23:04',1627032184,NULL),(1950472617,23984470,2,1256136,1,1,1,'S',1,0.990489,292,763859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 554, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 559, \"small_tick_hit\": 177}}',64.686,200067266,2867038,NULL,'2021-07-20 11:39:30',1626781170,NULL),(1950400392,23984470,2,1053243,1,1,1,'S',1,0.993663,612,805247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1017, \"small_tick_hit\": 551, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1025, \"small_tick_hit\": 553}}',65.0414,200092815,10096226,NULL,'2021-07-21 07:31:39',1626852699,NULL),(1950468572,23984470,2,2245775,1,1,1,'S',1,0.98913,143,808422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 173, \"large_tick_hit\": 5, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 5, \"small_tick_hit\": 95}}',68.4848,200092695,558574,NULL,'2021-07-21 07:23:50',1626852230,NULL),(1950424389,23984470,2,284598,1,1,1,'S',1,0.993342,411,852674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',73.6275,200066763,4411808,NULL,'2021-07-20 11:12:58',1626779578,NULL),(1950469507,23984470,2,2245784,1,1,1,'S',1,0.996016,162,898854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"large_tick_hit\": 2, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 73}}',81.3165,200092685,830610,NULL,'2021-07-21 07:23:03',1626852183,NULL),(1950403216,23984470,2,1059390,1,1,1,'S',1,0.993958,211,904043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 227, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 102}}',88.8498,200092640,1126848,NULL,'2021-07-21 07:19:52',1626851992,NULL),(1950473922,23984470,2,1256532,1,1,1,'X',1,1,503,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 156}}',95.0868,200092608,6188508,NULL,'2021-07-21 07:18:17',1626851897,NULL),(1950488103,23984470,2,961692,1,1,1,'X',1,1,510,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 2, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 2, \"small_tick_hit\": 319}}',105.846,200121878,6348482,NULL,'2021-07-22 08:51:11',1626943871,NULL),(1950437742,23984470,2,2170029,1,1,1,'S',1,0.99705,349,859750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 474, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 202}}',107.064,200121916,3247468,NULL,'2021-07-22 08:53:34',1626944014,NULL),(1949512810,23988711,2,2036865,0,1,1,'D',1,0.79625,47,354948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 302, \"large_tick_hit\": 9, \"small_tick_hit\": 326, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.145595,198890474,231476,NULL,'2021-06-10 15:07:03',1623337623,NULL),(1949940126,23989283,2,1442771,0,1,1,'S',1,0.988782,74,737196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"large_tick_hit\": 33, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',3.60605,199405271,181896,NULL,'2021-06-27 17:32:50',1624815170,NULL),(1949494857,23991848,2,2005438,0,1,1,'A',1,0.962742,51,522484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 317, \"large_tick_hit\": 23, \"small_tick_hit\": 306, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',3.91365,198895484,386912,NULL,'2021-06-10 18:14:56',1623348896,NULL),(1949603545,23991848,2,1612940,0,1,1,'A',1,0.96478,260,749361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 374, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',13.6031,198960348,1710402,NULL,'2021-06-12 20:26:34',1623529594,NULL),(1950353327,23991870,2,2036865,0,1,1,'D',1,0.7225,16,305403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 269, \"large_tick_hit\": 8, \"small_tick_hit\": 301, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.012789,199970398,127658,NULL,'2021-07-17 00:25:35',1626481535,NULL),(1949613959,23992956,2,2036865,0,1,1,'C',1,0.8575,32,354469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 324, \"large_tick_hit\": 8, \"small_tick_hit\": 354, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.305068,199017914,241548,NULL,'2021-06-14 19:02:33',1623697353,NULL),(1949521354,23995558,2,2036865,0,1,1,'B',1,0.91375,47,428636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 343, \"large_tick_hit\": 10, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.11561,198901280,325068,NULL,'2021-06-10 22:11:11',1623363071,NULL),(1949522273,23995726,2,2036865,0,1,1,'D',1,0.7075,19,75864,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 272, \"large_tick_hit\": 6, \"small_tick_hit\": 288, \"small_tick_miss\": 125}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.01051,198902301,116924,NULL,'2021-06-10 23:02:20',1623366140,NULL),(1949549370,23998792,2,1813603,0,1,1,'B',1,0.910387,86,548695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 171, \"large_tick_hit\": 31, \"small_tick_hit\": 245, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 31, \"small_tick_hit\": 273}}',2.43689,198906256,199878,NULL,'2021-06-11 02:24:38',1623378278,NULL),(1949505126,23998859,2,1612940,0,1,1,'C',1,0.889308,25,358897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.394743,198908277,206842,NULL,'2021-06-11 04:12:06',1623384726,NULL),(1949498732,23998859,2,2005438,0,1,1,'C',1,0.859911,46,376865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 273, \"large_tick_hit\": 21, \"small_tick_hit\": 283, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.476893,198908344,252182,NULL,'2021-06-11 04:15:12',1623384912,NULL),(1950224046,23998859,2,2036865,0,1,1,'B',1,0.92375,68,469512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 348, \"large_tick_hit\": 10, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.85344,199839554,354354,NULL,'2021-07-12 15:54:50',1626105290,NULL),(1957134239,23998859,2,69403,0,1,1,'A',1,0.974359,86,654016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 210, \"large_tick_hit\": 60, \"small_tick_hit\": 452, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',2.7089,208814807,217564,NULL,'2022-08-15 21:30:11',1660599011,NULL),(1957067610,23998859,2,3017193,0,1,1,'A',1,0.95,177,576492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 470, \"large_tick_hit\": 59, \"small_tick_hit\": 421, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 59, \"small_tick_hit\": 445}}',2.78847,208814687,901414,NULL,'2022-08-15 21:22:25',1660598545,NULL),(1950289404,23998859,2,33916,0,1,1,'A',1,0.973489,123,41017,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 523, \"large_tick_hit\": 61, \"small_tick_hit\": 334, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 61, \"small_tick_hit\": 337}}',2.93898,199917430,286306,NULL,'2021-07-15 06:50:16',1626331816,NULL),(1949628242,24000839,2,1722008,0,1,1,'B',1,0.921415,83,489583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 309, \"large_tick_hit\": 76, \"small_tick_hit\": 553, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 76, \"small_tick_hit\": 599}}',0.796689,199010855,263614,NULL,'2021-06-14 14:22:21',1623680541,NULL),(1949530001,24003049,2,2036865,0,1,1,'D',1,0.7875,25,158557,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 299, \"large_tick_hit\": 7, \"small_tick_hit\": 324, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.061515,198912706,152368,NULL,'2021-06-11 09:17:23',1623403043,NULL),(1949532739,24005628,2,2036865,0,1,1,'D',1,0.715,16,327832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 260, \"large_tick_hit\": 8, \"small_tick_hit\": 304, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.00918,198916841,136308,NULL,'2021-06-11 13:17:35',1623417455,NULL),(1953177499,24006976,2,2005438,0,1,1,'C',1,0.889717,36,370994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 288, \"large_tick_hit\": 22, \"small_tick_hit\": 287, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',0.769663,203535507,263058,NULL,'2021-11-29 10:42:40',1638182560,NULL),(1953270306,24007527,2,2036865,0,1,1,'B',1,0.91125,41,419261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 349, \"large_tick_hit\": 9, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.14725,203802431,289238,NULL,'2021-12-11 10:39:41',1639219181,NULL),(1949538276,24010063,2,2036865,0,1,1,'A',1,0.96,72,583470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.27679,198924166,558498,NULL,'2021-06-11 17:42:41',1623433361,NULL),(1949538820,24010063,2,2036865,0,1,1,'A',1,0.96625,117,287305,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.57512,198924823,463330,NULL,'2021-06-11 18:05:26',1623434726,NULL),(1949515026,24010063,2,2005438,0,1,1,'A',1,0.941878,116,587128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 320, \"large_tick_hit\": 21, \"small_tick_hit\": 291, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',6.90217,198955287,588334,NULL,'2021-06-12 17:24:14',1623518654,NULL),(1949601988,24010063,2,1612940,0,1,1,'A',1,0.971069,105,652803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 378, \"large_tick_hit\": 16, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',7.70984,198955177,833356,NULL,'2021-06-12 17:19:47',1623518387,NULL),(1949504943,24010364,2,2005438,0,1,1,'B',1,0.900149,37,381175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 295, \"large_tick_hit\": 21, \"small_tick_hit\": 288, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',1.00701,198926695,286096,NULL,'2021-06-11 19:12:55',1623438775,NULL),(1950051121,24010364,2,274086,0,1,1,'S',1,0.985115,158,817714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 209, \"large_tick_hit\": 4, \"small_tick_hit\": 515, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 4, \"small_tick_hit\": 523}}',7.81746,199557957,581338,NULL,'2021-07-02 21:53:27',1625262807,NULL),(1950011455,24010364,2,2335023,1,1,1,'S',1,0.982759,191,810239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 278, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 287}}',10.7763,199558091,998460,NULL,'2021-07-02 21:58:36',1625263116,NULL),(1949504804,24010423,2,2005438,0,1,1,'D',1,0.827124,30,315385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 268, \"large_tick_hit\": 18, \"small_tick_hit\": 269, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.214403,198926174,210330,NULL,'2021-06-11 18:52:28',1623437548,NULL),(1952804370,24011340,2,1813603,0,1,1,'B',1,0.92668,102,604140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 176, \"large_tick_hit\": 30, \"small_tick_hit\": 249, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 30, \"small_tick_hit\": 273}}',3.47858,203089227,268134,NULL,'2021-11-11 14:25:23',1636640723,NULL),(1951073214,24012607,2,3087231,0,1,1,'D',1,0.756098,19,317847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 121, \"large_tick_hit\": 30, \"small_tick_hit\": 221, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 30, \"small_tick_hit\": 291}}',0.333581,200982535,64936,NULL,'2021-08-20 23:41:13',1629502873,NULL),(1951783292,24012607,2,3087231,0,1,1,'A',1,0.969512,81,670929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 158, \"large_tick_hit\": 39, \"small_tick_hit\": 280, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 39, \"small_tick_hit\": 291}}',8.67271,201725284,226456,NULL,'2021-09-18 15:17:58',1631978278,NULL),(1949583451,24013148,2,1863250,0,1,1,'A',1,0.956835,104,656543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 194, \"large_tick_hit\": 40, \"small_tick_hit\": 298, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 40, \"small_tick_hit\": 316}}',3.71473,198928916,205052,NULL,'2021-06-11 20:36:12',1623443772,NULL),(1949542340,24013452,2,2036865,0,1,1,'D',1,0.72875,23,308743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 292, \"large_tick_hit\": 7, \"small_tick_hit\": 284, \"small_tick_miss\": 129}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.035036,198929180,163016,NULL,'2021-06-11 20:46:12',1623444372,NULL),(1949520552,24013452,2,1612940,0,1,1,'D',1,0.811321,23,316085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 317, \"large_tick_hit\": 15, \"small_tick_hit\": 313, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.128827,198929464,172594,NULL,'2021-06-11 20:56:25',1623444985,NULL),(1949506822,24014198,2,2005438,0,1,1,'B',1,0.910581,81,467129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 302, \"large_tick_hit\": 22, \"small_tick_hit\": 287, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',2.56218,198930403,454526,NULL,'2021-06-11 21:31:33',1623447093,NULL),(1949525143,24017599,2,1612940,0,1,1,'C',1,0.867925,34,352834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 332, \"large_tick_hit\": 14, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.390927,198935735,214984,NULL,'2021-06-12 02:03:49',1623463429,NULL),(1949548106,24017599,2,2036865,0,1,1,'C',1,0.88125,45,382076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 334, \"large_tick_hit\": 10, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.671186,198935698,307626,NULL,'2021-06-12 02:01:36',1623463296,NULL),(1949485424,24018272,2,1220323,0,1,1,'A',1,0.941441,19,385790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 54, \"large_tick_hit\": 10, \"small_tick_hit\": 145, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',3.15557,198937197,50438,NULL,'2021-06-12 03:20:35',1623468035,NULL),(1950230303,24019542,2,1928891,0,1,1,'C',1,0.870912,29,353041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 249, \"large_tick_hit\": 4, \"small_tick_hit\": 253, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',0.473487,199754151,172278,NULL,'2021-07-09 19:28:41',1625858921,NULL),(1949564361,24024840,2,2036865,0,1,1,'B',1,0.935,64,501592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.63841,198956917,428666,NULL,'2021-06-12 18:22:20',1623522140,NULL),(1949553852,24024840,2,2649236,1,1,1,'A',1,0.969349,138,592864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 793, \"large_tick_hit\": 11, \"small_tick_hit\": 714, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 11, \"small_tick_hit\": 740}}',2.8117,198957176,1221104,NULL,'2021-06-12 18:32:05',1623522725,NULL),(1949595878,24024840,2,2505943,1,1,1,'A',1,0.95539,104,533318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 181, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 3, \"small_tick_hit\": 189}}',4.04483,198957037,566002,NULL,'2021-06-12 18:26:35',1623522395,NULL),(1949522543,24024840,2,655468,0,1,1,'A',1,0.976228,176,721774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 266, \"large_tick_hit\": 160, \"small_tick_hit\": 806, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 160, \"small_tick_hit\": 828}}',5.05011,198957659,494428,NULL,'2021-06-12 18:50:51',1623523851,NULL),(1949560720,24027152,2,2036865,0,1,1,'D',1,0.81875,33,330913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 305, \"large_tick_hit\": 7, \"small_tick_hit\": 343, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.131846,198952305,193190,NULL,'2021-06-12 15:26:05',1623511565,NULL),(1949602462,24027356,2,1612940,0,1,1,'A',1,0.953459,87,576127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.15055,198956237,554174,NULL,'2021-06-12 17:58:11',1623520691,NULL),(1952235695,24028085,2,50857,0,1,1,'A',1,0.977827,71,617840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 186, \"large_tick_hit\": 24, \"small_tick_hit\": 231, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 24, \"small_tick_hit\": 236}}',3.47484,202428234,280838,NULL,'2021-10-16 17:16:22',1634404582,NULL),(1949621696,24028085,2,1612940,0,1,1,'A',1,0.959748,94,564283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.3455,199069493,622916,NULL,'2021-06-16 15:07:01',1623856021,NULL),(1949576559,24028085,2,1442771,0,1,1,'S',1,0.998397,191,481306,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',7.283,198956715,257728,NULL,'2021-06-12 18:15:22',1623521722,NULL),(1952261592,24028085,2,76646,0,1,1,'S',1,0.993455,218,877055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 280, \"large_tick_hit\": 90, \"small_tick_hit\": 389, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 90, \"small_tick_hit\": 393}}',7.59323,202428366,748754,NULL,'2021-10-16 17:20:22',1634404822,NULL),(1949514771,24028085,2,2005438,0,1,1,'A',1,0.95082,135,618612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 319, \"large_tick_hit\": 23, \"small_tick_hit\": 296, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',8.46223,198954679,718036,NULL,'2021-06-12 16:58:53',1623517133,NULL),(1949585807,24028085,2,1442774,0,1,1,'A',1,0.973941,217,898037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 355, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',8.9451,198958502,912294,NULL,'2021-06-12 19:22:21',1623525741,NULL),(1949551681,24028085,2,1813603,0,1,1,'S',1,0.98778,143,843071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 184, \"large_tick_hit\": 33, \"small_tick_hit\": 268, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',9.05353,198962433,456748,NULL,'2021-06-12 21:45:53',1623534353,NULL),(1949551206,24028085,2,1813603,0,1,1,'S',1,0.99389,218,478742,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',11.9022,198956762,432894,NULL,'2021-06-12 18:17:12',1623521832,NULL),(1949514006,24028085,2,2062382,1,1,1,'S',1,0.996176,452,481802,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 70, \"small_tick_hit\": 590, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 70, \"small_tick_hit\": 594}}',12.5504,198956884,1664052,NULL,'2021-06-12 18:21:03',1623522063,NULL),(1949555942,24028085,2,1595955,1,1,1,'A',1,0.970423,233,753250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 345, \"large_tick_hit\": 24, \"small_tick_hit\": 320, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 334}}',15.8384,198963471,1509176,NULL,'2021-06-12 22:30:07',1623537007,NULL),(1949601556,24028817,2,1612940,0,1,1,'D',1,0.842767,49,359673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 326, \"large_tick_hit\": 14, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.371058,198954754,264212,NULL,'2021-06-12 17:01:51',1623517311,NULL),(1949541037,24031222,2,46626,0,1,1,'S',1,0.993103,137,959616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',7.76152,198994348,247598,NULL,'2021-06-13 22:27:28',1623623248,NULL),(1949976425,24034369,2,1612940,0,1,1,'B',1,0.939623,63,468333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 356, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.25497,199403982,348064,NULL,'2021-06-27 16:40:41',1624812041,NULL),(1949604827,24035520,2,1612940,0,1,1,'D',1,0.822641,25,312153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 326, \"large_tick_hit\": 11, \"small_tick_hit\": 317, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.173069,198965283,169366,NULL,'2021-06-13 00:09:33',1623542973,NULL),(1949523240,24035520,2,1949730,0,1,1,'C',1,0.87217,17,343126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 238, \"large_tick_hit\": 27, \"small_tick_hit\": 390, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 27, \"small_tick_hit\": 443}}',0.386702,198965675,148700,NULL,'2021-06-13 00:29:25',1623544165,NULL),(1949526400,24035520,2,1949810,0,1,1,'B',1,0.932945,48,510544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 183, \"large_tick_hit\": 27, \"small_tick_hit\": 430, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 27, \"small_tick_hit\": 464}}',0.948526,198965623,130908,NULL,'2021-06-13 00:26:10',1623543970,NULL),(1949577211,24035520,2,1442771,0,1,1,'A',1,0.966346,61,628128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 156, \"large_tick_hit\": 30, \"small_tick_hit\": 417, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 30, \"small_tick_hit\": 433}}',2.48543,198965343,148386,NULL,'2021-06-13 00:12:37',1623543157,NULL),(1949605636,24038775,2,1612940,0,1,1,'D',1,0.812579,25,335011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 312, \"large_tick_hit\": 14, \"small_tick_hit\": 320, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.115693,198970715,160456,NULL,'2021-06-13 04:37:33',1623559053,NULL),(1949574950,24039718,2,1612939,0,1,1,'D',1,0.804204,25,157683,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 396, \"small_tick_hit\": 331, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.061957,198972737,165406,NULL,'2021-06-13 06:30:08',1623565808,NULL),(1949576704,24039718,2,2036865,0,1,1,'B',1,0.91875,55,431004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 342, \"large_tick_hit\": 10, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.26453,198972640,356206,NULL,'2021-06-13 06:25:01',1623565501,NULL),(1951368948,24039718,2,3034429,1,1,1,'A',1,0.958128,70,604736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 425, \"large_tick_hit\": 1, \"small_tick_hit\": 741, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 1, \"small_tick_hit\": 781}}',1.85439,201235566,522878,NULL,'2021-08-30 04:13:23',1630296803,NULL),(1949488286,24041617,2,505574,0,1,1,'D',1,0.306802,6,16219,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 372, \"great\": 142, \"large_tick_hit\": 17, \"small_tick_hit\": 53, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 17, \"small_tick_hit\": 160}}',0,199003156,45700,NULL,'2021-06-14 07:11:28',1623654688,NULL),(1949607365,24046583,2,1612940,0,1,1,'A',1,0.944654,73,493355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.13656,198991199,555004,NULL,'2021-06-13 20:11:51',1623615111,NULL),(1949589859,24046583,2,2036865,0,1,1,'A',1,0.97,198,711254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.8092,198991056,1220594,NULL,'2021-06-13 20:07:22',1623614842,NULL),(1949701642,24047930,2,1612940,0,1,1,'D',1,0.761006,15,283298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 287, \"large_tick_hit\": 12, \"small_tick_hit\": 306, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.023553,199017506,126648,NULL,'2021-06-14 18:47:10',1623696430,NULL),(1949722087,24049777,2,2036866,0,1,1,'D',1,0.821557,23,301792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 365, \"small_tick_hit\": 321, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.120084,199019875,171350,NULL,'2021-06-14 20:19:49',1623701989,NULL),(1949527860,24049777,2,2005438,0,1,1,'B',1,0.913562,68,434983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 302, \"large_tick_hit\": 19, \"small_tick_hit\": 292, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',2.0699,198989265,393116,NULL,'2021-06-13 18:55:24',1623610524,NULL),(1951416672,24049777,2,1612940,0,1,1,'A',1,0.968553,70,547267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.43996,201509419,500058,NULL,'2021-09-09 23:48:58',1631231338,NULL),(1949731847,24049777,2,2913075,1,1,1,'S',1,0.983435,258,775266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 503, \"large_tick_hit\": 3, \"small_tick_hit\": 622, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 3, \"small_tick_hit\": 636}}',16.6656,199020452,2140924,NULL,'2021-06-14 20:42:15',1623703335,NULL),(1949585310,24055330,2,1863250,0,1,1,'B',1,0.906475,34,425248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 186, \"large_tick_hit\": 36, \"small_tick_hit\": 282, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 36, \"small_tick_hit\": 316}}',0.782706,198998477,105972,NULL,'2021-06-14 02:22:35',1623637355,NULL),(1949623502,24055683,2,2036865,0,1,1,'D',1,0.8325,40,358006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 313, \"large_tick_hit\": 9, \"small_tick_hit\": 344, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.228543,199030807,209608,NULL,'2021-06-15 05:59:31',1623736771,NULL),(1950023931,24055683,2,2831947,0,1,1,'C',1,0.890625,26,345253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 113, \"large_tick_hit\": 12, \"small_tick_hit\": 160, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 179}}',2.28272,199641392,140264,NULL,'2021-07-05 20:54:57',1625518497,NULL),(1949634049,24056038,2,2036865,0,1,1,'D',1,0.8325,34,328388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 306, \"large_tick_hit\": 10, \"small_tick_hit\": 350, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.16716,199043686,209036,NULL,'2021-06-15 17:19:18',1623777558,NULL),(1949734791,24056038,2,2951784,0,1,1,'D',1,0.845896,45,369873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 234, \"large_tick_hit\": 11, \"small_tick_hit\": 260, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 11, \"small_tick_hit\": 308}}',0.542457,199173576,147520,NULL,'2021-06-19 22:28:50',1624141730,NULL),(1949751428,24056179,2,1257655,0,1,1,'B',1,0.932961,42,420213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 264, \"large_tick_hit\": 6, \"small_tick_hit\": 231, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 6, \"small_tick_hit\": 245}}',1.46755,199268812,176898,NULL,'2021-06-23 06:34:17',1624430057,NULL),(1949757561,24056179,2,2005438,0,1,1,'B',1,0.935917,55,431454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 301, \"large_tick_hit\": 21, \"small_tick_hit\": 306, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',2.05687,199184095,360300,NULL,'2021-06-20 08:00:42',1624176042,NULL),(1949823915,24056179,2,1442771,0,1,1,'A',1,0.975962,61,678017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 155, \"large_tick_hit\": 33, \"small_tick_hit\": 421, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',2.78938,199268729,154914,NULL,'2021-06-23 06:27:50',1624429670,NULL),(1949596481,24056179,2,2036865,0,1,1,'A',1,0.9625,66,508603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 358, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.07641,198999458,501228,NULL,'2021-06-14 03:19:44',1623640784,NULL),(1949850497,24056179,2,1896734,0,1,1,'A',1,0.974255,99,638966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 249, \"large_tick_hit\": 37, \"small_tick_hit\": 433, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 37, \"small_tick_hit\": 444}}',4.12929,199269047,354134,NULL,'2021-06-23 06:52:08',1624431128,NULL),(1949607911,24056179,2,1612940,0,1,1,'A',1,0.950943,111,559780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 368, \"large_tick_hit\": 15, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',5.13827,198999726,613006,NULL,'2021-06-14 03:34:27',1623641667,NULL),(1950431063,24056179,2,46626,0,1,1,'X',1,1,137,482016,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',5.96221,200036589,158774,NULL,'2021-07-19 10:04:58',1626689098,NULL),(1950482139,24056179,2,2036865,0,1,1,'S',1,0.985,119,319849,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.57695,200036561,501372,NULL,'2021-07-19 10:03:09',1626688989,NULL),(1949770773,24056179,2,970928,0,1,1,'A',1,0.974138,219,812598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 171, \"large_tick_hit\": 122, \"small_tick_hit\": 498, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 122, \"small_tick_hit\": 513}}',7.10923,199268916,417340,NULL,'2021-06-23 06:42:58',1624430578,NULL),(1950431069,24056179,2,46626,0,1,1,'X',1,1,137,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',8.06264,200036641,252018,NULL,'2021-07-19 10:08:19',1626689299,NULL),(1949804717,24056179,2,2973688,1,1,1,'S',1,0.987784,147,789919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 311, \"large_tick_hit\": 4, \"small_tick_hit\": 251, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 256}}',8.45242,199269173,938370,NULL,'2021-06-23 07:01:22',1624431682,NULL),(1949837804,24056179,2,1158419,1,1,1,'S',1,0.995161,238,962745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 379, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 382}}',11.8547,199269121,629938,NULL,'2021-06-23 06:57:53',1624431473,NULL),(1949721932,24064371,2,2036866,0,1,1,'D',1,0.801198,25,313800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 358, \"small_tick_hit\": 311, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.090348,199015739,187862,NULL,'2021-06-14 17:38:36',1623692316,NULL),(1949944220,24064371,2,2036865,0,1,1,'S',1,0.985,143,681216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.34572,199456582,1101668,NULL,'2021-06-29 13:03:28',1624971808,NULL),(1950024937,24064371,2,1612940,0,1,1,'S',1,0.98239,221,731959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',14.4566,199633802,1444196,NULL,'2021-07-05 15:44:12',1625499852,NULL),(1949634715,24065876,2,2005438,0,1,1,'D',1,0.746647,25,312051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 239, \"large_tick_hit\": 19, \"small_tick_hit\": 243, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.044977,199043477,198358,NULL,'2021-06-15 17:11:50',1623777110,NULL),(1949863747,24065892,2,2036865,0,1,1,'S',1,0.9825,140,696765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 372, \"large_tick_hit\": 9, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',9.34124,199202358,888538,NULL,'2021-06-20 21:37:42',1624225062,NULL),(1949760499,24065892,2,2005438,0,1,1,'A',1,0.977645,152,714126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 325, \"large_tick_hit\": 23, \"small_tick_hit\": 308, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',13.0173,199233992,814668,NULL,'2021-06-22 00:56:00',1624323360,NULL),(1949844617,24065892,2,1612940,0,1,1,'S',1,0.986163,181,740296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.7891,199203035,1182336,NULL,'2021-06-20 22:13:15',1624227195,NULL),(1949790455,24065892,2,1972767,0,1,1,'S',1,0.991235,272,824847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 524, \"large_tick_hit\": 48, \"small_tick_hit\": 672, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',16.016,199207476,2384980,NULL,'2021-06-21 02:29:42',1624242582,NULL),(1949824894,24065892,2,2759800,0,1,1,'S',1,0.988971,161,767042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 245}}',16.6708,199202986,923560,NULL,'2021-06-20 22:10:31',1624227031,NULL),(1950224422,24065892,2,2748079,0,1,1,'S',1,0.982422,277,867614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 333, \"small_tick_hit\": 170, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',27.2073,199680899,1525868,NULL,'2021-07-07 07:14:40',1625642080,NULL),(1949691447,24068352,2,1995048,0,1,1,'D',1,0.76514,25,322775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 206, \"large_tick_hit\": 36, \"small_tick_hit\": 276, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.057584,199020692,177796,NULL,'2021-06-14 20:51:11',1623703871,NULL),(1949619381,24072084,2,2036865,0,1,1,'B',1,0.9,39,396851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 335, \"large_tick_hit\": 9, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.672067,199024758,278344,NULL,'2021-06-15 00:18:05',1623716285,NULL),(1949727292,24072265,2,1612940,0,1,1,'B',1,0.932076,117,521553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 355, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.33041,199053606,500168,NULL,'2021-06-16 00:25:11',1623803111,NULL),(1949621111,24073524,2,2036865,0,1,1,'D',1,0.7375,23,319096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 271, \"large_tick_hit\": 9, \"small_tick_hit\": 310, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.020975,199027926,143160,NULL,'2021-06-15 03:04:41',1623726281,NULL),(1949661889,24073524,2,1582774,0,1,1,'D',1,0.848781,27,331561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 333, \"large_tick_hit\": 27, \"small_tick_hit\": 336, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 27, \"small_tick_hit\": 404}}',0.169155,199027862,204240,NULL,'2021-06-15 03:02:16',1623726136,NULL),(1949650357,24073524,2,1582595,0,1,1,'B',1,0.902539,70,457888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 398, \"large_tick_hit\": 89, \"small_tick_hit\": 615, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 89, \"small_tick_hit\": 691}}',0.479529,199027781,321370,NULL,'2021-06-15 02:58:24',1623725904,NULL),(1949631710,24073524,2,2062382,0,1,1,'B',1,0.923518,88,522770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 364, \"large_tick_hit\": 65, \"small_tick_hit\": 537, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 65, \"small_tick_hit\": 594}}',1.35739,199058272,426730,NULL,'2021-06-16 04:31:04',1623817864,NULL),(1949630484,24075359,2,2005438,0,1,1,'D',1,0.800298,38,351407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 257, \"large_tick_hit\": 20, \"small_tick_hit\": 260, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.164268,199030008,222436,NULL,'2021-06-15 04:58:50',1623733130,NULL),(1949657604,24075359,2,1612940,0,1,1,'C',1,0.860377,22,332218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 330, \"large_tick_hit\": 14, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.247476,199119393,188376,NULL,'2021-06-18 04:59:08',1623992348,NULL),(1949667423,24075447,2,2005443,0,1,1,'C',1,0.850806,29,331486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 352, \"large_tick_hit\": 3, \"small_tick_hit\": 278, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 328}}',0.399783,199113504,318720,NULL,'2021-06-17 23:38:56',1623973136,NULL),(2545411184,24075447,2,4015822,1,1,1,'C',1,0.850789,29,322630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 341, \"small_tick_hit\": 252, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 300}}',0.715608,216276943,197488,NULL,'2024-03-22 00:41:40',1711068100,NULL),(1960655903,24075447,2,2509206,1,1,1,'D',1,0.847291,51,345123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 163, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 16, \"small_tick_hit\": 196}}',0.951608,213386230,228646,NULL,'2023-07-12 03:27:28',1689132448,NULL),(1949623046,24075447,2,2036865,0,1,1,'B',1,0.91375,56,444651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 348, \"large_tick_hit\": 10, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.4946,199030238,352914,NULL,'2021-06-15 05:15:43',1623734143,NULL),(1960743496,24075447,2,2389352,1,1,1,'A',1,0.945122,71,511723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 270, \"large_tick_hit\": 1, \"small_tick_hit\": 349, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 1, \"small_tick_hit\": 367}}',6.27358,213386204,297922,NULL,'2023-07-12 03:24:17',1689132257,NULL),(1951221097,24075726,2,1883153,0,1,1,'D',1,0.716692,28,333083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 172, \"large_tick_hit\": 36, \"small_tick_hit\": 260, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 36, \"small_tick_hit\": 367}}',0.035206,201126003,75872,NULL,'2021-08-26 08:49:27',1629967767,NULL),(1951249894,24075726,2,2149120,0,1,1,'B',1,0.910857,66,465539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 637, \"large_tick_hit\": 15, \"small_tick_hit\": 942, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 15, \"small_tick_hit\": 1045}}',0.364568,201125902,563244,NULL,'2021-08-26 08:43:28',1629967408,NULL),(1951261282,24075726,2,476367,0,1,1,'B',1,0.900621,57,530751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 111, \"large_tick_hit\": 27, \"small_tick_hit\": 442, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 27, \"small_tick_hit\": 494}}',1.40861,201125941,105332,NULL,'2021-08-26 08:45:59',1629967559,NULL),(1951211173,24075726,2,46626,0,1,1,'A',1,0.941379,78,640978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 111, \"large_tick_hit\": 21, \"small_tick_hit\": 141, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 21, \"small_tick_hit\": 153}}',3.16476,201127228,125278,NULL,'2021-08-26 09:56:42',1629971802,NULL),(1951223621,24075726,2,1438725,0,1,1,'B',1,0.926175,110,634708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 185, \"large_tick_hit\": 36, \"small_tick_hit\": 469, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 36, \"small_tick_hit\": 512}}',3.68663,201126990,233742,NULL,'2021-08-26 09:43:36',1629971016,NULL),(1949652645,24081335,2,1582597,0,1,1,'B',1,0.936123,62,464312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 662, \"large_tick_hit\": 4, \"small_tick_hit\": 609, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 4, \"small_tick_hit\": 654}}',0.599086,199045185,738662,NULL,'2021-06-15 18:12:54',1623780774,NULL),(1949810943,24081335,2,2036865,0,1,1,'C',1,0.895,53,420242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 341, \"large_tick_hit\": 10, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.03103,199323560,288358,NULL,'2021-06-25 01:35:09',1624584909,NULL),(1949634350,24081335,2,2005438,0,1,1,'B',1,0.916542,55,426047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 302, \"large_tick_hit\": 19, \"small_tick_hit\": 294, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',1.77834,199042184,364036,NULL,'2021-06-15 16:21:48',1623774108,NULL),(1949725045,24081335,2,1612940,0,1,1,'B',1,0.930818,62,460892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.17932,199049871,391492,NULL,'2021-06-15 21:16:37',1623791797,NULL),(1949711258,24081335,2,1863250,0,1,1,'A',1,0.97482,94,635950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 190, \"large_tick_hit\": 43, \"small_tick_hit\": 309, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 43, \"small_tick_hit\": 316}}',3.68177,199067478,215086,NULL,'2021-06-16 13:47:23',1623851243,NULL),(1949692762,24081335,2,1442771,0,1,1,'S',1,0.980769,115,828945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 158, \"large_tick_hit\": 32, \"small_tick_hit\": 422, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',5.05821,199052703,255616,NULL,'2021-06-15 23:37:29',1623800249,NULL),(1951446481,24084144,2,1612940,0,1,1,'B',1,0.920755,48,431401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 355, \"large_tick_hit\": 15, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.4809,201352754,305444,NULL,'2021-09-03 20:50:52',1630702252,NULL),(1952759357,24084144,2,2112245,0,1,1,'B',1,0.92081,35,399041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 266, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.67586,203045502,155300,NULL,'2021-11-09 17:44:18',1636479858,NULL),(1949636058,24086187,2,2036865,0,1,1,'C',1,0.85125,41,354649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 319, \"large_tick_hit\": 8, \"small_tick_hit\": 354, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.306823,199046074,214752,NULL,'2021-06-15 18:50:46',1623783046,NULL),(1949636253,24086187,2,2005438,0,1,1,'C',1,0.852459,49,374600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 275, \"large_tick_hit\": 21, \"small_tick_hit\": 276, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.508205,199046355,260324,NULL,'2021-06-15 19:01:03',1623783663,NULL),(1949721507,24086187,2,1612940,0,1,1,'C',1,0.885535,61,415094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 348, \"large_tick_hit\": 13, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.10047,199046161,314042,NULL,'2021-06-15 18:54:14',1623783254,NULL),(1949665422,24089612,2,2005443,0,1,1,'D',1,0.727151,31,142904,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 309, \"large_tick_hit\": 4, \"small_tick_hit\": 228, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',0.044516,199056532,207772,NULL,'2021-06-16 02:53:53',1623812033,NULL),(1949948697,24089612,2,2036865,0,1,1,'D',1,0.815,33,340180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 312, \"large_tick_hit\": 9, \"small_tick_hit\": 331, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.169105,199462949,197834,NULL,'2021-06-29 17:21:51',1624987311,NULL),(1949644054,24089612,2,2036865,0,1,1,'B',1,0.92375,57,227852,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.58708,199056462,241748,NULL,'2021-06-16 02:50:51',1623811851,NULL),(1949612258,24089612,2,1612940,0,1,1,'B',1,0.937107,57,229122,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 357, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.8459,199056420,225772,NULL,'2021-06-16 02:48:35',1623811715,NULL),(1949660520,24089612,2,2005438,0,1,1,'B',1,0.907601,73,227768,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 302, \"large_tick_hit\": 20, \"small_tick_hit\": 287, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',1.96081,199142768,276342,NULL,'2021-06-18 22:28:04',1624055284,NULL),(1949617401,24089612,2,2038207,0,1,1,'A',1,0.947368,78,308341,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 225, \"large_tick_hit\": 56, \"small_tick_hit\": 331, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 56, \"small_tick_hit\": 358}}',2.45393,199056685,163286,NULL,'2021-06-16 03:01:42',1623812502,NULL),(1949649639,24092436,2,1612940,0,1,1,'A',1,0.943396,61,471034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.46145,199108055,372492,NULL,'2021-06-17 19:56:10',1623959770,NULL),(1949635964,24092436,2,955216,0,1,1,'A',1,0.945652,84,649442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 150, \"large_tick_hit\": 10, \"small_tick_hit\": 536, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 10, \"small_tick_hit\": 569}}',2.78603,199055500,168064,NULL,'2021-06-16 02:00:33',1623808833,NULL),(1949695889,24092436,2,1442771,0,1,1,'S',1,0.985577,105,823325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 425, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',4.83137,199108151,243850,NULL,'2021-06-17 19:59:32',1623959972,NULL),(1949658899,24092436,2,1582770,0,1,1,'S',1,0.982544,155,744716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 229, \"large_tick_hit\": 76, \"small_tick_hit\": 483, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 76, \"small_tick_hit\": 492}}',6.87825,199108222,479542,NULL,'2021-06-17 20:02:24',1623960144,NULL),(1949750414,24092479,2,1612940,0,1,1,'D',1,0.849057,36,341261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 325, \"large_tick_hit\": 13, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.284204,199259213,194618,NULL,'2021-06-22 21:18:17',1624396697,NULL),(1949765592,24092479,2,2036865,0,1,1,'C',1,0.865,34,363039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 322, \"large_tick_hit\": 9, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.325861,199259359,214358,NULL,'2021-06-22 21:24:42',1624397082,NULL),(1949923964,24092479,2,2949096,0,1,1,'C',1,0.8594,28,370240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 201, \"large_tick_hit\": 45, \"small_tick_hit\": 298, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 45, \"small_tick_hit\": 351}}',0.51466,199466466,129084,NULL,'2021-06-29 19:44:14',1624995854,NULL),(1949898417,24092479,2,2005438,0,1,1,'C',1,0.850969,55,368335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 280, \"large_tick_hit\": 23, \"small_tick_hit\": 268, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',0.683268,199469096,292072,NULL,'2021-06-29 21:25:40',1625001940,NULL),(1949976349,24092479,2,1220325,0,1,1,'D',1,0.793103,14,258964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 59, \"large_tick_hit\": 2, \"small_tick_hit\": 146, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',0.986891,199373820,32208,NULL,'2021-06-26 17:13:27',1624727607,NULL),(1949982254,24092479,2,2904009,0,1,1,'C',1,0.878431,93,561744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 169, \"large_tick_hit\": 27, \"small_tick_hit\": 252, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 27, \"small_tick_hit\": 297}}',3.37179,199468798,213056,NULL,'2021-06-29 21:11:42',1625001102,NULL),(1951744266,24092479,2,1220323,0,1,1,'A',1,0.95045,26,453127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 54, \"large_tick_hit\": 11, \"small_tick_hit\": 146, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',4.40586,201765221,65920,NULL,'2021-09-19 23:30:12',1632094212,NULL),(1949663033,24095135,2,2036865,0,1,1,'A',1,0.9625,84,576425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 366, \"large_tick_hit\": 9, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.61775,199082250,566202,NULL,'2021-06-16 23:12:03',1623885123,NULL),(1949655811,24095135,2,1612940,0,1,1,'A',1,0.977359,109,621599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.51227,199116758,688336,NULL,'2021-06-18 02:26:06',1623983166,NULL),(1949700718,24095135,2,1442771,0,1,1,'S',1,0.991987,191,959623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.33027,199169288,439496,NULL,'2021-06-19 19:32:08',1624131128,NULL),(1949651906,24095135,2,2005438,0,1,1,'A',1,0.979136,103,640656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 323, \"large_tick_hit\": 23, \"small_tick_hit\": 311, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',9.04683,199082911,580106,NULL,'2021-06-16 23:42:47',1623886967,NULL),(1949646234,24095863,2,2036865,0,1,1,'D',1,0.8325,41,370018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 309, \"large_tick_hit\": 9, \"small_tick_hit\": 348, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.206364,199060096,215832,NULL,'2021-06-16 06:47:40',1623826060,NULL),(1949674236,24100828,2,1813603,0,1,1,'A',1,0.940937,206,895504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 178, \"large_tick_hit\": 30, \"small_tick_hit\": 254, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 30, \"small_tick_hit\": 273}}',7.0557,199068336,724220,NULL,'2021-06-16 14:22:23',1623853343,NULL),(1949724626,24103866,2,2036866,0,1,1,'D',1,0.777246,16,273072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 344, \"small_tick_hit\": 305, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.034928,199084993,149826,NULL,'2021-06-17 01:19:31',1623892771,NULL),(1949666188,24103866,2,2005443,0,1,1,'D',1,0.762097,19,285960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 322, \"large_tick_hit\": 4, \"small_tick_hit\": 241, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',0.06431,199075428,223722,NULL,'2021-06-16 18:29:46',1623868186,NULL),(1949691512,24103866,2,1612939,0,1,1,'D',1,0.827434,19,300004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 403, \"small_tick_hit\": 345, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.080005,199085074,187934,NULL,'2021-06-17 01:23:28',1623893008,NULL),(1949664610,24103866,2,2036865,0,1,1,'C',1,0.87875,65,411389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 328, \"large_tick_hit\": 10, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.738666,199084618,286626,NULL,'2021-06-17 00:59:48',1623891588,NULL),(1949653912,24105374,2,2005438,0,1,1,'D',1,0.774963,52,358350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 249, \"large_tick_hit\": 20, \"small_tick_hit\": 251, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.138632,199092743,253630,NULL,'2021-06-17 09:11:10',1623921070,NULL),(1949728044,24107143,2,2239636,0,1,1,'A',1,0.960323,127,527276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 918, \"large_tick_hit\": 5, \"small_tick_hit\": 505, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 5, \"small_tick_hit\": 530}}',2.18783,199079766,1513402,NULL,'2021-06-16 21:12:03',1623877923,NULL),(1949732014,24107143,2,2913878,0,1,1,'A',1,0.944123,46,438997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 312, \"small_tick_hit\": 178, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 188}}',3.33276,199078412,391520,NULL,'2021-06-16 20:15:55',1623874555,NULL),(1949722976,24107143,2,2901446,0,1,1,'A',1,0.97861,76,593242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 288, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',7.07198,199078316,405196,NULL,'2021-06-16 20:11:43',1623874303,NULL),(1949662677,24107143,2,1805289,1,1,1,'S',1,0.990371,224,818525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 305, \"large_tick_hit\": 20, \"small_tick_hit\": 395, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 20, \"small_tick_hit\": 399}}',15.1502,199079364,1033810,NULL,'2021-06-16 20:55:52',1623876952,NULL),(1949693431,24111999,2,1995048,0,1,1,'A',1,0.966027,114,621186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 277, \"large_tick_hit\": 41, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',7.07427,199086686,506828,NULL,'2021-06-17 02:44:50',1623897890,NULL),(1950079769,24112280,2,1995048,0,1,1,'A',1,0.942393,48,476011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 268, \"large_tick_hit\": 40, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.27879,199584292,332744,NULL,'2021-07-03 19:44:57',1625341497,NULL),(1949696027,24116563,2,1995048,0,1,1,'B',1,0.926145,64,473277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 268, \"large_tick_hit\": 37, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',2.37919,199096007,335520,NULL,'2021-06-17 12:09:25',1623931765,NULL),(1950948946,24117535,2,2952516,0,1,1,'B',1,0.911864,45,391886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 252, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 273}}',1.53796,200748293,230112,NULL,'2021-08-12 13:42:39',1628775759,NULL),(1949858449,24120059,2,1995048,0,1,1,'A',1,0.952733,104,610988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 279, \"large_tick_hit\": 40, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',6.27934,199264864,504156,NULL,'2021-06-23 02:20:13',1624414813,NULL),(1949696548,24121496,2,2036865,0,1,1,'B',1,0.9075,49,414892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 343, \"large_tick_hit\": 10, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.1107,199134444,344650,NULL,'2021-06-18 17:21:21',1624036881,NULL),(1949648739,24124032,2,1612940,0,1,1,'D',1,0.823899,49,362424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 309, \"large_tick_hit\": 14, \"small_tick_hit\": 332, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.195199,199107282,195196,NULL,'2021-06-17 19:28:59',1623958139,NULL),(1949693712,24124032,2,2036865,0,1,1,'B',1,0.93625,39,443669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 352, \"large_tick_hit\": 9, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.40157,199129318,308740,NULL,'2021-06-18 14:18:06',1624025886,NULL),(1949686696,24124032,2,2836794,1,1,1,'A',1,0.962406,71,513683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"small_tick_hit\": 280, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 288}}',2.24285,199157976,376120,NULL,'2021-06-19 11:51:45',1624103505,NULL),(1951363086,24124942,2,1995048,0,1,1,'D',1,0.756278,20,300865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 214, \"large_tick_hit\": 29, \"small_tick_hit\": 269, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.046577,201317286,179650,NULL,'2021-09-02 12:17:38',1630585058,NULL),(1949697268,24124942,2,1442771,0,1,1,'D',1,0.770833,54,416115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 131, \"large_tick_hit\": 24, \"small_tick_hit\": 326, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 24, \"small_tick_hit\": 433}}',0.252947,199130185,96836,NULL,'2021-06-18 14:49:51',1624027791,NULL),(1949714928,24126487,2,1995048,0,1,1,'A',1,0.957164,93,593640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 278, \"large_tick_hit\": 40, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.71385,199143414,463764,NULL,'2021-06-18 22:58:07',1624057087,NULL),(1949651796,24126487,2,1612940,0,1,1,'A',1,0.973585,98,592292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.35498,199110946,598542,NULL,'2021-06-17 21:43:55',1623966235,NULL),(1949682933,24126487,2,2036865,0,1,1,'A',1,0.96875,137,631298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.29579,199109851,765934,NULL,'2021-06-17 21:01:11',1623963671,NULL),(1949716593,24126487,2,1656602,0,1,1,'S',1,0.986536,278,915412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 215, \"large_tick_hit\": 90, \"small_tick_hit\": 501, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 90, \"small_tick_hit\": 511}}',9.98951,199109768,759274,NULL,'2021-06-17 20:58:36',1623963516,NULL),(1949722306,24132705,2,1995048,0,1,1,'B',1,0.932053,73,503530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 272, \"large_tick_hit\": 37, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',3.09205,199162496,353864,NULL,'2021-06-19 15:11:53',1624115513,NULL),(1957789419,24138015,2,3373328,1,1,1,'B',1,0.914286,60,393791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 755, \"small_tick_hit\": 461, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 829, \"small_tick_hit\": 501}}',0.356472,209607439,686006,NULL,'2022-10-03 16:12:44',1664813564,NULL),(1955554065,24138015,2,235314,0,1,1,'B',1,0.90572,44,398700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 475, \"small_tick_hit\": 380, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 521, \"small_tick_hit\": 423}}',0.374533,206818976,339524,NULL,'2022-05-03 14:25:16',1651587916,NULL),(1955613474,24138015,2,112700,0,1,1,'C',1,0.880702,27,319374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 330, \"large_tick_hit\": 10, \"small_tick_hit\": 162, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',0.480933,206819229,213844,NULL,'2022-05-03 14:44:01',1651589041,NULL),(1955643099,24138015,2,2860135,1,1,1,'C',1,0.876645,30,309295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 343, \"small_tick_hit\": 190, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 211}}',0.483118,206931923,192784,NULL,'2022-05-09 15:10:27',1652109027,NULL),(1957712833,24138015,2,3194957,1,1,1,'B',1,0.923133,66,420467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 774, \"large_tick_hit\": 1, \"small_tick_hit\": 498, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 1, \"small_tick_hit\": 540}}',0.548894,209607480,757312,NULL,'2022-10-03 16:16:14',1664813774,NULL),(1955708509,24138015,2,315047,0,1,1,'B',1,0.928846,51,412273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 496, \"large_tick_hit\": 137, \"small_tick_hit\": 333, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 137, \"small_tick_hit\": 358}}',0.727935,206932048,444950,NULL,'2022-05-09 15:18:02',1652109482,NULL),(1955651050,24138015,2,2599379,1,1,1,'C',1,0.883096,47,340499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 178, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 202}}',0.811004,206931821,291336,NULL,'2022-05-09 15:04:13',1652108653,NULL),(1955724749,24138015,2,2144227,0,1,1,'A',1,0.954158,103,492786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1000, \"large_tick_hit\": 20, \"small_tick_hit\": 770, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1052, \"large_tick_hit\": 20, \"small_tick_hit\": 804}}',0.995966,206932169,1156324,NULL,'2022-05-09 15:25:40',1652109940,NULL),(1955575160,24138015,2,2332758,1,1,1,'B',1,0.902439,48,377175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 438, \"small_tick_hit\": 228, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 260}}',1.03789,206836675,419476,NULL,'2022-05-04 13:43:17',1651671797,NULL),(1955600480,24138015,2,91221,1,1,1,'B',1,0.906395,61,486558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 342, \"small_tick_hit\": 636, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 713}}',1.33379,206819182,302516,NULL,'2022-05-03 14:40:14',1651588814,NULL),(1959172170,24138015,2,836641,0,1,1,'B',1,0.93627,53,452437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 527, \"small_tick_hit\": 472, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 504}}',1.3579,211442339,492724,NULL,'2023-02-11 15:35:13',1676129713,NULL),(1955987170,24138015,2,87304,0,1,1,'A',1,0.942413,100,448249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 684, \"small_tick_hit\": 347, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 730, \"small_tick_hit\": 364}}',1.4637,207211782,859910,NULL,'2022-05-24 15:29:42',1653406182,NULL),(1957754509,24138015,2,3015614,1,1,1,'A',1,0.957627,141,520917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1137, \"large_tick_hit\": 3, \"small_tick_hit\": 668, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1181, \"large_tick_hit\": 3, \"small_tick_hit\": 704}}',1.6221,209607368,1925960,NULL,'2022-10-03 16:06:17',1664813177,NULL),(1955813006,24138015,2,2940867,1,1,1,'A',1,0.964225,117,525770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1237, \"large_tick_hit\": 3, \"small_tick_hit\": 458, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1275, \"large_tick_hit\": 3, \"small_tick_hit\": 483}}',1.64656,207132547,2027132,NULL,'2022-05-20 16:00:19',1653062419,NULL),(1955603232,24138015,2,1182877,1,1,1,'A',1,0.947214,118,540559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 803, \"large_tick_hit\": 14, \"small_tick_hit\": 798, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 14, \"small_tick_hit\": 856}}',1.73354,206836208,1089460,NULL,'2022-05-04 13:07:38',1651669658,NULL),(1955510333,24138015,2,2821626,1,1,1,'A',1,0.964576,176,539324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1099, \"small_tick_hit\": 562, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1139, \"small_tick_hit\": 583}}',2.01629,206836648,2978400,NULL,'2022-05-04 13:41:17',1651671677,NULL),(1955565043,24138015,2,2047426,1,1,1,'A',1,0.956954,60,542590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 255, \"large_tick_hit\": 12, \"small_tick_hit\": 311, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 12, \"small_tick_hit\": 327}}',3.04305,206836074,294278,NULL,'2022-05-04 12:58:20',1651669100,NULL),(1957751649,24138015,2,55660,0,1,1,'B',1,0.937158,76,496645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 382, \"small_tick_hit\": 304, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 330}}',3.14607,209607216,506208,NULL,'2022-10-03 15:53:30',1664812410,NULL),(1955526970,24138015,2,24752,0,1,1,'B',1,0.932927,60,482186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 200, \"large_tick_hit\": 1, \"small_tick_hit\": 105, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 117}}',3.38016,206819149,250110,NULL,'2022-05-03 14:37:52',1651588672,NULL),(1955531393,24138015,2,1353275,0,1,1,'B',1,0.934579,69,509695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 265, \"large_tick_hit\": 5, \"small_tick_hit\": 230, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 5, \"small_tick_hit\": 252}}',3.38963,206836314,354636,NULL,'2022-05-04 13:15:09',1651670109,NULL),(1959118567,24138015,2,178732,0,1,1,'A',1,0.957747,173,601987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 545, \"small_tick_hit\": 611, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 641}}',3.46596,211442390,959938,NULL,'2023-02-11 15:39:07',1676129947,NULL),(1955599479,24138015,2,89250,1,1,1,'B',1,0.931544,99,576593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 223, \"large_tick_hit\": 104, \"small_tick_hit\": 367, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 104, \"small_tick_hit\": 404}}',3.59742,206835853,308314,NULL,'2022-05-04 12:42:49',1651668169,NULL),(1955672767,24138015,2,1394789,1,1,1,'A',1,0.964912,50,577779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 279, \"large_tick_hit\": 7, \"small_tick_hit\": 319, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 7, \"small_tick_hit\": 334}}',3.94655,206886115,283238,NULL,'2022-05-07 09:08:01',1651914481,NULL),(1955530325,24138015,2,171031,0,1,1,'A',1,0.960128,129,675746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 534, \"small_tick_hit\": 670, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 712}}',4.02309,206836290,1283940,NULL,'2022-05-04 13:13:24',1651670004,NULL),(1955536966,24138015,2,182791,0,1,1,'A',1,0.968168,166,648620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 493, \"large_tick_hit\": 66, \"small_tick_hit\": 688, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 66, \"small_tick_hit\": 715}}',4.15483,206835946,974640,NULL,'2022-05-04 12:49:01',1651668541,NULL),(1955609882,24138015,2,435499,1,1,1,'S',1,0.988389,230,791576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 729, \"large_tick_hit\": 3, \"small_tick_hit\": 1311, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 3, \"small_tick_hit\": 1330}}',4.6029,206836504,2704734,NULL,'2022-05-04 13:31:10',1651671070,NULL),(1959103866,24138015,2,9892,0,1,1,'A',1,0.945087,80,473180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 280, \"large_tick_hit\": 9, \"small_tick_hit\": 38, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 9, \"small_tick_hit\": 44}}',4.61907,211442309,465684,NULL,'2023-02-11 15:33:03',1676129583,NULL),(1955583751,24138015,2,71407,0,1,1,'A',1,0.96381,85,547430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 293, \"large_tick_hit\": 64, \"small_tick_hit\": 149, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 64, \"small_tick_hit\": 157}}',4.83093,206837037,421350,NULL,'2022-05-04 14:08:48',1651673328,NULL),(1955736743,24138015,2,2169464,0,1,1,'A',1,0.959821,115,606156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 395, \"large_tick_hit\": 27, \"small_tick_hit\": 438, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 27, \"small_tick_hit\": 462}}',5.12955,206931989,762860,NULL,'2022-05-09 15:15:00',1652109300,NULL),(1955589104,24138015,2,1483942,0,1,1,'A',1,0.974659,83,664123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 260, \"small_tick_hit\": 240, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 249}}',5.59403,206836231,550176,NULL,'2022-05-04 13:09:25',1651669765,NULL),(1955565773,24138015,2,275817,0,1,1,'A',1,0.97921,223,709436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 643, \"large_tick_hit\": 257, \"small_tick_hit\": 513, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 257, \"small_tick_hit\": 533}}',5.68388,206837012,1588286,NULL,'2022-05-04 14:06:48',1651673208,NULL),(1955591126,24138015,2,358571,0,1,1,'A',1,0.967123,239,642039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 431, \"large_tick_hit\": 231, \"small_tick_hit\": 397, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 231, \"small_tick_hit\": 414}}',5.73786,206836342,1120134,NULL,'2022-05-04 13:18:12',1651670292,NULL),(1955743723,24138015,2,111213,1,1,1,'A',1,0.974462,111,649931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 351, \"large_tick_hit\": 11, \"small_tick_hit\": 363, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 11, \"small_tick_hit\": 375}}',6.85671,206932352,530778,NULL,'2022-05-09 15:35:45',1652110545,NULL),(1955690962,24138015,2,2076863,1,1,1,'A',1,0.963878,115,663623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 249, \"large_tick_hit\": 16, \"small_tick_hit\": 242, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 16, \"small_tick_hit\": 255}}',7.40161,206931946,408648,NULL,'2022-05-09 15:12:09',1652109129,NULL),(1955583488,24138015,2,71106,0,1,1,'A',1,0.959873,242,786639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 385, \"large_tick_hit\": 8, \"small_tick_hit\": 516, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 8, \"small_tick_hit\": 550}}',7.76368,206836942,1408520,NULL,'2022-05-04 14:01:37',1651672897,NULL),(1955611637,24138015,2,2772363,0,1,1,'S',1,0.980057,264,765613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 556, \"large_tick_hit\": 37, \"small_tick_hit\": 439, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 37, \"small_tick_hit\": 455}}',8.0341,206836778,1873406,NULL,'2022-05-04 13:50:09',1651672209,NULL),(1955625242,24138015,2,1570860,1,1,1,'S',1,0.984158,118,823946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 216, \"small_tick_hit\": 281, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 288}}',8.06737,206836876,633326,NULL,'2022-05-04 13:56:48',1651672608,NULL),(1957800446,24138015,2,3400119,1,1,1,'S',1,0.980296,171,745608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 262, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 2, \"small_tick_hit\": 270}}',8.32326,209632056,987600,NULL,'2022-10-05 15:43:58',1664984638,NULL),(1955582154,24138015,2,69466,1,1,1,'A',1,0.96164,327,753819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 385, \"large_tick_hit\": 109, \"small_tick_hit\": 233, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 109, \"small_tick_hit\": 252}}',9.02131,206836717,1679014,NULL,'2022-05-04 13:45:50',1651671950,NULL),(1957796158,24138015,2,2468001,1,1,1,'A',1,0.978056,194,763639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 415, \"large_tick_hit\": 29, \"small_tick_hit\": 492, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 29, \"small_tick_hit\": 509}}',10.5342,209607258,1264320,NULL,'2022-10-03 15:56:39',1664812599,NULL),(1955742874,24138015,2,110259,0,1,1,'A',1,0.962649,152,662815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 281, \"large_tick_hit\": 16, \"small_tick_hit\": 270, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 16, \"small_tick_hit\": 282}}',10.6843,206932219,758884,NULL,'2022-05-09 15:28:47',1652110127,NULL),(1955546611,24138015,2,1393885,1,1,1,'S',1,0.98736,209,887928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 10, \"small_tick_hit\": 451, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 10, \"small_tick_hit\": 459}}',11.851,206836824,879706,NULL,'2022-05-04 13:53:17',1651672397,NULL),(1955522799,24138015,2,969667,0,1,1,'A',1,0.978378,261,805425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 289, \"large_tick_hit\": 79, \"small_tick_hit\": 356, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 79, \"small_tick_hit\": 367}}',12.0905,206835974,1412768,NULL,'2022-05-04 12:50:58',1651668658,NULL),(1955623627,24138015,2,130478,1,1,1,'A',1,0.978417,207,870125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 232, \"large_tick_hit\": 37, \"small_tick_hit\": 275, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 37, \"small_tick_hit\": 286}}',12.6321,206836418,852246,NULL,'2022-05-04 13:25:20',1651670720,NULL),(1949654225,24138296,2,2100418,0,1,1,'B',1,0.93959,61,541217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 183, \"large_tick_hit\": 129, \"small_tick_hit\": 559, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 129, \"small_tick_hit\": 598}}',1.81457,199130286,166698,NULL,'2021-06-18 14:53:28',1624028008,NULL),(1950437321,24141659,2,1649593,0,1,1,'A',1,0.944515,89,479603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 851, \"large_tick_hit\": 9, \"small_tick_hit\": 621, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 9, \"small_tick_hit\": 660}}',1.12628,200168448,1034202,NULL,'2021-07-23 22:49:45',1627080585,NULL),(1950437823,24141659,2,1649594,0,1,1,'S',1,0.981402,215,711905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 690, \"large_tick_hit\": 12, \"small_tick_hit\": 670, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 12, \"small_tick_hit\": 687}}',5.5569,200163636,2826436,NULL,'2021-07-23 19:39:48',1627069188,NULL),(1950439478,24141659,2,1863293,0,1,1,'A',1,0.964752,221,813052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 278, \"large_tick_hit\": 45, \"small_tick_hit\": 416, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 45, \"small_tick_hit\": 440}}',7.4024,200164103,686476,NULL,'2021-07-23 19:57:31',1627070251,NULL),(1950439374,24141659,2,1649595,0,1,1,'S',1,0.987643,271,847985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 473, \"large_tick_hit\": 10, \"small_tick_hit\": 636, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 10, \"small_tick_hit\": 648}}',8.98382,200163539,2020900,NULL,'2021-07-23 19:35:53',1627068953,NULL),(1949709405,24143615,2,2036865,0,1,1,'B',1,0.91125,60,416332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 337, \"large_tick_hit\": 9, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.07947,199153363,316206,NULL,'2021-06-19 07:33:54',1624088034,NULL),(1949718875,24143615,2,1995048,0,1,1,'B',1,0.915805,41,421979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 263, \"large_tick_hit\": 38, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.3867,199153318,294106,NULL,'2021-06-19 07:31:33',1624087893,NULL),(1949678362,24143615,2,1612940,0,1,1,'B',1,0.925786,53,440095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 354, \"large_tick_hit\": 17, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.70293,199153438,361582,NULL,'2021-06-19 07:38:01',1624088281,NULL),(1955295074,24144256,2,2036866,0,1,1,'D',1,0.839521,40,352920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 374, \"small_tick_hit\": 327, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.276995,206380616,223850,NULL,'2022-04-11 17:21:59',1649697719,NULL),(1949863124,24144256,2,2036865,0,1,1,'D',1,0.82875,60,368970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 313, \"large_tick_hit\": 8, \"small_tick_hit\": 342, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.299108,199191217,247660,NULL,'2021-06-20 13:55:49',1624197349,NULL),(1954300982,24144256,2,3253988,0,1,1,'D',1,0.820895,16,238036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 81, \"small_tick_hit\": 139, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 163}}',0.668628,205077447,36778,NULL,'2022-02-05 20:49:17',1644094157,NULL),(1949671906,24144507,2,1612940,0,1,1,'A',1,0.942138,62,465474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 357, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.32915,199142420,360278,NULL,'2021-06-18 22:12:46',1624054366,NULL),(1949721431,24144649,2,2036865,0,1,1,'D',1,0.815,35,353213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 311, \"large_tick_hit\": 6, \"small_tick_hit\": 335, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.156923,199173250,215922,NULL,'2021-06-19 22:12:24',1624140744,NULL),(1949670906,24145687,2,1612940,0,1,1,'B',1,0.916981,103,490951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.29008,199140861,468548,NULL,'2021-06-18 21:06:37',1624050397,NULL),(1949819768,24146236,2,1637842,1,1,1,'S',1,0.995392,298,903190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 358, \"large_tick_hit\": 155, \"small_tick_hit\": 783, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 155, \"small_tick_hit\": 788}}',NULL,199183746,1294722,NULL,'2021-06-20 07:38:55',1624174735,NULL),(1949823392,24146236,2,2883213,1,1,1,'A',1,0.966909,149,577907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 910, \"large_tick_hit\": 15, \"small_tick_hit\": 536, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 935, \"large_tick_hit\": 15, \"small_tick_hit\": 561}}',3.53261,199183970,1773072,NULL,'2021-06-20 07:53:06',1624175586,NULL),(1949756552,24146236,2,1545599,1,1,1,'S',1,0.993404,100,829329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 125, \"large_tick_hit\": 33, \"small_tick_hit\": 595, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 33, \"small_tick_hit\": 599}}',4.60694,199183583,174070,NULL,'2021-06-20 07:28:53',1624174133,NULL),(1949716540,24146236,2,1863268,0,1,1,'S',1,0.993528,148,785394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 216, \"large_tick_hit\": 112, \"small_tick_hit\": 593, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 112, \"small_tick_hit\": 596}}',5.9324,199142435,410538,NULL,'2021-06-18 22:13:20',1624054400,NULL),(1949753864,24146236,2,1538067,1,1,1,'S',1,0.981982,93,724343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 202, \"large_tick_hit\": 13, \"small_tick_hit\": 548, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 559}}',6.0887,199183615,332592,NULL,'2021-06-20 07:30:59',1624174259,NULL),(1949834176,24146236,2,82473,0,1,1,'S',1,0.986301,118,960662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 98, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',6.83094,199184405,310508,NULL,'2021-06-20 08:18:13',1624177093,NULL),(1949764795,24146236,2,25162,0,1,1,'S',1,0.995918,86,965859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',6.98735,199224805,147680,NULL,'2021-06-21 17:59:21',1624298361,NULL),(1949678089,24146236,2,1065212,1,1,1,'S',1,0.986637,181,956343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 39, \"small_tick_hit\": 705, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 39, \"small_tick_hit\": 717}}',7.50808,199144940,383946,NULL,'2021-06-19 00:15:23',1624061723,NULL),(1949768710,24146236,2,26945,0,1,1,'X',1,1,68,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 76}}',7.56835,199295843,90576,NULL,'2021-06-24 03:34:08',1624505648,NULL),(1949702093,24146236,2,2036865,0,1,1,'A',1,0.95,179,681933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 370, \"large_tick_hit\": 8, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',8.62482,199142048,1057140,NULL,'2021-06-18 21:57:13',1624053433,NULL),(1949698985,24146236,2,1442771,0,1,1,'S',1,0.998397,191,961845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.63068,199146565,437336,NULL,'2021-06-19 01:45:12',1624067112,NULL),(1949748315,24146236,2,1523726,1,1,1,'S',1,0.982167,140,729672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 252, \"large_tick_hit\": 6, \"small_tick_hit\": 458, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 6, \"small_tick_hit\": 466}}',8.63226,199296047,677016,NULL,'2021-06-24 03:45:53',1624506353,NULL),(1949766146,24146236,2,649186,0,1,1,'S',1,0.989463,277,844978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 436, \"large_tick_hit\": 24, \"small_tick_hit\": 479, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 24, \"small_tick_hit\": 487}}',8.86883,199177889,2016418,NULL,'2021-06-20 01:55:37',1624154137,NULL),(1949783635,24146236,2,695694,0,1,1,'S',1,0.999033,377,962853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 95, \"small_tick_hit\": 656, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 95, \"small_tick_hit\": 657}}',9.05418,199177608,1388600,NULL,'2021-06-20 01:41:18',1624153278,NULL),(1949670987,24146236,2,1044779,1,1,1,'S',1,0.990169,183,871731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"small_tick_hit\": 463, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 469}}',9.1599,199146660,742894,NULL,'2021-06-19 01:50:13',1624067413,NULL),(1949713716,24146236,2,1863254,0,1,1,'X',1,1,215,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 54, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 54, \"small_tick_hit\": 369}}',9.27004,199146615,560134,NULL,'2021-06-19 01:47:54',1624067274,NULL),(1949837769,24146236,2,841144,1,1,1,'S',1,0.991465,293,962303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 65, \"small_tick_hit\": 1101, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 65, \"small_tick_hit\": 1113}}',9.41178,199183893,902846,NULL,'2021-06-20 07:48:43',1624175323,NULL),(1949837793,24146236,2,841147,1,1,1,'S',1,0.993151,202,835254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 371, \"large_tick_hit\": 25, \"small_tick_hit\": 764, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 25, \"small_tick_hit\": 770}}',9.6299,199184220,1369872,NULL,'2021-06-20 08:09:00',1624176540,NULL),(1949765965,24146236,2,2396071,0,1,1,'S',1,0.995066,203,957979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 402, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}}',9.64482,199224844,449984,NULL,'2021-06-21 18:01:04',1624298464,NULL),(1949656861,24146236,2,698692,0,1,1,'S',1,0.996441,353,934379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 166, \"small_tick_hit\": 747, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 166, \"small_tick_hit\": 750}}',10.0025,199144454,963842,NULL,'2021-06-18 23:50:07',1624060207,NULL),(1949645028,24146236,2,1772922,1,1,1,'S',1,0.993794,356,965080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 6, \"small_tick_hit\": 925, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 6, \"small_tick_hit\": 933}}',10.2407,199144535,1654966,NULL,'2021-06-18 23:54:51',1624060491,NULL),(1949788707,24146236,2,1582903,1,1,1,'S',1,0.982673,351,820004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 650, \"large_tick_hit\": 66, \"small_tick_hit\": 872, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 66, \"small_tick_hit\": 896}}',10.4929,199177425,3096148,NULL,'2021-06-20 01:31:17',1624152677,NULL),(1949753282,24146236,2,1258358,1,1,1,'X',1,1,211,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 14, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',10.8356,199184158,575644,NULL,'2021-06-20 08:05:09',1624176309,NULL),(1949706819,24146236,2,1442774,0,1,1,'S',1,0.991857,244,956863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 365, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.1969,199142357,1124482,NULL,'2021-06-18 22:09:50',1624054190,NULL),(1949717006,24146236,2,1656602,0,1,1,'S',1,0.992656,306,962384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 91, \"small_tick_hit\": 505, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 91, \"small_tick_hit\": 511}}',11.505,199142277,895710,NULL,'2021-06-18 22:06:20',1624053980,NULL),(1949745282,24146236,2,2096499,1,1,1,'S',1,0.989796,246,957619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 51, \"small_tick_hit\": 336, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 51, \"small_tick_hit\": 342}}',11.6807,199183798,642968,NULL,'2021-06-20 07:42:03',1624174923,NULL),(1949764310,24146236,2,1772926,1,1,1,'S',1,0.992782,460,881549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 750, \"large_tick_hit\": 34, \"small_tick_hit\": 729, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 34, \"small_tick_hit\": 738}}',11.8345,199177817,6411322,NULL,'2021-06-20 01:51:58',1624153918,NULL),(1949767994,24146236,2,2397875,0,1,1,'S',1,0.996441,286,958624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',12.1238,199183434,1515464,NULL,'2021-06-20 07:19:54',1624173594,NULL),(1949968839,24146236,2,1863273,1,1,1,'S',1,0.980645,241,760950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 409, \"large_tick_hit\": 25, \"small_tick_hit\": 478, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 25, \"small_tick_hit\": 490}}',12.3161,199359520,1758208,NULL,'2021-06-26 05:56:57',1624687017,NULL),(1949788205,24146236,2,1582901,1,1,1,'S',1,0.996037,516,962706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 158, \"small_tick_hit\": 992, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 158, \"small_tick_hit\": 998}}',13.2204,199296907,2357396,NULL,'2021-06-24 04:33:34',1624509214,NULL),(1949837211,24146236,2,412363,0,1,1,'S',1,0.996548,325,965648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 75, \"small_tick_hit\": 541, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 75, \"small_tick_hit\": 544}}',13.3438,199225269,1092666,NULL,'2021-06-21 18:15:54',1624299354,NULL),(1949840963,24146236,2,427491,1,1,1,'S',1,0.986639,532,898262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 555, \"large_tick_hit\": 83, \"small_tick_hit\": 765, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 83, \"small_tick_hit\": 782}}',14.0596,199177713,4614302,NULL,'2021-06-20 01:47:24',1624153644,NULL),(1949732328,24146236,2,2914404,1,1,1,'S',1,0.994823,417,960493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 2, \"small_tick_hit\": 928, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 2, \"small_tick_hit\": 935}}',14.6257,199147096,2204672,NULL,'2021-06-19 02:13:11',1624068791,NULL),(1949788282,24146236,2,2169464,1,1,1,'S',1,0.982143,259,813355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 402, \"large_tick_hit\": 29, \"small_tick_hit\": 449, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 29, \"small_tick_hit\": 462}}',14.6598,199183508,2128770,NULL,'2021-06-20 07:24:22',1624173862,NULL),(1949758088,24146236,2,2108701,1,1,1,'S',1,0.998471,311,961106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 35, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 35, \"small_tick_hit\": 343}}',14.9156,199225157,1635524,NULL,'2021-06-21 18:12:14',1624299134,NULL),(1949659849,24146236,2,1582770,1,1,1,'S',1,0.997506,310,958939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 78, \"small_tick_hit\": 490, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 78, \"small_tick_hit\": 492}}',15.1546,199143047,1399648,NULL,'2021-06-18 22:39:17',1624055957,NULL),(1949766047,24146236,2,26184,0,1,1,'X',1,1,159,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}}',15.4478,199225319,465292,NULL,'2021-06-21 18:17:53',1624299473,NULL),(1949654576,24146236,2,2100418,1,1,1,'S',1,0.989213,329,958386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 137, \"small_tick_hit\": 588, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 137, \"small_tick_hit\": 598}}',15.5625,199144651,806400,NULL,'2021-06-19 00:00:36',1624060836,NULL),(1949826472,24146236,2,1863257,1,1,1,'S',1,0.994253,407,961948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 23, \"small_tick_hit\": 458, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 23, \"small_tick_hit\": 463}}',16.3078,199174933,2983404,NULL,'2021-06-19 23:28:42',1624145322,NULL),(1949862468,24146236,2,3018925,1,1,1,'X',1,1,256,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 48, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 48, \"small_tick_hit\": 328}}',16.5053,199295920,1072672,NULL,'2021-06-24 03:38:29',1624505909,NULL),(1949784416,24146236,2,698691,1,1,1,'S',1,0.995781,569,958240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 113, \"small_tick_hit\": 847, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 113, \"small_tick_hit\": 853}}',17.5837,199175016,4842258,NULL,'2021-06-19 23:33:55',1624145635,NULL),(1949835224,24146236,2,1656672,1,1,1,'S',1,0.997608,377,963257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 39, \"small_tick_hit\": 457, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 39, \"small_tick_hit\": 459}}',17.9257,199177939,2410278,NULL,'2021-06-20 01:58:28',1624154308,NULL),(1949864190,24146236,2,3020928,1,1,1,'S',1,0.998726,370,964484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 26, \"small_tick_hit\": 414, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 26, \"small_tick_hit\": 415}}',18.2373,199295983,3198300,NULL,'2021-06-24 03:41:58',1624506118,NULL),(1949861136,24146236,2,3018625,1,1,1,'S',1,0.991228,400,956541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 21, \"small_tick_hit\": 391, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 21, \"small_tick_hit\": 398}}',19.1692,199177223,3900190,NULL,'2021-06-20 01:22:04',1624152124,NULL),(1949751222,24146236,2,1257655,1,1,1,'S',1,0.994413,292,957826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 7, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 7, \"small_tick_hit\": 245}}',19.2173,199224909,1568364,NULL,'2021-06-21 18:03:27',1624298607,NULL),(1949931921,24146236,2,55882,0,1,1,'S',1,0.996785,177,970623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 104, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 104, \"small_tick_hit\": 134}}',19.4793,199359481,258202,NULL,'2021-06-26 05:54:05',1624686845,NULL),(1949781751,24146236,2,1582774,1,1,1,'S',1,0.99878,416,961047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 32, \"small_tick_hit\": 403, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 32, \"small_tick_hit\": 404}}',20.3217,199178019,4034158,NULL,'2021-06-20 02:02:07',1624154527,NULL),(1949861683,24146236,2,2606988,1,1,1,'S',1,0.996441,528,897029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 627, \"large_tick_hit\": 20, \"small_tick_hit\": 753, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 20, \"small_tick_hit\": 756}}',21.383,199183041,5256954,NULL,'2021-06-20 06:54:09',1624172049,NULL),(1949865452,24146236,2,2914405,1,1,1,'S',1,0.992487,669,959017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 669, \"small_tick_hit\": 652, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 669, \"small_tick_hit\": 662}}',22.8305,199225012,8238228,NULL,'2021-06-21 18:07:05',1624298825,NULL),(1949702402,24146467,2,2036865,0,1,1,'D',1,0.8,31,345400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 293, \"large_tick_hit\": 9, \"small_tick_hit\": 338, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.081419,199142468,191200,NULL,'2021-06-18 22:14:49',1624054489,NULL),(1949698148,24154514,2,78464,0,1,1,'A',1,0.957115,61,699414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 111, \"large_tick_hit\": 28, \"small_tick_hit\": 352, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 28, \"small_tick_hit\": 372}}',2.34255,199160429,128460,NULL,'2021-06-19 13:49:55',1624110595,NULL),(1949927430,24154514,2,1077058,0,1,1,'B',1,0.931944,89,558374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 211, \"large_tick_hit\": 61, \"small_tick_hit\": 399, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 61, \"small_tick_hit\": 432}}',2.39996,199389612,231454,NULL,'2021-06-27 04:24:08',1624767848,NULL),(1949659605,24154514,2,246308,0,1,1,'A',1,0.97451,153,780407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 182, \"large_tick_hit\": 36, \"small_tick_hit\": 279, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 36, \"small_tick_hit\": 288}}',8.19165,199160525,315306,NULL,'2021-06-19 13:54:34',1624110874,NULL),(1949642129,24154514,2,29033,0,1,1,'X',1,1,119,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 24, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 24, \"small_tick_hit\": 36}}',10.218,199160584,173492,NULL,'2021-06-19 13:57:02',1624111022,NULL),(1949862389,24155567,2,2036865,0,1,1,'B',1,0.90125,47,418064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 346, \"large_tick_hit\": 9, \"small_tick_hit\": 366, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.09917,199186392,327228,NULL,'2021-06-20 09:58:36',1624183116,NULL),(1949835262,24155567,2,1612940,0,1,1,'A',1,0.955975,108,551932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.01965,199186972,617012,NULL,'2021-06-20 10:28:31',1624184911,NULL),(1949821973,24155567,2,1995048,0,1,1,'A',1,0.974889,101,631401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 279, \"large_tick_hit\": 41, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',7.17605,199187036,507640,NULL,'2021-06-20 10:31:17',1624185077,NULL),(1949721458,24157839,2,1995048,0,1,1,'C',1,0.872969,52,410346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 251, \"large_tick_hit\": 38, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.894118,199160036,285416,NULL,'2021-06-19 13:31:23',1624109483,NULL),(1949685341,24157839,2,1612940,0,1,1,'A',1,0.948428,77,538590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 371, \"large_tick_hit\": 15, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.14103,199164911,534224,NULL,'2021-06-19 16:42:27',1624120947,NULL),(1949717256,24157839,2,2036865,0,1,1,'S',1,0.98,143,662435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.55068,199167026,1053944,NULL,'2021-06-19 18:07:35',1624126055,NULL),(1950357681,24157934,2,2036865,0,1,1,'D',1,0.82875,25,315434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 304, \"large_tick_hit\": 9, \"small_tick_hit\": 350, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.116368,199975568,183624,NULL,'2021-07-17 05:04:43',1626498283,NULL),(1949820723,24161653,2,1995048,0,1,1,'D',1,0.784343,17,317875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 221, \"large_tick_hit\": 32, \"small_tick_hit\": 278, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.067768,199184826,187696,NULL,'2021-06-20 08:38:57',1624178337,NULL),(1954798943,24165411,2,2640143,0,1,1,'S',1,0.990604,178,695462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 454, \"large_tick_hit\": 5, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',15.8822,205742431,1602054,NULL,'2022-03-10 17:52:00',1646934720,NULL),(1954761245,24165411,2,649539,0,1,1,'S',1,0.989796,158,690624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',16.3707,205742451,1184534,NULL,'2022-03-10 17:53:50',1646934830,NULL),(1954788699,24165411,2,2822604,1,1,1,'S',1,0.998276,266,961830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 2, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 2, \"small_tick_hit\": 314}}',17.9189,205742344,1343186,NULL,'2022-03-10 17:46:05',1646934365,NULL),(1954770458,24165411,2,3258436,1,1,1,'S',1,0.99839,252,959375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 7, \"small_tick_hit\": 368, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 7, \"small_tick_hit\": 369}}',19.5792,205742399,1174800,NULL,'2022-03-10 17:50:02',1646934602,NULL),(1954812358,24165411,2,1442772,0,1,1,'S',1,0.990291,254,841685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 398, \"small_tick_hit\": 418, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',23.7802,205742760,2107756,NULL,'2022-03-10 18:12:42',1646935962,NULL),(1954838854,24165411,2,1829196,1,1,1,'S',1,0.994645,284,818547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 455, \"large_tick_hit\": 3, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',26.995,205742375,2768150,NULL,'2022-03-10 17:48:12',1646934492,NULL),(1954818016,24165411,2,2090845,0,1,1,'S',1,0.992582,285,882881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 395, \"large_tick_hit\": 12, \"small_tick_hit\": 262, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',30.8657,205742650,2307232,NULL,'2022-03-10 18:05:55',1646935555,NULL),(1954845487,24165411,2,2945148,1,1,1,'S',1,0.998729,504,959510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 4, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',47.5045,205742677,6153748,NULL,'2022-03-10 18:08:09',1646935689,NULL),(1949863168,24166853,2,2036865,0,1,1,'C',1,0.86875,36,371323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 332, \"large_tick_hit\": 7, \"small_tick_hit\": 356, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.445707,199195054,248676,NULL,'2021-06-20 16:33:17',1624206797,NULL),(1957762517,24166890,2,72403,0,1,1,'C',1,0.893086,62,370239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 663, \"large_tick_hit\": 209, \"small_tick_hit\": 381, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 209, \"small_tick_hit\": 440}}',0.180812,209583947,530810,NULL,'2022-10-02 03:09:23',1664680163,NULL),(1957600122,24166890,2,3706040,1,1,1,'C',1,0.856908,22,298045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 198, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 232}}',0.405495,209533137,174472,NULL,'2022-09-28 19:25:52',1664393152,NULL),(1958532157,24166890,2,1582899,1,1,1,'B',1,0.933991,84,446753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 955, \"large_tick_hit\": 1, \"small_tick_hit\": 558, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 1, \"small_tick_hit\": 603}}',0.725879,210691731,1218504,NULL,'2022-12-17 18:22:04',1671301324,NULL),(1957678596,24166890,2,2036865,0,1,1,'C',1,0.89,54,427649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 344, \"large_tick_hit\": 10, \"small_tick_hit\": 358, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.11191,209443328,309520,NULL,'2022-09-22 20:56:48',1663880208,NULL),(1957807919,24166890,2,1582773,0,1,1,'B',1,0.933884,55,416716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 496, \"large_tick_hit\": 5, \"small_tick_hit\": 290, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 306}}',1.45949,209650137,489416,NULL,'2022-10-07 00:22:27',1665102147,NULL),(1957742486,24166890,2,1863273,0,1,1,'A',1,0.944086,83,528970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 396, \"large_tick_hit\": 23, \"small_tick_hit\": 459, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 23, \"small_tick_hit\": 490}}',2.6974,209650647,556494,NULL,'2022-10-07 01:17:10',1665105430,NULL),(1957645280,24166890,2,1612940,0,1,1,'B',1,0.933333,82,495267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.12478,209491643,570752,NULL,'2022-09-25 18:46:58',1664131618,NULL),(1958453502,24166890,2,1772926,0,1,1,'A',1,0.971129,169,654535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 740, \"large_tick_hit\": 32, \"small_tick_hit\": 708, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 32, \"small_tick_hit\": 738}}',3.26467,210597266,1951544,NULL,'2022-12-10 18:11:35',1670695895,NULL),(1957708846,24166890,2,2186845,1,1,1,'A',1,0.97637,172,665897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 671, \"large_tick_hit\": 158, \"small_tick_hit\": 989, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 158, \"small_tick_hit\": 1018}}',3.8069,209583900,1727086,NULL,'2022-10-02 03:05:21',1664679921,NULL),(1957600009,24166890,2,3706038,1,1,1,'A',1,0.95354,91,692270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 165, \"large_tick_hit\": 27, \"small_tick_hit\": 239, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 27, \"small_tick_hit\": 257}}',5.24019,209533088,181338,NULL,'2022-09-28 19:20:43',1664392843,NULL),(1957621969,24166890,2,1772922,0,1,1,'S',1,0.992242,253,858811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 349, \"large_tick_hit\": 5, \"small_tick_hit\": 925, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 5, \"small_tick_hit\": 933}}',7.26904,209533231,999918,NULL,'2022-09-28 19:34:03',1664393643,NULL),(1957613032,24166890,2,736217,0,1,1,'A',1,0.968607,349,819272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 522, \"small_tick_hit\": 1175, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',8.51374,209533070,2579058,NULL,'2022-09-28 19:18:58',1664392738,NULL),(1957735862,24166890,2,2951371,1,1,1,'A',1,0.976492,183,866550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 198, \"large_tick_hit\": 38, \"small_tick_hit\": 304, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 38, \"small_tick_hit\": 316}}',11.6744,209583751,613728,NULL,'2022-10-02 02:52:39',1664679159,NULL),(1958497201,24166890,2,1863268,1,1,1,'S',1,0.99137,331,968308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 113, \"small_tick_hit\": 588, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 113, \"small_tick_hit\": 596}}',12.2286,210661532,946280,NULL,'2022-12-15 17:03:35',1671123815,NULL),(1949827350,24167079,2,1612940,0,1,1,'B',1,0.908176,58,416320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 346, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.25196,199175295,307624,NULL,'2021-06-19 23:48:59',1624146539,NULL),(1949965801,24167079,2,2036865,0,1,1,'A',1,0.97625,174,715518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.7324,199481380,1071308,NULL,'2021-06-30 08:59:03',1625043543,NULL),(1949945180,24167079,2,1995048,0,1,1,'A',1,0.976366,193,790667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 284, \"large_tick_hit\": 41, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',14.1459,199424897,881700,NULL,'2021-06-28 10:42:38',1624876958,NULL),(1949827890,24167774,2,1612940,0,1,1,'A',1,0.94717,121,563338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.06795,199176203,806740,NULL,'2021-06-20 00:35:09',1624149309,NULL),(1949856562,24167774,2,2036865,0,1,1,'S',1,0.98125,116,720094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.48172,199176494,895608,NULL,'2021-06-20 00:49:00',1624150140,NULL),(1950854061,24167774,2,1995048,0,1,1,'A',1,0.970458,168,706251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 280, \"large_tick_hit\": 41, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',10.8398,200644670,838948,NULL,'2021-08-09 02:25:08',1628475908,NULL),(1950070969,24168471,2,2036865,0,1,1,'D',1,0.8125,30,316678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 306, \"large_tick_hit\": 8, \"small_tick_hit\": 336, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.124482,199641492,177252,NULL,'2021-07-05 20:59:06',1625518746,NULL),(1950428257,24168796,2,1612940,0,1,1,'D',1,0.737107,21,313953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 297, \"large_tick_hit\": 9, \"small_tick_hit\": 280, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 9, \"small_tick_hit\": 394}}',0.032013,200033489,140416,NULL,'2021-07-19 06:19:41',1626675581,NULL),(1957009012,24168940,2,3175482,0,1,1,'D',1,0.820428,25,348633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 398, \"small_tick_hit\": 598, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 709}}',0.053741,208645311,194776,NULL,'2022-08-07 01:59:59',1659837599,NULL),(1956989200,24168940,2,1612940,0,1,1,'B',1,0.927044,47,438552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 357, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.65636,208645061,342308,NULL,'2022-08-07 01:37:53',1659836273,NULL),(1957009187,24168940,2,3175483,0,1,1,'B',1,0.923933,77,499663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 409, \"small_tick_hit\": 587, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 643}}',1.80963,208644885,402626,NULL,'2022-08-07 01:22:58',1659835378,NULL),(1950876518,24173894,2,1612940,0,1,1,'C',1,0.895597,74,445456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 351, \"large_tick_hit\": 15, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.5916,200608404,451252,NULL,'2021-08-07 20:52:35',1628369555,NULL),(1949975643,24175194,2,1612940,0,1,1,'D',1,0.831447,29,333786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 318, \"large_tick_hit\": 15, \"small_tick_hit\": 328, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.182937,199403214,176356,NULL,'2021-06-27 16:05:32',1624809932,NULL),(1949779285,24175637,2,683753,0,1,1,'D',1,0.703614,7,144664,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 97, \"large_tick_hit\": 18, \"small_tick_hit\": 177, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 18, \"small_tick_hit\": 225}}',0.048039,199190558,37626,NULL,'2021-06-20 13:26:28',1624195588,NULL),(1951898362,24175637,2,1972767,0,1,1,'B',1,0.905179,60,210913,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 472, \"large_tick_hit\": 44, \"small_tick_hit\": 620, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',0.474185,201870371,243236,NULL,'2021-09-24 12:15:43',1632485743,NULL),(1949836919,24175637,2,1612940,0,1,1,'C',1,0.872956,45,378400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 331, \"large_tick_hit\": 14, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.489848,199189277,252942,NULL,'2021-06-20 12:22:56',1624191776,NULL),(1952018313,24175637,2,1972767,0,1,1,'B',1,0.914741,66,461402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 487, \"large_tick_hit\": 47, \"small_tick_hit\": 614, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',1.04238,202174909,393756,NULL,'2021-10-06 16:24:01',1633537441,NULL),(1949850946,24175637,2,1995048,0,1,1,'B',1,0.921713,32,206716,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 270, \"large_tick_hit\": 33, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',1.12703,199249142,219240,NULL,'2021-06-22 15:07:21',1624374441,NULL),(1951829536,24175637,2,2036865,0,1,1,'B',1,0.9225,50,440647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 347, \"large_tick_hit\": 10, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.39536,201904058,323766,NULL,'2021-09-25 15:49:04',1632584944,NULL),(1950033994,24175637,2,683782,0,1,1,'C',1,0.885529,50,479650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 129, \"large_tick_hit\": 6, \"small_tick_hit\": 275, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',3.5425,199554218,115606,NULL,'2021-07-02 19:18:47',1625253527,NULL),(1951817288,24175637,2,3135306,0,1,1,'A',1,0.943077,91,288930,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 247, \"small_tick_hit\": 366, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 390}}',6.53349,201909460,219170,NULL,'2021-09-25 19:07:30',1632596850,NULL),(1949780397,24175637,2,683782,0,1,1,'B',1,0.937365,73,302742,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 135, \"large_tick_hit\": 6, \"small_tick_hit\": 293, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',7.08413,199248977,104622,NULL,'2021-06-22 15:00:33',1624374033,NULL),(1949863063,24177826,2,2036865,0,1,1,'C',1,0.88,38,372164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 326, \"large_tick_hit\": 7, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.416101,199193398,238250,NULL,'2021-06-20 15:25:07',1624202707,NULL),(1950345617,24186986,2,1995048,0,1,1,'B',1,0.902511,49,422515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 261, \"large_tick_hit\": 38, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.38844,199912473,314528,NULL,'2021-07-15 01:52:17',1626313937,NULL),(1950292223,24186986,2,2036865,0,1,1,'B',1,0.93125,73,489934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 355, \"large_tick_hit\": 8, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',2.38829,199912530,403396,NULL,'2021-07-15 01:54:37',1626314077,NULL),(1950358308,24186986,2,1612940,0,1,1,'A',1,0.971069,82,558405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.11149,199912589,522678,NULL,'2021-07-15 01:57:17',1626314237,NULL),(1950161155,24187108,2,1612940,0,1,1,'C',1,0.850314,34,360328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 325, \"large_tick_hit\": 15, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.290913,199829905,208776,NULL,'2021-07-12 08:20:53',1626078053,NULL),(1950818193,24189642,2,2811986,1,1,1,'A',1,0.960952,135,560511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 661, \"large_tick_hit\": 86, \"small_tick_hit\": 828, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 86, \"small_tick_hit\": 860}}',1.68449,200561224,1224024,NULL,'2021-08-06 11:00:34',1628247634,NULL),(1951159214,24189642,2,540797,0,1,1,'B',1,0.91858,129,596051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 191, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 1, \"small_tick_hit\": 210}}',3.49443,201134516,510330,NULL,'2021-08-26 15:15:18',1629990918,NULL),(1951263496,24189642,2,2172170,1,1,1,'A',1,0.960184,103,620472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 324, \"large_tick_hit\": 5, \"small_tick_hit\": 298, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 5, \"small_tick_hit\": 316}}',6.06117,201056527,643208,NULL,'2021-08-23 17:59:37',1629741577,NULL),(1956160688,24192393,2,2024650,0,1,1,'D',1,0.778338,24,293642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 297, \"large_tick_hit\": 14, \"small_tick_hit\": 307, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.045639,207653613,256346,NULL,'2022-06-15 17:37:27',1655314647,NULL),(1949853059,24192393,2,1612940,0,1,1,'D',1,0.844025,36,355132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 315, \"large_tick_hit\": 17, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.22912,199215962,200486,NULL,'2021-06-21 11:41:12',1624275672,NULL),(1950561664,24197050,2,2757152,0,1,1,'D',1,0.836066,14,226623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 45, \"small_tick_hit\": 108, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 127}}',1.75603,200325450,31108,NULL,'2021-07-29 13:08:05',1627564085,NULL),(1949822118,24197050,2,2757284,0,1,1,'C',1,0.85,26,502489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 45, \"small_tick_hit\": 91, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',2.60809,199226134,59318,NULL,'2021-06-21 18:49:07',1624301347,NULL),(1949822514,24197050,2,2757284,0,1,1,'C',1,0.875,47,458575,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 93, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',4.00443,199251921,63360,NULL,'2021-06-22 16:51:55',1624380715,NULL),(1951648994,24197617,2,2036865,0,1,1,'C',1,0.85875,63,400259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 329, \"large_tick_hit\": 9, \"small_tick_hit\": 349, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.634742,201623431,316050,NULL,'2021-09-14 14:01:35',1631628095,NULL),(1949782494,24197940,2,1582774,0,1,1,'A',1,0.941463,150,578821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 364, \"large_tick_hit\": 28, \"small_tick_hit\": 380, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 28, \"small_tick_hit\": 404}}',3.12546,199230034,753012,NULL,'2021-06-21 21:26:45',1624310805,NULL),(1949777581,24197940,2,1582770,0,1,1,'S',1,0.981297,167,764086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 229, \"large_tick_hit\": 77, \"small_tick_hit\": 481, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 77, \"small_tick_hit\": 492}}',7.47448,199230264,593058,NULL,'2021-06-21 21:37:17',1624311437,NULL),(1949829083,24205461,2,2765394,0,1,1,'B',1,0.921053,70,432528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 709, \"large_tick_hit\": 19, \"small_tick_hit\": 567, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 19, \"small_tick_hit\": 623}}',0.368416,199237420,670406,NULL,'2021-06-22 04:10:45',1624335045,NULL),(1949753586,24205461,2,2036865,0,1,1,'C',1,0.89125,39,383854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 330, \"large_tick_hit\": 10, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.56385,199240491,249674,NULL,'2021-06-22 07:58:30',1624348710,NULL),(1951781778,24206410,2,1582901,0,1,1,'A',1,0.949141,99,583166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 342, \"large_tick_hit\": 153, \"small_tick_hit\": 942, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 153, \"small_tick_hit\": 998}}',1.42772,201794542,359872,NULL,'2021-09-21 06:04:08',1632204248,NULL),(1951774055,24206410,2,3164477,0,1,1,'A',1,0.95328,95,552635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 435, \"large_tick_hit\": 5, \"small_tick_hit\": 519, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 5, \"small_tick_hit\": 547}}',2.43532,201797726,652574,NULL,'2021-09-21 10:30:46',1632220246,NULL),(1949782222,24206731,2,1005957,1,1,1,'S',1,0.997061,2152,914742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 2787, \"large_tick_hit\": 439, \"small_tick_hit\": 3899, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2792, \"large_tick_hit\": 439, \"small_tick_hit\": 3915}}',NULL,199316705,83969410,NULL,'2021-06-24 20:04:44',1624565084,NULL),(1949750278,24206731,2,2944515,1,1,1,'A',1,0.964318,113,546749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 698, \"large_tick_hit\": 5, \"small_tick_hit\": 378, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 5, \"small_tick_hit\": 396}}',4.96405,199261727,1293592,NULL,'2021-06-22 23:20:13',1624404013,NULL),(1949752499,24206731,2,2036865,0,1,1,'S',1,0.99125,148,718162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.571,199238117,930154,NULL,'2021-06-22 05:01:17',1624338077,NULL),(1949861787,24206731,2,1612940,0,1,1,'S',1,0.987421,234,772996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',17.0534,199237897,1544602,NULL,'2021-06-22 04:46:32',1624337192,NULL),(1949865422,24206731,2,2913766,1,1,1,'S',1,0.992638,361,891225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 412, \"large_tick_hit\": 8, \"small_tick_hit\": 389, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 8, \"small_tick_hit\": 393}}',17.1132,199261682,3251734,NULL,'2021-06-22 23:17:10',1624403830,NULL),(1949846714,24206731,2,1995048,0,1,1,'S',1,0.998523,328,981474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',26.8021,199238166,1882496,NULL,'2021-06-22 05:04:48',1624338288,NULL),(1949789180,24207565,2,1582903,0,1,1,'B',1,0.936881,59,526500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 626, \"large_tick_hit\": 66, \"small_tick_hit\": 822, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 66, \"small_tick_hit\": 896}}',0.932973,199250595,618112,NULL,'2021-06-22 16:01:59',1624377719,NULL),(1949832383,24207565,2,1656602,0,1,1,'B',1,0.936352,52,533500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 208, \"large_tick_hit\": 84, \"small_tick_hit\": 473, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 84, \"small_tick_hit\": 511}}',1.31959,199239314,170266,NULL,'2021-06-22 06:32:58',1624343578,NULL),(1949764423,24207565,2,2036865,0,1,1,'B',1,0.9375,62,488452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 357, \"large_tick_hit\": 9, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.38234,199257736,389008,NULL,'2021-06-22 20:21:29',1624393289,NULL),(1949831463,24207565,2,1863273,0,1,1,'A',1,0.947312,71,529220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 399, \"large_tick_hit\": 23, \"small_tick_hit\": 459, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 23, \"small_tick_hit\": 490}}',2.6578,199250651,482862,NULL,'2021-06-22 16:04:47',1624377887,NULL),(1949865178,24207565,2,2913766,0,1,1,'A',1,0.942331,109,549487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 396, \"large_tick_hit\": 8, \"small_tick_hit\": 364, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 8, \"small_tick_hit\": 393}}',3.0296,199250468,591684,NULL,'2021-06-22 15:57:09',1624377429,NULL),(1949835788,24207565,2,1656672,0,1,1,'A',1,0.966507,95,623265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 329, \"large_tick_hit\": 39, \"small_tick_hit\": 440, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 39, \"small_tick_hit\": 459}}',3.80082,199239350,500740,NULL,'2021-06-22 06:35:51',1624343751,NULL),(1954629664,24207565,2,1995048,0,1,1,'A',1,0.951256,100,588936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 278, \"large_tick_hit\": 39, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',5.67707,205610395,510314,NULL,'2022-03-03 18:00:08',1646330408,NULL),(1949749849,24207565,2,1612940,0,1,1,'A',1,0.978616,124,665948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 378, \"large_tick_hit\": 16, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',9.19018,199258126,975832,NULL,'2021-06-22 20:35:40',1624394140,NULL),(1949747978,24207658,2,1256135,0,1,1,'C',1,0.863014,61,452113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 172, \"large_tick_hit\": 23, \"small_tick_hit\": 246, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 23, \"small_tick_hit\": 290}}',0.614705,199335189,113960,NULL,'2021-06-25 12:33:05',1624624385,NULL),(1949869008,24207658,2,1256370,0,1,1,'A',1,0.959032,76,576008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 255, \"large_tick_hit\": 12, \"small_tick_hit\": 248, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 12, \"small_tick_hit\": 262}}',3.4488,199355684,304712,NULL,'2021-06-26 02:33:37',1624674817,NULL),(1949853585,24208820,2,1995048,0,1,1,'C',1,0.858198,35,356205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 251, \"large_tick_hit\": 34, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.525014,199254513,237876,NULL,'2021-06-22 18:26:42',1624386402,NULL),(1949762272,24208820,2,2036865,0,1,1,'C',1,0.8975,29,376050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 335, \"large_tick_hit\": 10, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.538349,199254604,239710,NULL,'2021-06-22 18:29:02',1624386542,NULL),(1949849207,24211082,2,1995048,0,1,1,'C',1,0.899557,63,437355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 262, \"large_tick_hit\": 36, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.61727,199245187,310986,NULL,'2021-06-22 12:29:48',1624364988,NULL),(1950211578,24212323,2,2036865,0,1,1,'B',1,0.90375,37,378587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 334, \"large_tick_hit\": 9, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.639479,199822244,257208,NULL,'2021-07-12 00:39:28',1626050368,NULL),(1949851333,24214475,2,1995048,0,1,1,'D',1,0.71935,22,289023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 212, \"large_tick_hit\": 32, \"small_tick_hit\": 243, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.039349,199249999,174358,NULL,'2021-06-22 15:40:10',1624376410,NULL),(1951098429,24216256,2,2036865,0,1,1,'A',1,0.9575,95,546860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.12454,200876584,534914,NULL,'2021-08-17 02:05:43',1629165943,NULL),(1949852293,24216391,2,1995048,0,1,1,'B',1,0.903988,47,418812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 262, \"large_tick_hit\": 37, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.35505,199252688,301122,NULL,'2021-06-22 17:20:01',1624382401,NULL),(1950033562,24220934,2,2005438,0,1,1,'B',1,0.931446,62,455599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 306, \"large_tick_hit\": 22, \"small_tick_hit\": 297, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',2.64705,199583312,372662,NULL,'2021-07-03 19:03:31',1625339011,NULL),(1951021042,24220934,2,2036865,0,1,1,'B',1,0.9325,89,506872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 354, \"large_tick_hit\": 9, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.81932,200940687,451006,NULL,'2021-08-19 12:25:34',1629375934,NULL),(1950122243,24220934,2,1665702,0,1,1,'A',1,0.943925,118,557090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 317, \"large_tick_hit\": 127, \"small_tick_hit\": 263, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 127, \"small_tick_hit\": 287}}',3.07261,199583375,425622,NULL,'2021-07-03 19:06:16',1625339176,NULL),(1950085044,24222661,2,1995048,0,1,1,'B',1,0.929099,94,540931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 270, \"large_tick_hit\": 40, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.83473,199594414,392302,NULL,'2021-07-04 04:00:40',1625371240,NULL),(1949768438,24222661,2,1612940,0,1,1,'A',1,0.958491,86,544208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 371, \"large_tick_hit\": 14, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',4.65046,199287600,591478,NULL,'2021-06-23 20:50:34',1624481434,NULL),(1951335444,24222661,2,2036865,0,1,1,'A',1,0.9625,108,597818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.64607,201208569,717806,NULL,'2021-08-29 03:57:19',1630209439,NULL),(1952178224,24222882,2,1612940,0,1,1,'C',1,0.896855,25,358901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 338, \"large_tick_hit\": 13, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.426313,202477027,210912,NULL,'2021-10-18 15:22:15',1634570535,NULL),(1949769332,24222882,2,2036865,0,1,1,'C',1,0.88875,34,377135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.61572,199264300,244476,NULL,'2021-06-23 01:46:43',1624412803,NULL),(1951557803,24222882,2,974873,0,1,1,'B',1,0.915553,72,480533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 520, \"large_tick_hit\": 134, \"small_tick_hit\": 853, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 134, \"small_tick_hit\": 946}}',0.657073,201533461,453222,NULL,'2021-09-10 22:59:55',1631314795,NULL),(1952220469,24222882,2,1995048,0,1,1,'C',1,0.892171,46,412530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 253, \"large_tick_hit\": 40, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.03201,202475968,277050,NULL,'2021-10-18 14:35:39',1634567739,NULL),(1951929202,24222882,2,2010215,1,1,1,'A',1,0.965957,129,301055,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 724, \"large_tick_hit\": 15, \"small_tick_hit\": 850, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 15, \"small_tick_hit\": 886}}',2.62053,202116982,728002,NULL,'2021-10-04 01:55:12',1633312512,NULL),(1951622323,24222882,2,804920,0,1,1,'A',1,0.961009,53,581436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 129, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',3.77993,201533488,143570,NULL,'2021-09-10 23:01:37',1631314897,NULL),(1951537883,24222882,2,516754,0,1,1,'A',1,0.966614,131,733226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 228, \"large_tick_hit\": 58, \"small_tick_hit\": 930, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 58, \"small_tick_hit\": 967}}',4.36211,201530587,327700,NULL,'2021-09-10 20:36:41',1631306201,NULL),(1949858793,24225891,2,1995048,0,1,1,'D',1,0.849335,32,361982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 246, \"large_tick_hit\": 33, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.384478,199267348,230680,NULL,'2021-06-23 04:46:27',1624423587,NULL),(1958417606,24227124,2,3200867,1,1,1,'D',1,0.817021,27,314243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 264, \"large_tick_hit\": 12, \"small_tick_hit\": 300, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 12, \"small_tick_hit\": 364}}',0.266692,210535072,145036,NULL,'2022-12-06 03:16:31',1670296591,NULL),(1954587771,24227124,2,3025881,0,1,1,'C',1,0.896074,62,448157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 216, \"small_tick_hit\": 172, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 198}}',2.60538,205430270,232416,NULL,'2022-02-22 11:12:38',1645528358,NULL),(1958545886,24227124,2,3200850,1,1,1,'A',1,0.964963,101,638321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 287, \"large_tick_hit\": 14, \"small_tick_hit\": 360, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 14, \"small_tick_hit\": 377}}',8.28145,210547304,470240,NULL,'2022-12-07 02:20:27',1670379627,NULL),(1949859545,24229039,2,1995048,0,1,1,'C',1,0.889217,37,378788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 251, \"large_tick_hit\": 40, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',0.80105,199271989,241146,NULL,'2021-06-23 10:01:47',1624442507,NULL),(1949763161,24231945,2,1772922,1,1,1,'S',1,0.996121,356,963679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 6, \"small_tick_hit\": 928, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 6, \"small_tick_hit\": 933}}',10.3733,199276870,1641796,NULL,'2021-06-23 14:07:47',1624457267,NULL),(1949962287,24231945,2,1656672,1,1,1,'S',1,0.990431,369,472059,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 337, \"large_tick_hit\": 39, \"small_tick_hit\": 452, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 39, \"small_tick_hit\": 459}}',14.784,199366821,1227514,NULL,'2021-06-26 12:34:00',1624710840,NULL),(1958427746,24232056,2,1611276,1,1,1,'D',1,0.689055,22,136176,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 220, \"small_tick_hit\": 57, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 86}}',0.187591,210456702,88860,NULL,'2022-11-30 16:43:14',1669826594,NULL),(1958378324,24232056,2,2014469,1,1,1,'D',1,0.81626,35,148624,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 340, \"large_tick_hit\": 3, \"small_tick_hit\": 159, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 3, \"small_tick_hit\": 183}}',0.620193,210456721,182560,NULL,'2022-11-30 16:44:54',1669826694,NULL),(1962084455,24232056,2,2058075,1,1,1,'B',1,0.910186,47,366396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 555, \"large_tick_hit\": 1, \"small_tick_hit\": 275, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',1.89021,215194895,488526,NULL,'2023-12-16 20:39:04',1702759144,NULL),(1958393777,24232056,2,2025942,1,1,1,'D',1,0.830424,32,163759,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 199, \"large_tick_hit\": 7, \"small_tick_hit\": 127, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 7, \"small_tick_hit\": 137}}',1.90111,210456733,98914,NULL,'2022-11-30 16:46:10',1669826770,NULL),(1952287225,24232056,2,3081774,1,1,1,'A',1,0.946844,79,566482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 301, \"large_tick_hit\": 9, \"small_tick_hit\": 545, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 9, \"small_tick_hit\": 580}}',5.25812,202421536,387966,NULL,'2021-10-16 13:03:20',1634389400,NULL),(1958375434,24232056,2,782309,0,1,1,'A',1,0.970457,151,561028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 690, \"large_tick_hit\": 94, \"small_tick_hit\": 300, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 94, \"small_tick_hit\": 310}}',6.1745,210494589,1746136,NULL,'2022-12-03 11:54:53',1670068493,NULL),(1950658836,24232056,2,1612940,0,1,1,'A',1,0.958491,145,597667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.64561,200492718,800538,NULL,'2021-08-04 07:23:10',1628061790,NULL),(1958381759,24232056,2,1613232,0,1,1,'C',1,0.876791,45,340767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 212, \"small_tick_hit\": 94, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 113}}',6.75654,210500348,177676,NULL,'2022-12-03 18:15:31',1670091331,NULL),(1958384449,24232056,2,1618411,0,1,1,'B',1,0.909859,61,418664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 215, \"small_tick_hit\": 108, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 119}}',8.53167,210456674,202716,NULL,'2022-11-30 16:41:09',1669826469,NULL),(1951269141,24232056,2,2839414,1,1,1,'A',1,0.979365,222,781169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 340, \"large_tick_hit\": 8, \"small_tick_hit\": 269, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 8, \"small_tick_hit\": 278}}',12.3887,201020197,1351234,NULL,'2021-08-22 10:10:09',1629627009,NULL),(1951499982,24232056,2,3081772,1,1,1,'S',1,0.99374,231,971375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 10, \"small_tick_hit\": 408}}',19.7585,201494701,1071240,NULL,'2021-09-09 11:14:16',1631186056,NULL),(1960601206,24232056,2,1807643,1,1,1,'X',1,1,347,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 23, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 23, \"small_tick_hit\": 398}}',24.0059,213212773,2124124,NULL,'2023-06-28 17:21:03',1687972863,NULL),(1950831808,24234670,2,1995048,0,1,1,'A',1,0.94387,64,491596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 269, \"large_tick_hit\": 40, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.9828,200602149,364940,NULL,'2021-08-07 16:46:56',1628354816,NULL),(1949751093,24235235,2,144638,0,1,1,'A',1,0.968487,79,579347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 343, \"large_tick_hit\": 23, \"small_tick_hit\": 1017, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 23, \"small_tick_hit\": 1045}}',1.41795,199285702,285026,NULL,'2021-06-23 19:35:25',1624476925,NULL),(1949786791,24241589,2,2036865,0,1,1,'C',1,0.88875,47,418914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 343, \"large_tick_hit\": 10, \"small_tick_hit\": 358, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.957741,199292192,289676,NULL,'2021-06-24 00:29:03',1624494543,NULL),(1949772857,24242316,2,1612940,0,1,1,'B',1,0.938365,63,490119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.85606,199293440,412054,NULL,'2021-06-24 01:39:21',1624498761,NULL),(1949769546,24242316,2,1582592,0,1,1,'S',1,0.985134,138,377063,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 304, \"large_tick_hit\": 115, \"small_tick_hit\": 575, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 115, \"small_tick_hit\": 586}}',3.92126,199308152,306154,NULL,'2021-06-24 14:51:01',1624546261,NULL),(1949763938,24242316,2,2005438,0,1,1,'B',1,0.931446,124,561895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 314, \"large_tick_hit\": 21, \"small_tick_hit\": 290, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',5.70405,199294786,559792,NULL,'2021-06-24 02:43:52',1624502632,NULL),(1949817073,24242316,2,1863204,0,1,1,'A',1,0.967977,142,761698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 210, \"large_tick_hit\": 48, \"small_tick_hit\": 407, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 48, \"small_tick_hit\": 426}}',7.4313,199294850,368954,NULL,'2021-06-24 02:47:09',1624502829,NULL),(1949788457,24242316,2,2036865,0,1,1,'A',1,0.975,128,673282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.08608,199294547,811516,NULL,'2021-06-24 02:32:56',1624501976,NULL),(1949797903,24243428,2,1612940,0,1,1,'A',1,0.959748,81,526106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.9528,199328003,438384,NULL,'2021-06-25 06:04:37',1624601077,NULL),(1951332414,24243428,2,2036865,0,1,1,'A',1,0.9525,92,566630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 364, \"large_tick_hit\": 9, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.41199,201203262,685898,NULL,'2021-08-28 23:27:14',1630193234,NULL),(1949766543,24244230,2,1773539,0,1,1,'C',1,0.885246,72,510711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 139, \"large_tick_hit\": 60, \"small_tick_hit\": 287, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 60, \"small_tick_hit\": 329}}',1.43608,199296749,110666,NULL,'2021-06-24 04:23:43',1624508623,NULL),(1949811091,24244300,2,2036865,0,1,1,'C',1,0.88125,28,360056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 332, \"large_tick_hit\": 8, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.406524,199323681,233318,NULL,'2021-06-25 01:42:36',1624585356,NULL),(1949781605,24244300,2,1612940,0,1,1,'B',1,0.919497,64,454671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 355, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.90739,199308013,325204,NULL,'2021-06-24 14:45:59',1624545959,NULL),(1949948294,24244300,2,1995048,0,1,1,'B',1,0.924668,78,491109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 266, \"large_tick_hit\": 38, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.6799,199474749,322344,NULL,'2021-06-30 02:02:55',1625018575,NULL),(1950063027,24244477,2,1863207,0,1,1,'B',1,0.914865,41,430349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 264, \"large_tick_hit\": 31, \"small_tick_hit\": 382, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 31, \"small_tick_hit\": 419}}',1.17896,199674159,193060,NULL,'2021-07-07 00:24:19',1625617459,NULL),(1949796586,24249276,2,1826138,0,1,1,'D',1,0.699834,15,325313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 267, \"large_tick_hit\": 70, \"small_tick_hit\": 507, \"small_tick_miss\": 227}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 70, \"small_tick_hit\": 734}}',0.00241,199305382,106018,NULL,'2021-06-24 12:59:57',1624539597,NULL),(1958563140,24249276,2,2087511,0,1,1,'D',1,0.802001,28,374804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 296, \"large_tick_hit\": 153, \"small_tick_hit\": 673, \"small_tick_miss\": 175}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 153, \"small_tick_hit\": 848}}',0.025374,210589998,148678,NULL,'2022-12-10 07:19:03',1670656743,NULL),(1949898323,24249276,2,987437,1,1,1,'C',1,0.872819,51,406610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 448, \"large_tick_hit\": 156, \"small_tick_hit\": 947, \"small_tick_miss\": 132}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 156, \"small_tick_hit\": 1079}}',0.058179,199369289,243182,NULL,'2021-06-26 14:15:07',1624716907,NULL),(1949766736,24249276,2,1773539,0,1,1,'D',1,0.748634,20,316448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 114, \"large_tick_hit\": 48, \"small_tick_hit\": 249, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 48, \"small_tick_hit\": 329}}',0.066424,199305204,49842,NULL,'2021-06-24 12:51:34',1624539094,NULL),(1949826790,24249276,2,1442771,0,1,1,'D',1,0.783654,27,364477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 122, \"large_tick_hit\": 28, \"small_tick_hit\": 339, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 28, \"small_tick_hit\": 433}}',0.136605,199305306,63554,NULL,'2021-06-24 12:56:30',1624539390,NULL),(1949796123,24250959,2,2006716,0,1,1,'A',1,0.959236,101,618364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 341, \"large_tick_hit\": 44, \"small_tick_hit\": 368, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 44, \"small_tick_hit\": 391}}',6.65956,199307740,473000,NULL,'2021-06-24 14:35:52',1624545352,NULL),(1949760529,24250959,2,2112245,0,1,1,'A',1,0.941068,109,685814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 251, \"large_tick_hit\": 2, \"small_tick_hit\": 258, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',8.36066,199307930,443672,NULL,'2021-06-24 14:42:42',1624545762,NULL),(1949791294,24251210,2,1612940,0,1,1,'D',1,0.753459,21,282715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 292, \"large_tick_hit\": 11, \"small_tick_hit\": 296, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.032965,199318500,131164,NULL,'2021-06-24 21:19:39',1624569579,NULL),(1949789733,24251210,2,2005438,0,1,1,'D',1,0.749627,35,345635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 236, \"large_tick_hit\": 20, \"small_tick_hit\": 247, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.056618,199338628,201998,NULL,'2021-06-25 14:49:55',1624632595,NULL),(1951153195,24253358,2,2005438,0,1,1,'D',1,0.827124,28,332212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 258, \"large_tick_hit\": 21, \"small_tick_hit\": 276, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.163931,201176234,225828,NULL,'2021-08-28 01:11:08',1630113068,NULL),(1949811666,24256782,2,2036865,0,1,1,'D',1,0.77125,38,316572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 291, \"large_tick_hit\": 7, \"small_tick_hit\": 319, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.069363,199324427,184742,NULL,'2021-06-25 02:26:45',1624588005,NULL),(1952743311,24256782,2,1612940,0,1,1,'C',1,0.85283,42,362257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 319, \"large_tick_hit\": 16, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.300673,203093015,207194,NULL,'2021-11-11 17:08:15',1636650495,NULL),(1958499196,24259930,2,218456,0,1,1,'B',1,0.925219,78,474242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 653, \"large_tick_hit\": 24, \"small_tick_hit\": 486, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 24, \"small_tick_hit\": 544}}',1.68855,210652366,868684,NULL,'2022-12-14 22:50:31',1671058231,NULL),(1958493308,24259930,2,197225,0,1,1,'B',1,0.927617,53,451580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 467, \"large_tick_hit\": 3, \"small_tick_hit\": 363, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 399}}',1.75034,210652328,534482,NULL,'2022-12-14 22:46:39',1671057999,NULL),(1958557123,24259930,2,1745587,1,1,1,'A',1,0.962115,132,633937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 563, \"small_tick_hit\": 529, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 585, \"small_tick_hit\": 550}}',4.2701,210652300,957448,NULL,'2022-12-14 22:43:44',1671057824,NULL),(1949809500,24259940,2,2036865,0,1,1,'D',1,0.82625,19,333496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 305, \"large_tick_hit\": 9, \"small_tick_hit\": 347, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.094732,199321447,182090,NULL,'2021-06-24 23:37:09',1624577829,NULL),(1952622155,24260882,2,795703,0,1,1,'D',1,0.719626,14,202009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 40, \"large_tick_hit\": 3, \"small_tick_hit\": 111, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 156}}',0.154911,202956654,38886,NULL,'2021-11-06 02:56:09',1636167369,NULL),(1952565414,24260882,2,607285,0,1,1,'B',1,0.936335,38,480486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 184, \"large_tick_hit\": 45, \"small_tick_hit\": 374, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 45, \"small_tick_hit\": 401}}',1.17892,202956714,133712,NULL,'2021-11-06 02:58:59',1636167539,NULL),(1950576028,24260930,2,2036865,0,1,1,'D',1,0.81125,24,153028,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 304, \"large_tick_hit\": 9, \"small_tick_hit\": 336, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.090139,200338079,144872,NULL,'2021-07-29 22:30:07',1627597807,NULL),(1957985737,24263452,2,1744758,0,1,1,'A',1,0.942821,69,490518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 334, \"large_tick_hit\": 20, \"small_tick_hit\": 388, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 20, \"small_tick_hit\": 411}}',NULL,210028860,304468,NULL,'2022-11-01 00:05:36',1667261136,NULL),(1949788147,24263452,2,2005438,0,1,1,'C',1,0.862891,41,354817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 276, \"large_tick_hit\": 22, \"small_tick_hit\": 281, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',0.500749,199331702,242754,NULL,'2021-06-25 09:54:34',1624614874,NULL),(1949819730,24263452,2,2036865,0,1,1,'A',1,0.9475,99,537629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.78592,199335344,581390,NULL,'2021-06-25 12:39:57',1624624797,NULL),(1956999625,24263452,2,1612940,0,1,1,'A',1,0.957233,80,543368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.35745,208668037,555308,NULL,'2022-08-08 09:58:53',1659952733,NULL),(1949820011,24264104,2,2036865,0,1,1,'D',1,0.83375,35,338337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 319, \"large_tick_hit\": 7, \"small_tick_hit\": 341, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.233922,199335951,202638,NULL,'2021-06-25 13:05:19',1624626319,NULL),(1949802240,24264104,2,1612940,0,1,1,'B',1,0.924528,67,454892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 351, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.86082,199336244,384414,NULL,'2021-06-25 13:17:25',1624627045,NULL),(1950601604,24265356,2,2036865,0,1,1,'D',1,0.84125,27,345596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 308, \"large_tick_hit\": 10, \"small_tick_hit\": 355, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.156485,200209981,198894,NULL,'2021-07-25 11:26:00',1627212360,NULL),(1949819482,24268117,2,2036865,0,1,1,'B',1,0.93125,61,458109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 349, \"large_tick_hit\": 10, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.83139,199335045,432024,NULL,'2021-06-25 12:25:28',1624623928,NULL),(1949791002,24272075,2,2005438,0,1,1,'A',1,0.956781,60,501051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 315, \"large_tick_hit\": 21, \"small_tick_hit\": 306, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',3.81327,199341894,391052,NULL,'2021-06-25 16:51:13',1624639873,NULL),(1949806424,24272075,2,1612940,0,1,1,'A',1,0.974843,135,633151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.52536,199342084,982218,NULL,'2021-06-25 16:58:32',1624640312,NULL),(1949894003,24272075,2,2036865,0,1,1,'S',1,0.9975,381,950811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',25.5474,199395211,3539934,NULL,'2021-06-27 09:46:38',1624787198,NULL),(1949924082,24274963,2,1612939,0,1,1,'C',1,0.853982,26,312316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 425, \"small_tick_hit\": 347, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.239084,199346329,223354,NULL,'2021-06-25 19:48:13',1624650493,NULL),(1949971196,24274963,2,2036865,0,1,1,'B',1,0.93,57,472605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.00516,199345477,400668,NULL,'2021-06-25 19:14:40',1624648480,NULL),(1949934013,24274963,2,1612940,0,1,1,'S',1,0.986163,187,738623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 380, \"large_tick_hit\": 16, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',14.1536,199346139,1318664,NULL,'2021-06-25 19:40:32',1624650032,NULL),(1949939318,24280156,2,1612940,0,1,1,'C',1,0.862893,27,336962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 322, \"large_tick_hit\": 13, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.225219,199352306,192370,NULL,'2021-06-26 00:02:30',1624665750,NULL),(1949977211,24280209,2,2036865,0,1,1,'C',1,0.87375,34,364859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 335, \"large_tick_hit\": 6, \"small_tick_hit\": 358, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.467041,199354353,236136,NULL,'2021-06-26 01:31:24',1624671084,NULL),(1956347627,24280209,2,848233,0,1,1,'D',1,0.839269,51,457961,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 213, \"large_tick_hit\": 111, \"small_tick_hit\": 548, \"small_tick_miss\": 119}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 111, \"small_tick_hit\": 667}}',0.500462,207824747,143537,NULL,'2022-06-24 00:22:02',1656030122,NULL),(1949940737,24280209,2,1612940,0,1,1,'C',1,0.884277,37,367090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 343, \"large_tick_hit\": 12, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.609695,199354297,234492,NULL,'2021-06-26 01:28:34',1624670914,NULL),(1950819122,24280209,2,1817790,1,1,1,'B',1,0.925106,42,399414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 477, \"large_tick_hit\": 4, \"small_tick_hit\": 396, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 4, \"small_tick_hit\": 423}}',0.710777,200611486,417956,NULL,'2021-08-07 22:57:44',1628377064,NULL),(1949917616,24280209,2,2112245,0,1,1,'B',1,0.924494,48,440866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 265, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.41655,199362046,207322,NULL,'2021-06-26 08:23:14',1624695794,NULL),(1950398185,24280209,2,683753,0,1,1,'C',1,0.886747,30,363778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 142, \"large_tick_hit\": 22, \"small_tick_hit\": 204, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 22, \"small_tick_hit\": 225}}',2.71463,200172110,88064,NULL,'2021-07-24 02:08:33',1627092513,NULL),(1950816219,24280209,2,1811909,1,1,1,'A',1,0.951899,97,583280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 369, \"large_tick_hit\": 6, \"small_tick_hit\": 377, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 403}}',2.99846,200611436,512142,NULL,'2021-08-07 22:55:16',1628376916,NULL),(1949977078,24281257,2,2036865,0,1,1,'B',1,0.90625,36,391611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 337, \"large_tick_hit\": 8, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.67509,199354181,262096,NULL,'2021-06-26 01:23:14',1624670594,NULL),(1949968964,24282108,2,2005438,0,1,1,'C',1,0.892697,57,415504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 295, \"large_tick_hit\": 22, \"small_tick_hit\": 282, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',1.40134,199355414,289164,NULL,'2021-06-26 02:21:14',1624674074,NULL),(1950540012,24282240,2,1612938,0,1,1,'D',1,0.425909,11,11006,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 495, \"great\": 344, \"small_tick_hit\": 113, \"small_tick_miss\": 121}, \"maximum_statistics\": {\"great\": 839, \"small_tick_hit\": 234}}',0,200256378,111700,NULL,'2021-07-27 00:20:15',1627345215,NULL),(1949961478,24282240,2,1612940,0,1,1,'B',1,0.91195,65,435147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.6339,199384595,330704,NULL,'2021-06-27 00:09:39',1624752579,NULL),(1949980296,24284924,2,2036865,0,1,1,'B',1,0.93375,80,498422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.7718,199359500,463560,NULL,'2021-06-26 05:55:26',1624686926,NULL),(1949944367,24285078,2,1612940,0,1,1,'D',1,0.788679,30,314503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 310, \"large_tick_hit\": 11, \"small_tick_hit\": 306, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.097545,199359604,161864,NULL,'2021-06-26 06:02:58',1624687378,NULL),(1949949178,24286910,2,1612940,0,1,1,'D',1,0.823899,27,321887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 321, \"large_tick_hit\": 14, \"small_tick_hit\": 320, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.174643,199367021,187972,NULL,'2021-06-26 12:42:53',1624711373,NULL),(1950094490,24287888,2,427342,1,1,1,'A',1,0.957764,73,466721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 455, \"large_tick_hit\": 12, \"small_tick_hit\": 304, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 12, \"small_tick_hit\": 308}}',NULL,199588338,530900,NULL,'2021-07-03 22:29:05',1625351345,NULL),(1950476385,24287888,2,2046766,1,1,1,'S',1,0.98196,225,667632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 935, \"large_tick_hit\": 4, \"small_tick_hit\": 694, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 4, \"small_tick_hit\": 709}}',8.22493,200080707,3002752,NULL,'2021-07-20 20:44:31',1626813871,NULL),(1950104274,24287888,2,2552885,1,1,1,'S',1,0.986537,305,692494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1156, \"large_tick_hit\": 14, \"small_tick_hit\": 662, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1171, \"large_tick_hit\": 14, \"small_tick_hit\": 672}}',9.74106,199588260,4703864,NULL,'2021-07-03 22:25:36',1625351136,NULL),(1950467284,24287888,2,1710373,1,1,1,'S',1,0.990888,352,777431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 824, \"small_tick_hit\": 481, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 830, \"small_tick_hit\": 487}}',11.3276,200080578,4849690,NULL,'2021-07-20 20:39:55',1626813595,NULL),(1949973452,24287888,2,107369,0,1,1,'S',1,0.981013,106,700596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 165, \"large_tick_hit\": 47, \"small_tick_hit\": 98, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 47, \"small_tick_hit\": 101}}',14.3568,199380157,397300,NULL,'2021-06-26 20:54:25',1624740865,NULL),(1949930422,24287888,2,1427517,0,1,1,'A',1,0.965679,178,667379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 250, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',14.6578,199380417,1161936,NULL,'2021-06-26 21:03:35',1624741415,NULL),(1949986034,24287888,2,1888832,0,1,1,'S',1,0.990968,157,772381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 300, \"large_tick_hit\": 39, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 39, \"small_tick_hit\": 433}}',16.148,199380489,1112538,NULL,'2021-06-26 21:06:09',1624741569,NULL),(1950468176,24287888,2,1612940,0,1,1,'S',1,0.989937,204,821672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',16.9787,200081159,1825044,NULL,'2021-07-20 21:01:54',1626814914,NULL),(1949988299,24287888,2,1894696,0,1,1,'S',1,0.99481,203,957990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 372, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 375}}',21.8634,199380070,775484,NULL,'2021-06-26 20:51:30',1624740690,NULL),(1949900857,24287888,2,2089721,1,1,1,'S',1,0.993569,295,958372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 27, \"small_tick_hit\": 323, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 27, \"small_tick_hit\": 327}}',27.3836,199364236,2019990,NULL,'2021-06-26 10:22:43',1624702963,NULL),(1950008723,24287888,2,1963424,0,1,1,'S',1,0.987988,162,920071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"large_tick_hit\": 16, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 16, \"small_tick_hit\": 162}}',27.458,199588831,616874,NULL,'2021-07-03 22:52:49',1625352769,NULL),(1949950233,24290791,2,1612940,0,1,1,'C',1,0.869182,34,355771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 331, \"large_tick_hit\": 14, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.382232,199368783,188544,NULL,'2021-06-26 13:57:56',1624715876,NULL),(1949917173,24290990,2,2005443,0,1,1,'D',1,0.474462,13,42956,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 212, \"great\": 202, \"large_tick_hit\": 2, \"small_tick_hit\": 149, \"small_tick_miss\": 179}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 2, \"small_tick_hit\": 328}}',0.000077,199372466,146386,NULL,'2021-06-26 16:21:55',1624724515,NULL),(1950081305,24291734,2,2036865,0,1,1,'A',1,0.95125,58,499896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 358, \"large_tick_hit\": 10, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.60057,199659988,415294,NULL,'2021-07-06 14:34:40',1625582080,NULL),(1949974672,24291981,2,2005438,0,1,1,'D',1,0.839046,32,347282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 271, \"large_tick_hit\": 19, \"small_tick_hit\": 273, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.275899,199370858,233914,NULL,'2021-06-26 15:18:56',1624720736,NULL),(1949874083,24292970,2,2036865,0,1,1,'D',1,0.7625,23,300675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 320, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.034167,199372168,151768,NULL,'2021-06-26 16:09:44',1624723784,NULL),(1949923189,24292970,2,1612940,0,1,1,'C',1,0.859119,31,343960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 318, \"large_tick_hit\": 17, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.245547,199493621,189956,NULL,'2021-06-30 17:48:50',1625075330,NULL),(1949975452,24293220,2,2005438,0,1,1,'D',1,0.81073,32,160021,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 267, \"large_tick_hit\": 17, \"small_tick_hit\": 260, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 17, \"small_tick_hit\": 318}}',0.164543,199372386,232252,NULL,'2021-06-26 16:18:23',1624724303,NULL),(1950261036,24293233,2,1612940,0,1,1,'C',1,0.891824,79,448090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 348, \"large_tick_hit\": 13, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.40709,199936932,363532,NULL,'2021-07-15 21:40:08',1626385208,NULL),(1949939762,24293646,2,2956772,0,1,1,'C',1,0.873727,42,382919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 174, \"large_tick_hit\": 7, \"small_tick_hit\": 248, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 281}}',1.37365,199403162,129540,NULL,'2021-06-27 16:03:15',1624809795,NULL),(1949869403,24294666,2,2005438,0,1,1,'C',1,0.864381,38,183425,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 292, \"large_tick_hit\": 17, \"small_tick_hit\": 271, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 17, \"small_tick_hit\": 318}}',0.575113,199409156,243532,NULL,'2021-06-27 20:01:22',1624824082,NULL),(1949955066,24296228,2,1612940,0,1,1,'D',1,0.826415,44,350919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 321, \"large_tick_hit\": 16, \"small_tick_hit\": 320, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.278972,199376570,213708,NULL,'2021-06-26 18:51:12',1624733472,NULL),(1949978379,24296420,2,2005438,0,1,1,'C',1,0.879285,28,168773,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 284, \"large_tick_hit\": 22, \"small_tick_hit\": 284, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',0.451648,199380034,225880,NULL,'2021-06-26 20:50:15',1624740615,NULL),(1949959870,24300621,2,1612940,0,1,1,'B',1,0.904402,43,404664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 347, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.992903,199383040,279132,NULL,'2021-06-26 22:51:33',1624747893,NULL),(1949980694,24301211,2,2005438,0,1,1,'D',1,0.830104,22,307120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 274, \"large_tick_hit\": 21, \"small_tick_hit\": 262, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.224449,199385141,218820,NULL,'2021-06-27 00:35:56',1624754156,NULL),(1949932757,24301211,2,1093726,0,1,1,'C',1,0.854465,44,413787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 222, \"large_tick_hit\": 66, \"small_tick_hit\": 487, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 66, \"small_tick_hit\": 572}}',0.27268,199384374,142590,NULL,'2021-06-26 23:58:58',1624751938,NULL),(1949944248,24301211,2,1442771,0,1,1,'B',1,0.919872,70,545171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 149, \"large_tick_hit\": 28, \"small_tick_hit\": 397, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 28, \"small_tick_hit\": 433}}',1.60854,199464390,133734,NULL,'2021-06-29 18:26:45',1624991205,NULL),(1949949044,24305967,2,2730457,0,1,1,'D',1,0.802676,18,283130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 220, \"large_tick_hit\": 7, \"small_tick_hit\": 253, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 7, \"small_tick_hit\": 317}}',0.12938,199390958,94106,NULL,'2021-06-27 05:45:13',1624772713,NULL),(1949951267,24305967,2,2732626,0,1,1,'B',1,0.917127,42,504156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 157, \"large_tick_hit\": 19, \"small_tick_hit\": 322, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 19, \"small_tick_hit\": 359}}',1.24258,199390926,132368,NULL,'2021-06-27 05:43:34',1624772614,NULL),(1949986402,24309137,2,2005438,0,1,1,'B',1,0.935917,101,512919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 310, \"large_tick_hit\": 20, \"small_tick_hit\": 298, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',4.26776,199398731,468956,NULL,'2021-06-27 12:53:37',1624798417,NULL),(1952222404,24312297,2,736217,0,1,1,'S',1,0.990297,527,958932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"small_tick_hit\": 1208, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',15.5721,202453847,5156280,NULL,'2021-10-17 15:34:45',1634484885,NULL),(1950119542,24312752,2,3051570,1,1,1,'S',1,0.991037,169,819408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 193, \"large_tick_hit\": 99, \"small_tick_hit\": 482, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 99, \"small_tick_hit\": 487}}',8.0641,199668002,422908,NULL,'2021-07-06 19:43:37',1625600617,NULL),(1949976542,24314613,2,1612940,0,1,1,'B',1,0.928302,163,584167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 357, \"large_tick_hit\": 15, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.37761,199404208,911076,NULL,'2021-06-27 16:50:01',1624812601,NULL),(1949976498,24314621,2,1612940,0,1,1,'C',1,0.872956,39,362202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 331, \"large_tick_hit\": 16, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.464301,199404142,214050,NULL,'2021-06-27 16:47:06',1624812426,NULL),(1949957604,24314764,2,2026979,1,1,1,'S',1,0.987837,379,850155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 520, \"large_tick_hit\": 14, \"small_tick_hit\": 603, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 14, \"small_tick_hit\": 614}}',11.7197,199461088,2793010,NULL,'2021-06-29 16:06:25',1624982785,NULL),(1949911174,24314764,2,1594969,0,1,1,'S',1,0.994805,187,901761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',11.9617,199419237,699296,NULL,'2021-06-28 04:44:32',1624855472,NULL),(1954407036,24315674,2,2005438,0,1,1,'A',1,0.95082,87,507050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 306, \"large_tick_hit\": 23, \"small_tick_hit\": 309, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',4.00743,205278810,430882,NULL,'2022-02-15 07:20:58',1644909658,NULL),(1954395261,24315674,2,1612940,0,1,1,'A',1,0.96478,140,622494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.04146,205277236,861128,NULL,'2022-02-15 04:34:06',1644899646,NULL),(1949965384,24315760,2,95949,0,1,1,'B',1,0.9163,54,402965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 254, \"large_tick_hit\": 46, \"small_tick_hit\": 116, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 46, \"small_tick_hit\": 130}}',2.45351,199408209,276308,NULL,'2021-06-27 19:25:19',1624821919,NULL),(1949964726,24315760,2,95189,0,1,1,'B',1,0.934146,118,763725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 117, \"large_tick_hit\": 35, \"small_tick_hit\": 231, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 35, \"small_tick_hit\": 252}}',3.8581,199407876,237250,NULL,'2021-06-27 19:12:15',1624821135,NULL),(1949966226,24315760,2,96574,0,1,1,'A',1,0.953317,102,658116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 162, \"large_tick_hit\": 19, \"small_tick_hit\": 207, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 19, \"small_tick_hit\": 219}}',5.30998,199407958,299330,NULL,'2021-06-27 19:15:50',1624821350,NULL),(1949908743,24319652,2,2036865,0,1,1,'C',1,0.85875,26,352456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 319, \"large_tick_hit\": 9, \"small_tick_hit\": 359, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.23058,199411463,191698,NULL,'2021-06-27 21:46:25',1624830385,NULL),(1950908771,24321435,2,2189993,0,1,1,'C',1,0.878322,41,380430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 320, \"large_tick_hit\": 10, \"small_tick_hit\": 298, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 346}}',0.844305,200826458,234716,NULL,'2021-08-15 07:16:36',1629011796,NULL),(1953542054,24321435,2,2186566,0,1,1,'B',1,0.930481,73,458637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 388, \"large_tick_hit\": 6, \"small_tick_hit\": 302, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 6, \"small_tick_hit\": 327}}',4.30434,204065883,473012,NULL,'2021-12-23 04:46:36',1640234796,NULL),(1952540746,24321435,2,2779753,1,1,1,'A',1,0.964851,130,488048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 549}, \"maximum_statistics\": {\"great\": 569}}',7.28812,202733570,1007988,NULL,'2021-10-28 19:36:50',1635449810,NULL),(1951002053,24321436,2,2005438,0,1,1,'C',1,0.876304,43,377214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 291, \"large_tick_hit\": 20, \"small_tick_hit\": 277, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.841353,200812194,286386,NULL,'2021-08-14 19:02:07',1628967727,NULL),(1949959619,24323508,2,1863204,0,1,1,'A',1,0.959243,99,622037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 206, \"large_tick_hit\": 45, \"small_tick_hit\": 408, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 45, \"small_tick_hit\": 426}}',4.28051,199417123,224156,NULL,'2021-06-28 02:47:25',1624848445,NULL),(1949918920,24324410,2,2036865,0,1,1,'A',1,0.96625,118,614644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.38307,199424305,746014,NULL,'2021-06-28 10:12:30',1624875150,NULL),(1950293965,24330930,2,1382466,0,1,1,'D',1,0.758446,35,317982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 179, \"large_tick_hit\": 2, \"small_tick_hit\": 268, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 2, \"small_tick_hit\": 362}}',0.275089,199860246,104924,NULL,'2021-07-13 09:30:22',1626168622,NULL),(1949871958,24331329,2,2036866,0,1,1,'D',1,0.813174,14,320763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 348, \"small_tick_hit\": 331, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.04546,199457002,159570,NULL,'2021-06-29 13:20:26',1624972826,NULL),(1949919946,24331329,2,2005443,0,1,1,'D',1,0.826613,41,348826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 338, \"large_tick_hit\": 4, \"small_tick_hit\": 273, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',0.302871,199461268,283638,NULL,'2021-06-29 16:13:16',1624983196,NULL),(1949877045,24331329,2,1612940,0,1,1,'B',1,0.901887,39,381890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.66688,199429100,217796,NULL,'2021-06-28 14:05:36',1624889136,NULL),(1949923561,24331329,2,2036865,0,1,1,'B',1,0.92,83,493364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 352, \"large_tick_hit\": 10, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.40122,199431052,488104,NULL,'2021-06-28 15:23:03',1624893783,NULL),(1949885501,24331329,2,2005438,0,1,1,'A',1,0.962742,93,142725,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 319, \"large_tick_hit\": 22, \"small_tick_hit\": 305, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',5.0779,199442034,277521,NULL,'2021-06-28 23:09:47',1624921787,NULL),(1949957337,24331329,2,683782,0,1,1,'A',1,0.956803,72,636458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 138, \"large_tick_hit\": 6, \"small_tick_hit\": 299, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',9.54913,199445577,165242,NULL,'2021-06-29 02:13:27',1624932807,NULL),(1949878751,24333045,2,1612940,0,1,1,'D',1,0.828931,35,349556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 315, \"large_tick_hit\": 16, \"small_tick_hit\": 328, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.196763,199431975,203924,NULL,'2021-06-28 16:03:11',1624896191,NULL),(1949880329,24333238,2,2005438,0,1,1,'D',1,0.846498,59,395971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 292, \"large_tick_hit\": 20, \"small_tick_hit\": 256, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.923536,199432406,302840,NULL,'2021-06-28 16:21:56',1624897316,NULL),(1949942248,24334191,2,1442771,0,1,1,'C',1,0.860577,36,405934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 144, \"large_tick_hit\": 27, \"small_tick_hit\": 366, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 27, \"small_tick_hit\": 433}}',0.545594,199433017,85200,NULL,'2021-06-28 16:48:36',1624898916,NULL),(1949890628,24334191,2,1582592,0,1,1,'B',1,0.922696,58,475656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 289, \"large_tick_hit\": 102, \"small_tick_hit\": 540, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 102, \"small_tick_hit\": 586}}',0.666453,199433136,198440,NULL,'2021-06-28 16:52:48',1624899168,NULL),(1949884463,24338014,2,1612940,0,1,1,'B',1,0.92956,62,462641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 356, \"large_tick_hit\": 17, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.09828,199438545,345584,NULL,'2021-06-28 20:31:35',1624912295,NULL),(1949974179,24338014,2,2895870,1,1,1,'A',1,0.966487,78,557701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 424, \"large_tick_hit\": 12, \"small_tick_hit\": 458, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 12, \"small_tick_hit\": 474}}',4.50104,199443927,648400,NULL,'2021-06-29 00:52:50',1624927970,NULL),(1949883298,24338014,2,2005438,0,1,1,'B',1,0.937407,128,592541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 317, \"large_tick_hit\": 22, \"small_tick_hit\": 290, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',6.84488,199438932,667780,NULL,'2021-06-28 20:46:30',1624913190,NULL),(1953279099,24339081,2,3153197,1,1,1,'C',1,0.879728,60,332559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 649, \"large_tick_hit\": 7, \"small_tick_hit\": 251, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 7, \"small_tick_hit\": 289}}',0.656989,203713028,563954,NULL,'2021-12-07 09:01:03',1638867663,NULL),(1950536243,24339081,2,2005443,0,1,1,'B',1,0.935484,68,454838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 385, \"large_tick_hit\": 4, \"small_tick_hit\": 307, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',3.75236,200340393,501222,NULL,'2021-07-30 00:40:47',1627605647,NULL),(1953194517,24339081,2,3278748,1,1,1,'C',1,0.852018,33,437293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 102, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',4.49237,203608632,78567,NULL,'2021-12-02 20:16:05',1638476165,NULL),(1953244200,24339081,2,2415949,1,1,1,'B',1,0.923077,49,426439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 315, \"large_tick_hit\": 39, \"small_tick_hit\": 294, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 39, \"small_tick_hit\": 320}}',4.67742,203720705,300332,NULL,'2021-12-07 17:13:01',1638897181,NULL),(1954215378,24339081,2,3180520,1,1,1,'A',1,0.943439,95,446380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 595, \"large_tick_hit\": 14, \"small_tick_hit\": 225, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 14, \"small_tick_hit\": 236}}',4.74381,204909874,736934,NULL,'2022-01-29 06:57:26',1643439446,NULL),(1953231896,24339081,2,2102558,0,1,1,'A',1,0.959333,95,471807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 663, \"large_tick_hit\": 33, \"small_tick_hit\": 224, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 33, \"small_tick_hit\": 231}}',6.05941,203861774,918936,NULL,'2021-12-14 00:52:15',1639443135,NULL),(1950107288,24339081,2,1612940,0,1,1,'A',1,0.968553,192,673310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',10.2605,199583957,1100972,NULL,'2021-07-03 19:30:44',1625340644,NULL),(1953102044,24339081,2,3180522,1,1,1,'A',1,0.955142,203,585563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 493, \"large_tick_hit\": 14, \"small_tick_hit\": 366, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 14, \"small_tick_hit\": 379}}',11.1511,203613070,1532192,NULL,'2021-12-03 00:50:50',1638492650,NULL),(1953177864,24339081,2,1582774,0,1,1,'S',1,0.995122,221,829985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 32, \"small_tick_hit\": 402, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 32, \"small_tick_hit\": 404}}',11.2974,203589377,1993828,NULL,'2021-12-01 22:02:32',1638396152,NULL),(1953319534,24339081,2,3184369,1,1,1,'A',1,0.948837,71,520874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 229, \"small_tick_hit\": 179, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 190}}',14.5878,203703162,279986,NULL,'2021-12-06 20:02:50',1638820970,NULL),(1953322949,24339081,2,3278749,1,1,1,'B',1,0.90566,83,501763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 169, \"large_tick_hit\": 9, \"small_tick_hit\": 62, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 9, \"small_tick_hit\": 72}}',16.8091,203703421,244096,NULL,'2021-12-06 20:16:59',1638821819,NULL),(1953322873,24339081,2,3278748,1,1,1,'X',1,1,103,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',17.1836,203703203,232324,NULL,'2021-12-06 20:05:15',1638821115,NULL),(1953097309,24339081,2,2880979,0,1,1,'X',1,1,65,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 147}}',18.2768,203589187,117746,NULL,'2021-12-01 21:49:49',1638395389,NULL),(1953120697,24339081,2,2404240,1,1,1,'X',1,1,218,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 478}}',18.7915,203585181,880704,NULL,'2021-12-01 17:48:43',1638380923,NULL),(1953279872,24339081,2,3154560,1,1,1,'S',1,0.985432,179,691101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 513, \"large_tick_hit\": 14, \"small_tick_hit\": 420, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 14, \"small_tick_hit\": 426}}',18.9699,203726116,1961676,NULL,'2021-12-07 21:59:57',1638914397,NULL),(1953240788,24339081,2,2404240,1,1,1,'S',1,0.987069,114,859378,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 208, \"large_tick_hit\": 8, \"small_tick_hit\": 471, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 478}}',19.1794,203713078,432689,NULL,'2021-12-07 09:05:28',1638867928,NULL),(1953318533,24339081,2,3184366,1,1,1,'X',1,1,173,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 144}}',22.6366,203712336,786728,NULL,'2021-12-07 07:43:33',1638863013,NULL),(1953345484,24339081,2,2036866,0,1,1,'S',1,0.988024,199,725541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 449, \"small_tick_hit\": 376, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',24.0477,204015744,1491148,NULL,'2021-12-21 00:25:08',1640046308,NULL),(1953240878,24339081,2,2404242,1,1,1,'S',1,0.987887,134,735826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 265, \"large_tick_hit\": 8, \"small_tick_hit\": 461, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 8, \"small_tick_hit\": 466}}',28.2506,203713110,805014,NULL,'2021-12-07 09:08:32',1638868112,NULL),(1953097808,24339081,2,2880980,1,1,1,'S',1,0.993506,96,962055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 14, \"small_tick_hit\": 57, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 14, \"small_tick_hit\": 58}}',29.6742,203589213,237814,NULL,'2021-12-01 21:51:27',1638395487,NULL),(1953280094,24339081,2,3154619,1,1,1,'X',1,1,426,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 72, \"small_tick_hit\": 518}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 72, \"small_tick_hit\": 518}}',29.7005,203701129,2939792,NULL,'2021-12-06 18:13:19',1638814399,NULL),(1953322675,24339081,2,3278748,1,1,1,'X',1,1,103,1059159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',30.7067,203703222,243312,NULL,'2021-12-06 20:06:01',1638821161,NULL),(1953221401,24339081,2,2880981,1,1,1,'S',1,0.988095,66,687593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 94, \"large_tick_hit\": 14, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 14, \"small_tick_hit\": 58}}',30.9512,203712278,152608,NULL,'2021-12-07 07:37:39',1638862659,NULL),(1953319848,24339081,2,3184370,1,1,1,'S',1,0.991453,162,834866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 196, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 152}}',31.4743,203703186,734704,NULL,'2021-12-06 20:04:05',1638821045,NULL),(1953325295,24339081,2,3318456,1,1,1,'X',1,1,141,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 1, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 1, \"small_tick_hit\": 81}}',31.9732,203703322,518118,NULL,'2021-12-06 20:11:44',1638821504,NULL),(1953240901,24339081,2,2404243,1,1,1,'S',1,0.99705,253,961538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 8, \"small_tick_hit\": 423, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 8, \"small_tick_hit\": 425}}',34.277,203713054,1182930,NULL,'2021-12-07 09:03:36',1638867816,NULL),(1953311178,24339081,2,3180518,1,1,1,'X',1,1,410,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 268}}',38.08,203701164,4121424,NULL,'2021-12-06 18:15:28',1638814528,NULL),(1953325311,24339081,2,3320945,1,1,1,'A',1,0.977578,145,841472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 50, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 4, \"small_tick_hit\": 53}}',43.3847,203703364,552120,NULL,'2021-12-06 20:14:35',1638821675,NULL),(1950231566,24339609,2,2036865,0,1,1,'C',1,0.89625,48,401023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 340, \"large_tick_hit\": 9, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.903071,199696217,295080,NULL,'2021-07-07 19:16:42',1625685402,NULL),(1956689381,24339786,2,3583770,1,1,1,'B',1,0.922,90,529353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 249, \"large_tick_hit\": 8, \"small_tick_hit\": 204, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 8, \"small_tick_hit\": 228}}',2.29639,208214881,434696,NULL,'2022-07-13 22:59:30',1657753170,NULL),(1957441522,24342613,2,2032726,0,1,1,'D',1,0.588095,13,210402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 102, \"small_tick_hit\": 145, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.031636,209291633,38782,NULL,'2022-09-12 13:51:19',1662990679,NULL),(1949939890,24346554,2,2036865,0,1,1,'B',1,0.9225,73,467771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 347, \"large_tick_hit\": 9, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.83206,199451058,411280,NULL,'2021-06-29 07:47:50',1624952870,NULL),(1949943032,24349272,2,2036865,0,1,1,'C',1,0.86125,52,391317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 356, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.47504,199455026,274012,NULL,'2021-06-29 11:44:12',1624967052,NULL),(1949920785,24349409,2,2005443,0,1,1,'D',1,0.740591,26,304710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 230, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 328}}',0.060637,199483424,242480,NULL,'2021-06-30 10:56:53',1625050613,NULL),(1950126512,24351897,2,2785749,0,1,1,'D',1,0.817191,26,361793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 236, \"small_tick_hit\": 439, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',0.224243,199802623,163166,NULL,'2021-07-11 10:15:40',1625998540,NULL),(1949928718,24352206,2,52274,0,1,1,'C',1,0.893064,81,576611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 146, \"small_tick_hit\": 163, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 188}}',1.70798,199459485,167290,NULL,'2021-06-29 14:58:55',1624978735,NULL),(1949998153,24354598,2,2036865,0,1,1,'D',1,0.81875,22,325481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 297, \"large_tick_hit\": 8, \"small_tick_hit\": 350, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.077019,199530171,171796,NULL,'2021-07-01 23:32:49',1625182369,NULL),(1950653682,24354598,2,1612940,0,1,1,'B',1,0.919497,59,429880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 349, \"large_tick_hit\": 17, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.53474,200482580,372178,NULL,'2021-08-03 23:04:16',1628031856,NULL),(1950031515,24354877,2,2005438,0,1,1,'D',1,0.794337,35,328331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 249, \"large_tick_hit\": 18, \"small_tick_hit\": 266, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.108853,199556258,206084,NULL,'2021-07-02 20:39:43',1625258383,NULL),(1950538549,24354877,2,1612940,0,1,1,'C',1,0.874214,32,347100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 333, \"large_tick_hit\": 15, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.411847,200330496,202934,NULL,'2021-07-29 16:51:26',1627577486,NULL),(1950039793,24354877,2,2036865,0,1,1,'C',1,0.8775,44,380801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 335, \"large_tick_hit\": 8, \"small_tick_hit\": 359, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.624627,199591201,263266,NULL,'2021-07-04 01:00:50',1625360450,NULL),(1953799064,24355588,2,3025885,0,1,1,'D',1,0.837895,20,270557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 231, \"large_tick_hit\": 6, \"small_tick_hit\": 161, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 6, \"small_tick_hit\": 194}}',0.537531,204445852,134690,NULL,'2022-01-08 13:51:45',1641649905,NULL),(1949975110,24355588,2,2759800,0,1,1,'B',1,0.926471,76,462541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 231, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 245}}',3.16929,199465649,326866,NULL,'2021-06-29 19:15:18',1624994118,NULL),(1950350544,24355588,2,3025881,0,1,1,'A',1,0.960739,68,273651,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 227, \"small_tick_hit\": 189, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 198}}',5.17794,199922871,196778,NULL,'2021-07-15 12:27:27',1626352047,NULL),(1953449856,24355588,2,3025881,0,1,1,'B',1,0.939954,73,600391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 230, \"small_tick_hit\": 177, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 198}}',5.9157,203915132,301386,NULL,'2021-12-16 17:24:12',1639675452,NULL),(1951558198,24355588,2,2759800,0,1,1,'A',1,0.961397,148,329569,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 233, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',10.0008,201571254,416710,NULL,'2021-09-12 08:53:39',1631436819,NULL),(1949920564,24357041,2,2005443,0,1,1,'D',1,0.780914,22,299366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 322, \"large_tick_hit\": 4, \"small_tick_hit\": 255, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',0.082694,199476035,228206,NULL,'2021-06-30 03:04:11',1625022251,NULL),(1949896511,24357041,2,2005438,0,1,1,'B',1,0.910581,58,416537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 298, \"large_tick_hit\": 22, \"small_tick_hit\": 291, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',1.73641,199466020,348518,NULL,'2021-06-29 19:28:39',1624994919,NULL),(1949904654,24357863,2,1612940,0,1,1,'B',1,0.903145,42,398794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 341, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.805448,199467055,247238,NULL,'2021-06-29 20:02:45',1624996965,NULL),(1949934621,24357863,2,2149120,0,1,1,'A',1,0.970286,174,697979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 680, \"large_tick_hit\": 15, \"small_tick_hit\": 1003, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 15, \"small_tick_hit\": 1045}}',4.15307,199467689,1296034,NULL,'2021-06-29 20:25:04',1624998304,NULL),(1962087366,24358887,2,4331233,1,1,1,'A',1,0.946739,65,516114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 405, \"large_tick_hit\": 13, \"small_tick_hit\": 453, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 13, \"small_tick_hit\": 483}}',1.14907,215193627,391722,NULL,'2023-12-16 18:43:58',1702752238,NULL),(1949898996,24360032,2,2005438,0,1,1,'D',1,0.779434,16,272533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 251, \"large_tick_hit\": 16, \"small_tick_hit\": 256, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 318}}',0.052437,199469988,213376,NULL,'2021-06-29 22:03:55',1625004235,NULL),(1949912176,24360903,2,2005438,0,1,1,'B',1,0.916542,76,461118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 302, \"large_tick_hit\": 22, \"small_tick_hit\": 291, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',2.52383,199498597,384946,NULL,'2021-06-30 20:50:27',1625086227,NULL),(1951250099,24360990,2,2149120,0,1,1,'B',1,0.928571,65,501560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 655, \"large_tick_hit\": 13, \"small_tick_hit\": 957, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 13, \"small_tick_hit\": 1045}}',0.65183,201176044,601210,NULL,'2021-08-28 01:00:24',1630112424,NULL),(1949974634,24360990,2,2036865,0,1,1,'B',1,0.92375,86,488511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 347, \"large_tick_hit\": 10, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.16942,199493327,393444,NULL,'2021-06-30 17:36:43',1625074603,NULL),(1950121979,24361198,2,1661046,0,1,1,'C',1,0.887805,49,453116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 179, \"large_tick_hit\": 76, \"small_tick_hit\": 473, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 76, \"small_tick_hit\": 538}}',0.685062,199553096,121994,NULL,'2021-07-02 18:36:04',1625250964,NULL),(1949959604,24362935,2,2036865,0,1,1,'B',1,0.91875,119,533882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.08412,199474416,626800,NULL,'2021-06-30 01:47:12',1625017632,NULL),(1950467499,24363777,2,1612940,0,1,1,'C',1,0.860377,40,364309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 330, \"large_tick_hit\": 15, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.411596,200080477,217026,NULL,'2021-07-20 20:36:08',1626813368,NULL),(1950086115,24365500,2,1612940,0,1,1,'B',1,0.910692,65,436435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 351, \"large_tick_hit\": 15, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.5729,199649120,336220,NULL,'2021-07-06 03:39:56',1625542796,NULL),(1953678290,24366067,2,2036865,0,1,1,'A',1,0.95125,134,589151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.23888,204340740,792528,NULL,'2022-01-03 20:52:21',1641243141,NULL),(1950540360,24367715,2,1390581,0,1,1,'D',1,0.711864,23,290472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 98, \"large_tick_hit\": 31, \"small_tick_hit\": 123, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 31, \"small_tick_hit\": 178}}',0.094064,200207420,68486,NULL,'2021-07-25 08:53:57',1627203237,NULL),(1950611077,24368793,2,1612940,0,1,1,'B',1,0.914465,65,436277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 350, \"large_tick_hit\": 17, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.65885,200267779,366044,NULL,'2021-07-27 11:47:43',1627386463,NULL),(1949978138,24376654,2,2036865,0,1,1,'D',1,0.785,16,282771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 285, \"large_tick_hit\": 9, \"small_tick_hit\": 334, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.033876,199497982,154212,NULL,'2021-06-30 20:27:37',1625084857,NULL),(1949926349,24378337,2,1612940,0,1,1,'C',1,0.857862,43,370781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 328, \"large_tick_hit\": 16, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.41627,199497550,228996,NULL,'2021-06-30 20:13:12',1625083992,NULL),(1949928862,24380555,2,1612940,0,1,1,'C',1,0.855346,44,374446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 326, \"large_tick_hit\": 17, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.404687,199500433,212022,NULL,'2021-06-30 22:11:59',1625091119,NULL),(1950087049,24380719,2,1888355,0,1,1,'D',1,0.823529,10,226403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 164, \"small_tick_hit\": 158, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 187}}',0.328494,199553708,63488,NULL,'2021-07-02 18:59:20',1625252360,NULL),(1950003945,24381006,2,1612940,0,1,1,'B',1,0.939623,55,455246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 357, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.08539,199608839,365250,NULL,'2021-07-04 17:12:18',1625418738,NULL),(1951599554,24381989,2,2036865,0,1,1,'C',1,0.89625,50,422013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 346, \"large_tick_hit\": 9, \"small_tick_hit\": 362, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.12015,201551241,300228,NULL,'2021-09-11 15:10:42',1631373042,NULL),(1951541283,24381989,2,2005438,0,1,1,'B',1,0.934426,39,410353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 303, \"large_tick_hit\": 21, \"small_tick_hit\": 303, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',1.64596,201581374,319130,NULL,'2021-09-12 17:14:31',1631466871,NULL),(1951626158,24381989,2,1612940,0,1,1,'B',1,0.939623,142,557727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 358, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.59152,201581262,794900,NULL,'2021-09-12 17:09:05',1631466545,NULL),(1951258653,24382941,2,2036865,0,1,1,'D',1,0.84375,22,336362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 311, \"large_tick_hit\": 7, \"small_tick_hit\": 357, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.135023,201138129,178666,NULL,'2021-08-26 17:39:00',1629999540,NULL),(1950005498,24382941,2,556179,0,1,1,'A',1,0.951389,61,641023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 112, \"large_tick_hit\": 40, \"small_tick_hit\": 533, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 40, \"small_tick_hit\": 564}}',2.48578,199581387,123322,NULL,'2021-07-03 17:44:53',1625334293,NULL),(1951206436,24385034,2,1612939,0,1,1,'C',1,0.856195,32,338338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 417, \"small_tick_hit\": 357, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.224412,201134958,225810,NULL,'2021-08-26 15:32:17',1629991937,NULL),(1954670664,24387355,2,2036865,0,1,1,'B',1,0.9025,66,443712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 343, \"large_tick_hit\": 9, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.32632,205650893,371172,NULL,'2022-03-05 18:59:15',1646506755,NULL),(1950050047,24390973,2,1995048,0,1,1,'D',1,0.82127,32,345598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 239, \"large_tick_hit\": 33, \"small_tick_hit\": 284, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.258233,199518773,214840,NULL,'2021-07-01 15:44:27',1625154267,NULL),(1950026539,24390973,2,2100418,0,1,1,'B',1,0.937433,80,547163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 177, \"large_tick_hit\": 130, \"small_tick_hit\": 562, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 130, \"small_tick_hit\": 598}}',1.91139,199545796,163668,NULL,'2021-07-02 14:01:49',1625234509,NULL),(1950039679,24390973,2,237695,0,1,1,'C',1,0.896226,76,551971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 103, \"large_tick_hit\": 55, \"small_tick_hit\": 222, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 55, \"small_tick_hit\": 252}}',2.50483,199602650,107088,NULL,'2021-07-04 12:22:30',1625401350,NULL),(1952185530,24390973,2,1805885,0,1,1,'A',1,0.95675,54,642480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 160, \"large_tick_hit\": 26, \"small_tick_hit\": 544, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 573}}',2.53514,202476244,164472,NULL,'2021-10-18 14:48:09',1634568489,NULL),(1950035265,24390973,2,1982307,0,1,1,'A',1,0.949153,139,730105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 173, \"large_tick_hit\": 36, \"small_tick_hit\": 687, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 36, \"small_tick_hit\": 724}}',3.05463,199546157,298162,NULL,'2021-07-02 14:16:30',1625235390,NULL),(1950034390,24390973,2,2666890,0,1,1,'B',1,0.925217,46,498503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 193, \"large_tick_hit\": 8, \"small_tick_hit\": 331, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 8, \"small_tick_hit\": 363}}',3.21065,199602910,163026,NULL,'2021-07-04 12:35:35',1625402135,NULL),(1952185096,24390973,2,1805884,0,1,1,'B',1,0.917538,139,646687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 237, \"large_tick_hit\": 23, \"small_tick_hit\": 530, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 23, \"small_tick_hit\": 584}}',3.8755,202476181,532972,NULL,'2021-10-18 14:45:20',1634568320,NULL),(1950042819,24390973,2,1989768,0,1,1,'A',1,0.974495,161,780758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 289, \"large_tick_hit\": 22, \"small_tick_hit\": 606, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 22, \"small_tick_hit\": 627}}',4.24019,199542168,819456,NULL,'2021-07-02 11:14:40',1625224480,NULL),(1950070501,24390973,2,2022691,0,1,1,'S',1,0.986938,231,825974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 370, \"large_tick_hit\": 83, \"small_tick_hit\": 1587, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1611}}',4.74399,199553990,910114,NULL,'2021-07-02 19:10:15',1625253015,NULL),(1950006281,24390973,2,154050,0,1,1,'A',1,0.942363,86,591493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 140, \"large_tick_hit\": 33, \"small_tick_hit\": 154, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 33, \"small_tick_hit\": 165}}',6.08753,199602616,179608,NULL,'2021-07-04 12:20:58',1625401258,NULL),(1950048723,24391302,2,1995048,0,1,1,'C',1,0.896603,47,395664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 253, \"large_tick_hit\": 33, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.871751,199515087,257066,NULL,'2021-07-01 12:55:03',1625144103,NULL),(1950103132,24391309,2,2036865,0,1,1,'B',1,0.93375,117,545088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 356, \"large_tick_hit\": 10, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.87316,199515991,651438,NULL,'2021-07-01 13:38:08',1625146688,NULL),(1950060740,24391309,2,1612940,0,1,1,'S',1,0.993711,356,914071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',27.9047,199515880,3079268,NULL,'2021-07-01 13:33:52',1625146432,NULL),(1950234402,24393615,2,2757284,0,1,1,'D',1,0.8375,13,220800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 42, \"small_tick_hit\": 92, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',1.26016,199825698,38432,NULL,'2021-07-12 03:43:16',1626061396,NULL),(1950114143,24393865,2,1514865,0,1,1,'C',1,0.884457,82,449700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 406, \"large_tick_hit\": 101, \"small_tick_hit\": 779, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 101, \"small_tick_hit\": 883}}',0.233088,199569410,310014,NULL,'2021-07-03 08:31:25',1625301085,NULL),(1952528406,24394277,2,1801936,0,1,1,'B',1,0.911917,29,380942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 88, \"large_tick_hit\": 5, \"small_tick_hit\": 83, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',2.26206,202790485,95898,NULL,'2021-10-30 16:01:27',1635609687,NULL),(1950078648,24397298,2,1995048,0,1,1,'D',1,0.677991,18,261004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 197, \"large_tick_hit\": 26, \"small_tick_hit\": 236, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 26, \"small_tick_hit\": 349}}',0.012764,199582550,159568,NULL,'2021-07-03 18:32:36',1625337156,NULL),(1950053297,24398091,2,1995048,0,1,1,'B',1,0.902511,51,419986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 253, \"large_tick_hit\": 36, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.05717,199528073,278236,NULL,'2021-07-01 21:51:37',1625176297,NULL),(1950068397,24399661,2,1612940,0,1,1,'A',1,0.944654,86,534102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.16423,199526937,482094,NULL,'2021-07-01 21:02:02',1625173322,NULL),(1950047950,24402199,2,2036865,0,1,1,'D',1,0.81125,28,337939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 309, \"large_tick_hit\": 8, \"small_tick_hit\": 332, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.12798,199604351,210296,NULL,'2021-07-04 13:43:36',1625406216,NULL),(1950562008,24402831,2,1995048,0,1,1,'D',1,0.648449,12,256721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 188, \"large_tick_hit\": 28, \"small_tick_hit\": 223, \"small_tick_miss\": 126}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 28, \"small_tick_hit\": 349}}',0.005836,200220533,147478,NULL,'2021-07-25 19:16:38',1627240598,NULL),(1950120973,24403027,2,1660975,0,1,1,'A',1,0.951977,148,319155,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 257, \"large_tick_hit\": 63, \"small_tick_hit\": 354, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 63, \"small_tick_hit\": 374}}',2.98754,199531902,293256,NULL,'2021-07-02 01:04:40',1625187880,NULL),(1950056814,24406312,2,1995048,0,1,1,'D',1,0.759232,15,269066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 218, \"large_tick_hit\": 31, \"small_tick_hit\": 265, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.045384,199537208,184806,NULL,'2021-07-02 05:56:30',1625205390,NULL),(1950002697,24406312,2,2036865,0,1,1,'D',1,0.775,28,297378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 291, \"large_tick_hit\": 6, \"small_tick_hit\": 323, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.054123,199537169,162506,NULL,'2021-07-02 05:53:09',1625205189,NULL),(1950588040,24412585,2,1995048,0,1,1,'C',1,0.896603,69,459462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 262, \"large_tick_hit\": 38, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.81547,200256045,320030,NULL,'2021-07-27 00:05:17',1627344317,NULL),(1950062224,24413235,2,1995048,0,1,1,'D',1,0.788774,24,315494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 228, \"large_tick_hit\": 32, \"small_tick_hit\": 274, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.113995,199547510,184208,NULL,'2021-07-02 15:12:31',1625238751,NULL),(1950964291,24415626,2,1995048,0,1,1,'B',1,0.914328,82,494943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 265, \"large_tick_hit\": 39, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.62201,200794832,383222,NULL,'2021-08-14 04:08:26',1628914106,NULL),(1950780116,24415626,2,1612940,0,1,1,'A',1,0.957233,71,525141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.84184,200648385,498130,NULL,'2021-08-09 05:42:06',1628487726,NULL),(1953433367,24415626,2,2036865,0,1,1,'A',1,0.9725,107,607420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.11549,203991400,643960,NULL,'2021-12-19 22:02:24',1639951344,NULL),(1950063867,24415882,2,1995048,0,1,1,'D',1,0.756278,25,295821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 215, \"large_tick_hit\": 34, \"small_tick_hit\": 263, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.066845,199551135,200426,NULL,'2021-07-02 17:28:41',1625246921,NULL),(1950361389,24415882,2,1612940,0,1,1,'C',1,0.856604,39,351839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 332, \"large_tick_hit\": 17, \"small_tick_hit\": 332, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.444722,199916397,239212,NULL,'2021-07-15 05:33:54',1626327234,NULL),(1950143837,24417306,2,2036865,0,1,1,'D',1,0.79,39,323502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 291, \"large_tick_hit\": 8, \"small_tick_hit\": 333, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.083321,199727440,183662,NULL,'2021-07-08 20:57:21',1625777841,NULL),(1950099633,24420137,2,2249719,0,1,1,'C',1,0.888258,30,388423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 157, \"small_tick_hit\": 312, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 355}}',2.05255,199642432,99036,NULL,'2021-07-05 21:40:53',1625521253,NULL),(1950055497,24420956,2,2860307,0,1,1,'B',1,0.935385,50,527419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 196, \"large_tick_hit\": 17, \"small_tick_hit\": 395, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 17, \"small_tick_hit\": 427}}',3.18931,199558825,197646,NULL,'2021-07-02 22:31:58',1625265118,NULL),(1950092490,24422974,2,1612940,0,1,1,'A',1,0.952201,122,569059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.58217,199561116,603448,NULL,'2021-07-03 00:34:39',1625272479,NULL),(1950068882,24424142,2,1995048,0,1,1,'B',1,0.918759,48,436167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 265, \"large_tick_hit\": 36, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.60118,199562591,282630,NULL,'2021-07-03 01:58:03',1625277483,NULL),(1950122015,24425243,2,1660976,0,1,1,'A',1,0.960409,121,682614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 451, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',4.46656,199564707,520490,NULL,'2021-07-03 03:47:31',1625284051,NULL),(1951146814,24427860,2,2859904,1,1,1,'B',1,0.909091,64,454239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 660, \"small_tick_hit\": 1000, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 715, \"small_tick_hit\": 1111}}',0.352497,201013047,621924,NULL,'2021-08-22 02:47:20',1629600440,NULL),(1951021177,24427860,2,1474945,0,1,1,'B',1,0.923214,71,468892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 266, \"large_tick_hit\": 5, \"small_tick_hit\": 246, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 5, \"small_tick_hit\": 264}}',1.91702,201012873,241896,NULL,'2021-08-22 02:38:34',1629599914,NULL),(1951033805,24427860,2,892534,0,1,1,'A',1,0.959815,85,615149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 195, \"large_tick_hit\": 54, \"small_tick_hit\": 372, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 54, \"small_tick_hit\": 390}}',3.52391,201012970,180332,NULL,'2021-08-22 02:43:23',1629600203,NULL),(1951023556,24427860,2,120929,0,1,1,'S',1,0.989329,275,955550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 374, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',9.51567,201012838,796872,NULL,'2021-08-22 02:36:50',1629599810,NULL),(1952637652,24430528,2,64176,0,1,1,'S',1,0.987567,223,905905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 247, \"small_tick_hit\": 309, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 315}}',19.9143,202997151,1284422,NULL,'2021-11-07 15:32:08',1636299128,NULL),(1950346108,24433948,2,1612940,0,1,1,'A',1,0.950943,97,546574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 368, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.75558,199898183,522136,NULL,'2021-07-14 15:42:00',1626277320,NULL),(1950070573,24435048,2,1864178,0,1,1,'B',1,0.913102,37,400405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 368, \"large_tick_hit\": 9, \"small_tick_hit\": 306, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 9, \"small_tick_hit\": 340}}',0.620369,199579682,298440,NULL,'2021-07-03 16:38:36',1625330316,NULL),(1950082913,24435608,2,1995048,0,1,1,'D',1,0.84195,26,352106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 229, \"large_tick_hit\": 39, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.222003,199589902,198916,NULL,'2021-07-03 23:48:07',1625356087,NULL),(1950418103,24435608,2,1612940,0,1,1,'C',1,0.87044,30,346607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 331, \"large_tick_hit\": 15, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.359355,200021672,204004,NULL,'2021-07-18 19:27:38',1626636458,NULL),(1950078743,24436954,2,1995048,0,1,1,'D',1,0.728213,13,307791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 199, \"large_tick_hit\": 33, \"small_tick_hit\": 261, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.019172,199582638,167634,NULL,'2021-07-03 18:35:59',1625337359,NULL),(1950200987,24437965,2,2877661,1,1,1,'A',1,0.969093,184,635642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 536, \"large_tick_hit\": 4, \"small_tick_hit\": 432, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 4, \"small_tick_hit\": 449}}',5.07118,199729935,1027080,NULL,'2021-07-08 23:00:09',1625785209,NULL),(1950049538,24440585,2,2036865,0,1,1,'B',1,0.9375,60,451055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 347, \"large_tick_hit\": 10, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.76424,199607200,387094,NULL,'2021-07-04 16:02:00',1625414520,NULL),(1956112388,24442574,2,80895,0,1,1,'X',1,1,0,1058688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,207488106,565400,NULL,'2022-06-07 09:36:10',1654594570,NULL),(1956083997,24442574,2,789087,1,1,1,'X',1,1,9,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9, \"small_tick_hit\": 4}, \"maximum_statistics\": {\"great\": 9, \"small_tick_hit\": 4}}',NULL,207487852,20584,NULL,'2022-06-07 09:12:32',1654593152,NULL),(1958150115,24442574,2,1588293,1,1,1,'X',1,1,520,997824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 22, \"small_tick_hit\": 689}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 22, \"small_tick_hit\": 689}}',NULL,210049938,5017858,NULL,'2022-11-02 13:55:27',1667397327,NULL),(1956075893,24442574,2,2439933,1,1,1,'S',1,0.998055,490,888476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 581, \"large_tick_hit\": 86, \"small_tick_hit\": 872, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 86, \"small_tick_hit\": 873}}',NULL,207488335,4420284,NULL,'2022-06-07 09:58:47',1654595927,NULL),(1951685524,24442574,2,1612939,0,1,1,'C',1,0.887168,55,369950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 439, \"small_tick_hit\": 363, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.822472,201788150,365698,NULL,'2021-09-20 23:01:22',1632178882,NULL),(1956046559,24442574,2,1051534,0,1,1,'X',1,1,43,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',4.33419,207487936,46244,NULL,'2022-06-07 09:19:57',1654593597,NULL),(1956070804,24442574,2,1131953,0,1,1,'X',1,1,71,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 24, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 24, \"small_tick_hit\": 379}}',4.96579,207488044,112370,NULL,'2022-06-07 09:30:37',1654594237,NULL),(1956122391,24442574,2,910459,0,1,1,'X',1,1,67,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',5.3875,207487957,91530,NULL,'2022-06-07 09:22:20',1654593740,NULL),(1958040270,24442574,2,3485727,1,1,1,'X',1,1,111,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',6.22294,209893871,321060,NULL,'2022-10-23 07:43:40',1666511020,NULL),(1953408593,24442574,2,369563,0,1,1,'A',1,0.968254,181,600191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 972, \"large_tick_hit\": 86, \"small_tick_hit\": 955, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1001, \"large_tick_hit\": 86, \"small_tick_hit\": 992}}',6.35379,203881835,3028286,NULL,'2021-12-15 00:47:29',1639529249,NULL),(1956031909,24442574,2,1004566,0,1,1,'X',1,1,24,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',6.78743,207487896,38372,NULL,'2022-06-07 09:16:31',1654593391,NULL),(1956065987,24442574,2,1467475,1,1,1,'X',1,1,36,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',7.34595,207487889,42558,NULL,'2022-06-07 09:15:47',1654593347,NULL),(1956044434,24442574,2,1430968,1,1,1,'X',1,1,50,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',8.00247,207487943,94926,NULL,'2022-06-07 09:21:08',1654593668,NULL),(1956076605,24442574,2,1494168,0,1,1,'X',1,1,204,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 96, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 96, \"small_tick_hit\": 408}}',8.6167,207488082,355932,NULL,'2022-06-07 09:34:16',1654594456,NULL),(1953450188,24442574,2,530444,0,1,1,'A',1,0.963855,74,549383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 233, \"large_tick_hit\": 40, \"small_tick_hit\": 207, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 40, \"small_tick_hit\": 215}}',9.42471,203881315,454078,NULL,'2021-12-15 00:04:50',1639526690,NULL),(1956021986,24442574,2,2275682,0,1,1,'X',1,1,53,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',9.47838,207487915,116106,NULL,'2022-06-07 09:18:03',1654593483,NULL),(1956073642,24442574,2,758289,0,1,1,'X',1,1,74,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 98}}',9.59621,207488017,86252,NULL,'2022-06-07 09:28:29',1654594109,NULL),(1956117023,24442574,2,893302,1,1,1,'X',1,1,76,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 134}}',9.71348,207487999,158152,NULL,'2022-06-07 09:27:04',1654594024,NULL),(1956028607,24442574,2,991433,0,1,1,'X',1,1,186,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}}',9.72463,207488060,402322,NULL,'2022-06-07 09:32:17',1654594337,NULL),(1956126483,24442574,2,926622,0,1,1,'X',1,1,109,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 126}}',9.7342,207487987,233736,NULL,'2022-06-07 09:25:54',1654593954,NULL),(1956118695,24442574,2,1886119,1,1,1,'X',1,1,55,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',9.74558,207487967,81030,NULL,'2022-06-07 09:23:32',1654593812,NULL),(1956037178,24442574,2,1410648,1,1,1,'X',1,1,39,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 39, \"small_tick_hit\": 141}}',10.3937,207487904,72518,NULL,'2022-06-07 09:17:13',1654593433,NULL),(1956025724,24442574,2,2281175,0,1,1,'X',1,1,78,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 17, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 17, \"small_tick_hit\": 130}}',10.4174,207487922,109648,NULL,'2022-06-07 09:18:52',1654593532,NULL),(1956110728,24442574,2,3141300,1,1,1,'X',1,1,86,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 247}}',10.4645,207487976,146950,NULL,'2022-06-07 09:24:37',1654593877,NULL),(1958008447,24442574,2,3736402,1,1,1,'X',1,1,42,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',10.6642,209893885,88840,NULL,'2022-10-23 07:46:11',1666511171,NULL),(1958045250,24442574,2,1051535,0,1,1,'X',1,1,46,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}}',11.4089,209893916,65700,NULL,'2022-10-23 07:48:02',1666511282,NULL),(1958039728,24442574,2,1033593,0,1,1,'X',1,1,24,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',11.865,209893927,42508,NULL,'2022-10-23 07:48:45',1666511325,NULL),(1958005728,24442574,2,910462,0,1,1,'X',1,1,77,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 162}}',12.5513,209893940,142720,NULL,'2022-10-23 07:49:48',1666511388,NULL),(1957972251,24442574,2,3351181,0,1,1,'X',1,1,63,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 23, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 23, \"small_tick_hit\": 253}}',12.6085,209893947,58826,NULL,'2022-10-23 07:50:35',1666511435,NULL),(1958046885,24442574,2,1467477,0,1,1,'X',1,1,36,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 167}}',12.6629,209893957,46802,NULL,'2022-10-23 07:51:19',1666511479,NULL),(1957964650,24442574,2,3700612,1,1,1,'X',1,1,54,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 14, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 14, \"small_tick_hit\": 145}}',12.9833,209893975,66846,NULL,'2022-10-23 07:52:57',1666511577,NULL),(1951774386,24442574,2,2036865,0,1,1,'A',1,0.9675,206,813726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',13.2057,201787997,1511642,NULL,'2021-09-20 22:52:02',1632178322,NULL),(1957951314,24442574,2,1932404,1,1,1,'X',1,1,63,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 2, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 2, \"small_tick_hit\": 172}}',13.2128,209893984,100708,NULL,'2022-10-23 07:53:40',1666511620,NULL),(1958028075,24442574,2,1430966,0,1,1,'X',1,1,58,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}}',13.2436,209893966,125146,NULL,'2022-10-23 07:52:10',1666511530,NULL),(1957992123,24442574,2,3601940,1,1,1,'X',1,1,174,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 325}}',13.8495,209894027,610858,NULL,'2022-10-23 07:58:48',1666511928,NULL),(1953340573,24442574,2,2027798,0,1,1,'X',1,1,71,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 146}}',14.0179,203876045,109700,NULL,'2021-12-14 18:47:58',1639507678,NULL),(1957965894,24442574,2,3700615,1,1,1,'X',1,1,75,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 12, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 12, \"small_tick_hit\": 226}}',14.6127,209894036,124388,NULL,'2022-10-23 07:59:50',1666511990,NULL),(1958061396,24442574,2,3772273,1,1,1,'X',1,1,73,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 118}}',15.4671,209894063,143696,NULL,'2022-10-23 08:03:23',1666512203,NULL),(1958052739,24442574,2,1886120,1,1,1,'X',1,1,58,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 5, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',15.5625,209894054,91390,NULL,'2022-10-23 08:01:58',1666512118,NULL),(1957973698,24442574,2,3576002,1,1,1,'X',1,1,103,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 17, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 17, \"small_tick_hit\": 246}}',15.8065,209894090,220840,NULL,'2022-10-23 08:06:26',1666512386,NULL),(1953387775,24442574,2,299435,0,1,1,'X',1,1,150,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 254}}',15.8812,203878469,452356,NULL,'2021-12-14 20:53:47',1639515227,NULL),(1958386148,24442574,2,3560942,1,1,1,'A',1,0.966245,41,530872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 109, \"small_tick_hit\": 120, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 113, \"small_tick_hit\": 124}}',15.9213,210411445,121460,NULL,'2022-11-27 02:58:09',1669517889,NULL),(1957980090,24442574,2,824136,0,1,1,'X',1,1,99,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',16.1328,209894080,212434,NULL,'2022-10-23 08:05:34',1666512334,NULL),(1957989209,24442574,2,3724484,1,1,1,'X',1,1,90,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 30, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 30, \"small_tick_hit\": 141}}',16.1421,209894153,88026,NULL,'2022-10-23 08:13:45',1666512825,NULL),(1958054560,24442574,2,676934,1,1,1,'X',1,1,185,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 55, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 55, \"small_tick_hit\": 264}}',16.621,209894141,423640,NULL,'2022-10-23 08:12:08',1666512728,NULL),(1957950114,24442574,2,2989067,1,1,1,'X',1,1,71,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 6, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 6, \"small_tick_hit\": 132}}',16.6245,209894299,129780,NULL,'2022-10-23 08:26:53',1666513613,NULL),(1958003144,24442574,2,3133554,1,1,1,'X',1,1,194,978240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 764}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 764}}',16.7662,209894286,584148,NULL,'2022-10-23 08:26:03',1666513563,NULL),(1957946512,24442574,2,1131954,1,1,1,'X',1,1,93,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 23, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 23, \"small_tick_hit\": 383}}',16.8295,209894189,157202,NULL,'2022-10-23 08:17:40',1666513060,NULL),(1958053154,24442574,2,3511555,1,1,1,'X',1,1,110,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 197}}',17.1014,209894170,193834,NULL,'2022-10-23 08:15:17',1666512917,NULL),(1957943646,24442574,2,3278748,1,1,1,'X',1,1,103,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',17.1836,209894309,232324,NULL,'2022-10-23 08:27:47',1666513667,NULL),(1957947457,24442574,2,3689174,1,1,1,'X',1,1,76,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 80}}',17.2774,209894198,90200,NULL,'2022-10-23 08:18:32',1666513112,NULL),(1958011378,24442574,2,3620590,1,1,1,'S',1,0.996599,230,958376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 179, \"large_tick_hit\": 51, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 51, \"small_tick_hit\": 357}}',17.3903,209937060,813688,NULL,'2022-10-26 07:38:21',1666769901,NULL),(1958173944,24442574,2,3170736,1,1,1,'X',1,1,105,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 76}}',17.7906,210049802,289348,NULL,'2022-11-02 13:45:34',1667396734,NULL),(1958194695,24442574,2,3764206,1,1,1,'S',1,0.993421,142,902256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 152}}',17.8715,210050004,520404,NULL,'2022-11-02 13:59:12',1667397552,NULL),(1958109197,24442574,2,3560941,1,1,1,'S',1,0.995098,74,960804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 130}}',17.8952,210049952,133498,NULL,'2022-11-02 13:56:14',1667397374,NULL),(1958033617,24442574,2,3651182,1,1,1,'X',1,1,57,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 22, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 22, \"small_tick_hit\": 200}}',17.925,209894349,89460,NULL,'2022-10-23 08:31:25',1666513885,NULL),(1958181113,24442574,2,3182806,1,1,1,'S',1,0.995595,89,960639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 20, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 20, \"small_tick_hit\": 138}}',17.9379,210049869,147126,NULL,'2022-11-02 13:50:24',1667397024,NULL),(1953342591,24442574,2,643039,1,1,1,'X',1,1,163,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 8, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 8, \"small_tick_hit\": 243}}',18.0854,203881630,534142,NULL,'2021-12-15 00:31:21',1639528281,NULL),(1957973272,24442574,2,3575234,1,1,1,'X',1,1,274,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 8, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 8, \"small_tick_hit\": 280}}',18.1068,209937076,1811160,NULL,'2022-10-26 07:40:07',1666770007,NULL),(1958058917,24442574,2,3527170,1,1,1,'X',1,1,162,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 66}}',18.1597,209894319,530540,NULL,'2022-10-23 08:29:01',1666513741,NULL),(1953414510,24442574,2,393470,0,1,1,'S',1,0.997978,309,970146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 678, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 680}}',18.1602,203878707,1735048,NULL,'2021-12-14 21:06:27',1639515987,NULL),(1958115551,24442574,2,3572422,1,1,1,'S',1,0.998355,243,961863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 364, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 365}}',18.4875,210049855,1140636,NULL,'2022-11-02 13:49:34',1667396974,NULL),(1958185377,24442574,2,3748082,1,1,1,'X',1,1,355,993408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 63, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 63, \"small_tick_hit\": 477}}',18.7482,210049833,2124630,NULL,'2022-11-02 13:47:56',1667396876,NULL),(1958139336,24442574,2,3380108,1,1,1,'X',1,1,112,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 4, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 4, \"small_tick_hit\": 195}}',18.8762,210049882,249922,NULL,'2022-11-02 13:51:22',1667397082,NULL),(1958080335,24442574,2,3674415,1,1,1,'X',1,1,82,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 69}}',18.8971,210049994,162830,NULL,'2022-11-02 13:58:19',1667397499,NULL),(1953374887,24442574,2,255098,0,1,1,'X',1,1,374,977664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}}',19.1983,203878188,1415666,NULL,'2021-12-14 20:40:17',1639514417,NULL),(1958190205,24442574,2,3666566,1,1,1,'S',1,0.9941,334,974579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 13, \"small_tick_hit\": 340, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 13, \"small_tick_hit\": 344}}',19.5012,210050125,2155516,NULL,'2022-11-02 14:05:51',1667397951,NULL),(1958179831,24442574,2,3743456,1,1,1,'X',1,1,134,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 26, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 26, \"small_tick_hit\": 318}}',19.5176,210050030,318352,NULL,'2022-11-02 14:00:31',1667397631,NULL),(1958181488,24442574,2,548013,1,1,1,'X',1,1,170,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 1, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 1, \"small_tick_hit\": 127}}',19.5882,210049979,636322,NULL,'2022-11-02 13:57:37',1667397457,NULL),(1958095447,24442574,2,710236,1,1,1,'X',1,1,209,979392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 19, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 19, \"small_tick_hit\": 255}}',19.7557,210050062,878078,NULL,'2022-11-02 14:02:22',1667397742,NULL),(1958118682,24442574,2,3575127,1,1,1,'X',1,1,144,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 5, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 5, \"small_tick_hit\": 291}}',19.8682,210050089,409214,NULL,'2022-11-02 14:03:32',1667397812,NULL),(1951749914,24442574,2,1612940,0,1,1,'S',1,0.993711,255,817399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',20.1045,201788036,2077504,NULL,'2021-09-20 22:54:25',1632178465,NULL),(1958154074,24442574,2,893331,1,1,1,'X',1,1,229,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 48, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 48, \"small_tick_hit\": 237}}',20.2236,210050171,857194,NULL,'2022-11-02 14:07:43',1667398063,NULL),(1959042636,24442574,2,824138,0,1,1,'A',1,0.977707,95,775560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 132, \"large_tick_hit\": 1, \"small_tick_hit\": 174, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',20.4295,211333539,292604,NULL,'2023-02-03 11:41:56',1675424516,NULL),(1953416623,24442574,2,398558,0,1,1,'S',1,0.985106,142,734043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 312, \"small_tick_hit\": 151, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 155}}',20.4923,203881282,884282,NULL,'2021-12-15 00:02:10',1639526530,NULL),(1953372417,24442574,2,247641,0,1,1,'X',1,1,234,979584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}}',21.5043,203881527,1038972,NULL,'2021-12-15 00:22:13',1639527733,NULL),(1953426573,24442574,2,449486,0,1,1,'S',1,0.992248,238,958546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 274, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',22.8002,203881702,1085736,NULL,'2021-12-15 00:37:24',1639528644,NULL),(1953340855,24442574,2,2027800,1,1,1,'X',1,1,96,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 163}}',25.1772,203876125,244750,NULL,'2021-12-14 18:51:57',1639507917,NULL),(1953339908,24442574,2,1995048,0,1,1,'X',1,1,328,983616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',27.0209,203877206,1891306,NULL,'2021-12-14 19:45:27',1639511127,NULL),(1953433750,24442574,2,469970,0,1,1,'S',1,0.991111,187,836567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 238, \"large_tick_hit\": 9, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 9, \"small_tick_hit\": 201}}',27.6989,203881252,771702,NULL,'2021-12-15 00:00:02',1639526402,NULL),(1953408882,24442574,2,371594,0,1,1,'S',1,0.998317,307,969474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 46, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 46, \"small_tick_hit\": 287}}',27.8266,203881229,1629636,NULL,'2021-12-14 23:57:57',1639526277,NULL),(1958162124,24442574,2,2137163,1,1,1,'S',1,0.998824,817,950541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 783, \"large_tick_hit\": 48, \"small_tick_hit\": 867, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 48, \"small_tick_hit\": 868}}',34.5169,210049757,15346030,NULL,'2022-11-02 13:41:59',1667396519,NULL),(1953386272,24442574,2,296914,0,1,1,'S',1,0.997459,344,971653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 441, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 443}}',36.152,203878587,2106742,NULL,'2021-12-14 21:00:08',1639515608,NULL),(1953383959,24442574,2,284931,1,1,1,'X',1,1,681,976896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 211, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 211, \"small_tick_hit\": 394}}',36.2455,203878367,6191428,NULL,'2021-12-14 20:48:17',1639514897,NULL),(1953046260,24445138,2,1612940,0,1,1,'A',1,0.944654,94,516017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.8397,203505753,575892,NULL,'2021-11-28 02:32:04',1638066724,NULL),(1956915287,24445138,2,2036865,0,1,1,'A',1,0.96125,87,560453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.30362,208607223,537930,NULL,'2022-08-04 23:56:28',1659657388,NULL),(1956930385,24445138,2,155915,0,1,1,'B',1,0.907895,96,615028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 207, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 11, \"small_tick_hit\": 235}}',6.07715,208607269,292113,NULL,'2022-08-05 00:00:14',1659657614,NULL),(1950316747,24445502,2,1612940,0,1,1,'B',1,0.935849,72,484655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.68911,199863088,381072,NULL,'2021-07-13 12:03:18',1626177798,NULL),(1950086226,24447035,2,1995048,0,1,1,'D',1,0.847858,44,366660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 244, \"large_tick_hit\": 34, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.476571,199596755,224332,NULL,'2021-07-04 06:24:37',1625379877,NULL),(1950043645,24447035,2,2036865,0,1,1,'B',1,0.935,96,515684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 355, \"large_tick_hit\": 9, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.13382,199596912,509844,NULL,'2021-07-04 06:34:45',1625380485,NULL),(1950803650,24456114,2,1596855,0,1,1,'A',1,0.946792,61,585683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 191, \"large_tick_hit\": 18, \"small_tick_hit\": 396, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 423}}',6.09267,200622672,209436,NULL,'2021-08-08 09:32:54',1628415174,NULL),(1950406524,24459816,2,1612939,0,1,1,'D',1,0.814159,19,296731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 402, \"small_tick_hit\": 334, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.071,200078062,203116,NULL,'2021-07-20 19:07:35',1626808055,NULL),(1952523992,24459816,2,970928,0,1,1,'C',1,0.87931,51,450288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 165, \"large_tick_hit\": 106, \"small_tick_hit\": 443, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 106, \"small_tick_hit\": 513}}',0.645463,202856649,120166,NULL,'2021-11-01 23:16:53',1635808613,NULL),(1952293774,24459816,2,1092277,0,1,1,'C',1,0.859961,24,322691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 212, \"large_tick_hit\": 10, \"small_tick_hit\": 214, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 10, \"small_tick_hit\": 239}}',0.661316,202475561,136924,NULL,'2021-10-18 14:12:47',1634566367,NULL),(1951145840,24459816,2,3025885,0,1,1,'B',1,0.911579,45,388788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 246, \"large_tick_hit\": 6, \"small_tick_hit\": 181, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 6, \"small_tick_hit\": 194}}',2.58167,201007602,215658,NULL,'2021-08-21 21:49:27',1629582567,NULL),(1950507750,24459816,2,553728,0,1,1,'A',1,0.967933,190,647743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 671, \"large_tick_hit\": 67, \"small_tick_hit\": 892, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 67, \"small_tick_hit\": 929}}',4.4251,200076089,1709672,NULL,'2021-07-20 17:49:24',1626803364,NULL),(1951163130,24459816,2,2223474,0,1,1,'S',1,0.981535,136,690635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 531, \"large_tick_hit\": 7, \"small_tick_hit\": 472, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 7, \"small_tick_hit\": 484}}',7.11273,201038381,1260932,NULL,'2021-08-23 00:23:31',1629678211,NULL),(1950054602,24459816,2,2036865,0,1,1,'S',1,0.98,180,736156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',11.6108,199615626,1196652,NULL,'2021-07-04 22:04:38',1625436278,NULL),(1950096969,24459816,2,1995048,0,1,1,'S',1,0.985229,156,801667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 41, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',12.927,199616122,818954,NULL,'2021-07-04 22:32:04',1625437924,NULL),(1950506637,24459816,2,510731,0,1,1,'S',1,0.992267,510,920828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"large_tick_hit\": 195, \"small_tick_hit\": 1074, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1086}}',14.1321,200076008,3428172,NULL,'2021-07-20 17:46:01',1626803161,NULL),(1952293705,24459816,2,1092276,0,1,1,'S',1,0.994526,181,868647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 220, \"large_tick_hit\": 21, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 21, \"small_tick_hit\": 306}}',16.3535,202475526,694328,NULL,'2021-10-18 14:10:44',1634566244,NULL),(1951144512,24459816,2,3025881,0,1,1,'S',1,0.993072,228,937971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 234, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 198}}',22.4862,201007526,1025656,NULL,'2021-08-21 21:45:16',1629582316,NULL),(1950010107,24459816,2,1612940,0,1,1,'S',1,0.989937,309,851756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',22.9583,199615968,2401714,NULL,'2021-07-04 22:23:06',1625437386,NULL),(1950030034,24460218,2,1612940,0,1,1,'A',1,0.945912,169,624622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',7.42424,199641133,987122,NULL,'2021-07-05 20:41:56',1625517716,NULL),(1952008925,24460226,2,1995048,0,1,1,'C',1,0.859675,36,366963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 248, \"large_tick_hit\": 34, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.494745,202156545,237884,NULL,'2021-10-05 19:52:44',1633463564,NULL),(1951932748,24460226,2,2036865,0,1,1,'B',1,0.91,37,395814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 336, \"large_tick_hit\": 9, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.705903,202156689,248826,NULL,'2021-10-05 20:00:11',1633464011,NULL),(1950102753,24460226,2,1995048,0,1,1,'B',1,0.903988,39,202467,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 261, \"large_tick_hit\": 37, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.911172,199627947,220392,NULL,'2021-07-05 11:07:47',1625483267,NULL),(1950061950,24460226,2,2036865,0,1,1,'B',1,0.91375,68,232744,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 349, \"large_tick_hit\": 9, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.51245,199628039,243930,NULL,'2021-07-05 11:11:58',1625483518,NULL),(1951925870,24460226,2,1612940,0,1,1,'B',1,0.924528,70,455514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 353, \"large_tick_hit\": 17, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.04823,202156946,370546,NULL,'2021-10-05 20:15:43',1633464943,NULL),(1950232355,24460726,2,2036865,0,1,1,'C',1,0.88625,78,455320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 345, \"large_tick_hit\": 8, \"small_tick_hit\": 356, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.41422,199696972,377724,NULL,'2021-07-07 19:45:29',1625687129,NULL),(1959112887,24461482,2,2599601,1,1,1,'D',1,0.817576,86,150186,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 408, \"great\": 1720, \"large_tick_hit\": 7, \"small_tick_hit\": 357, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 2128, \"large_tick_hit\": 7, \"small_tick_hit\": 414}}',0.000016,211415774,872434,NULL,'2023-02-09 16:55:29',1675961729,NULL),(1953484528,24461482,2,2913766,0,1,1,'B',1,0.937423,95,520076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 395, \"large_tick_hit\": 6, \"small_tick_hit\": 363, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 6, \"small_tick_hit\": 393}}',2.40694,204060047,516438,NULL,'2021-12-22 22:24:00',1640211840,NULL),(1957324658,24463157,2,1744707,0,1,1,'C',1,0.891986,38,429626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 244, \"large_tick_hit\": 59, \"small_tick_hit\": 465, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 59, \"small_tick_hit\": 525}}',NULL,209052816,170874,NULL,'2022-08-29 00:47:58',1661734078,NULL),(1950179674,24463157,2,2036865,0,1,1,'B',1,0.9025,63,438237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 344, \"large_tick_hit\": 8, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.27787,199778644,323220,NULL,'2021-07-10 15:15:35',1625930135,NULL),(1954134159,24463157,2,35977,0,1,1,'A',1,0.96171,118,607816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 312, \"large_tick_hit\": 155, \"small_tick_hit\": 613, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 155, \"small_tick_hit\": 640}}',2.78694,205028690,392870,NULL,'2022-02-03 17:50:49',1643910649,NULL),(1956679596,24463157,2,2555934,1,1,1,'S',1,0.980488,197,168484,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 771, \"large_tick_hit\": 11, \"small_tick_hit\": 625, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 11, \"small_tick_hit\": 641}}',3.48537,208296692,687293,NULL,'2022-07-18 14:37:25',1658155045,NULL),(1959426109,24463157,2,796620,0,1,1,'S',1,0.990291,119,792065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 224, \"large_tick_hit\": 73, \"small_tick_hit\": 417, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 73, \"small_tick_hit\": 422}}',7.43353,211815364,481574,NULL,'2023-03-12 13:56:38',1678629398,NULL),(1950071878,24474156,2,2036865,0,1,1,'B',1,0.91625,54,418858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 339, \"large_tick_hit\": 10, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.12037,199643261,303548,NULL,'2021-07-05 22:15:09',1625523309,NULL),(1950107726,24474498,2,1995048,0,1,1,'C',1,0.867061,41,378992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 246, \"large_tick_hit\": 37, \"small_tick_hit\": 304, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.593237,199636204,224132,NULL,'2021-07-05 17:27:00',1625506020,NULL),(1950053796,24474498,2,2011464,0,1,1,'A',1,0.958904,117,586124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 441, \"large_tick_hit\": 88, \"small_tick_hit\": 731, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 88, \"small_tick_hit\": 765}}',2.06626,199636374,592766,NULL,'2021-07-05 17:34:00',1625506440,NULL),(1950071912,24474498,2,1864178,0,1,1,'A',1,0.963904,85,558820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 382, \"large_tick_hit\": 13, \"small_tick_hit\": 326, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 13, \"small_tick_hit\": 340}}',2.81231,199636444,584376,NULL,'2021-07-05 17:37:04',1625506624,NULL),(1950193874,24478414,2,1612940,0,1,1,'B',1,0.910692,51,407434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 345, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.11246,199713402,262666,NULL,'2021-07-08 11:20:19',1625743219,NULL),(1950173506,24478414,2,1995048,0,1,1,'B',1,0.909897,66,460265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 268, \"large_tick_hit\": 36, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',2.14592,199695726,363184,NULL,'2021-07-07 18:58:12',1625684292,NULL),(1950231599,24478414,2,2036865,0,1,1,'B',1,0.93,87,493251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 349, \"large_tick_hit\": 8, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',2.2723,199696248,489382,NULL,'2021-07-07 19:17:57',1625685477,NULL),(1950083058,24478927,2,1612940,0,1,1,'B',1,0.903145,60,413147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 340, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.03928,199644619,275172,NULL,'2021-07-05 23:25:20',1625527520,NULL),(1950928094,24478927,2,1995048,0,1,1,'B',1,0.930576,68,506211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 273, \"large_tick_hit\": 38, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',3.07796,200695199,379186,NULL,'2021-08-10 17:47:11',1628617631,NULL),(1955357453,24480120,2,1612938,0,1,1,'D',1,0.269338,6,10896,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 607, \"great\": 232, \"small_tick_hit\": 57, \"small_tick_miss\": 177}, \"maximum_statistics\": {\"great\": 839, \"small_tick_hit\": 234}}',0,206454118,73960,NULL,'2022-04-15 08:33:46',1650011626,NULL),(1955531569,24480120,2,1612937,0,1,1,'D',1,0.480163,9,28693,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 368, \"great\": 333, \"small_tick_hit\": 139, \"small_tick_miss\": 143}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',0.000001,206813829,113842,NULL,'2022-05-03 06:45:05',1651560305,NULL),(1955298096,24480120,2,2037692,0,1,1,'D',1,0.519291,11,177214,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 375, \"great\": 409, \"large_tick_hit\": 8, \"small_tick_hit\": 81, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 8, \"small_tick_hit\": 167}}',0.000001,206454148,154234,NULL,'2022-04-15 08:36:09',1650011769,NULL),(1952182741,24480120,2,1588610,0,1,1,'D',1,0.760922,18,144252,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 134, \"great\": 364, \"small_tick_hit\": 263, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 326}}',0.020686,202464270,144278,NULL,'2021-10-18 00:05:21',1634515521,NULL),(1950523376,24480120,2,1588609,0,1,1,'D',1,0.848629,37,364008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 312, \"small_tick_hit\": 400, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 465}}',0.260525,200196146,183260,NULL,'2021-07-24 22:00:01',1627164001,NULL),(1950299951,24480120,2,1995048,0,1,1,'C',1,0.8774,34,385473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 260, \"large_tick_hit\": 38, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.860843,199853861,260952,NULL,'2021-07-13 02:38:41',1626143921,NULL),(1952251134,24480120,2,2602920,0,1,1,'A',1,0.954185,145,554094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 900, \"small_tick_hit\": 1266, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 941, \"small_tick_hit\": 1329}}',1.30001,202464724,1152656,NULL,'2021-10-18 00:32:12',1634517132,NULL),(1950623262,24480120,2,134299,0,1,1,'B',1,0.926874,56,512021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 282, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 54, \"small_tick_hit\": 309}}',1.43514,200196728,137752,NULL,'2021-07-24 22:26:42',1627165602,NULL),(1950532435,24480120,2,674878,0,1,1,'B',1,0.905594,83,520444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 193, \"large_tick_hit\": 35, \"small_tick_hit\": 290, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 35, \"small_tick_hit\": 325}}',2.02943,200196657,237472,NULL,'2021-07-24 22:23:10',1627165390,NULL),(1952760425,24480120,2,1928891,0,1,1,'B',1,0.922547,107,544225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 263, \"large_tick_hit\": 4, \"small_tick_hit\": 269, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',2.82925,203049755,425286,NULL,'2021-11-09 21:06:22',1636491982,NULL),(1955287568,24480120,2,2036865,0,1,1,'S',1,0.98625,112,360079,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 374, \"large_tick_hit\": 9, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',7.63264,206444748,548060,NULL,'2022-04-14 20:26:20',1649967980,NULL),(1957622930,24480120,2,1612940,0,1,1,'S',1,0.989937,271,826830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',20.6704,209441873,1938466,NULL,'2022-09-22 18:54:05',1663872845,NULL),(1959139602,24480120,2,1972767,0,1,1,'S',1,0.996016,431,908871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 526, \"large_tick_hit\": 48, \"small_tick_hit\": 676, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',25.2597,211463143,3725040,NULL,'2023-02-13 00:54:35',1676249675,NULL),(1952522471,24480120,2,2036865,0,1,1,'S',1,0.99375,385,955474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',26.014,202742134,3607894,NULL,'2021-10-29 03:30:12',1635478212,NULL),(1949996255,24481056,2,1995048,0,1,1,'B',1,0.921713,76,484345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 263, \"large_tick_hit\": 37, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',2.28317,199645590,315668,NULL,'2021-07-06 00:21:06',1625530866,NULL),(1950000246,24486748,2,1995048,0,1,1,'C',1,0.855244,32,364964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 243, \"large_tick_hit\": 36, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.399421,199653529,216996,NULL,'2021-07-06 08:39:18',1625560758,NULL),(1950176703,24487159,2,1612940,0,1,1,'B',1,0.927044,61,441835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 353, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.86233,199692543,331878,NULL,'2021-07-07 16:52:57',1625676777,NULL),(1950005257,24491674,2,1995048,0,1,1,'A',1,0.960118,74,529228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 273, \"large_tick_hit\": 39, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',4.03199,199661436,368856,NULL,'2021-07-06 15:37:41',1625585861,NULL),(1950005385,24493444,2,1995048,0,1,1,'A',1,0.948301,86,579494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 278, \"large_tick_hit\": 39, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',4.94645,199661999,423178,NULL,'2021-07-06 15:59:13',1625587153,NULL),(1950102894,24495909,2,2036866,0,1,1,'D',1,0.661078,11,124898,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 153, \"great\": 302, \"small_tick_hit\": 250, \"small_tick_miss\": 130}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.00266,199665514,120772,NULL,'2021-07-06 18:15:06',1625595306,NULL),(1953382089,24495999,2,2036865,0,1,1,'C',1,0.87875,38,374383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 333, \"large_tick_hit\": 8, \"small_tick_hit\": 362, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.52678,203918703,262020,NULL,'2021-12-16 20:25:35',1639686335,NULL),(1950178953,24497226,2,1995048,0,1,1,'D',1,0.794682,24,337454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 218, \"large_tick_hit\": 36, \"small_tick_hit\": 284, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.098934,199703974,202744,NULL,'2021-07-08 01:23:33',1625707413,NULL),(1950233348,24497226,2,2036865,0,1,1,'C',1,0.86125,35,363754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 321, \"large_tick_hit\": 10, \"small_tick_hit\": 358, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.325631,199698203,203692,NULL,'2021-07-07 20:31:17',1625689877,NULL),(1956793675,24498694,2,2036865,0,1,1,'D',1,0.29125,5,30464,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 276, \"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 122, \"small_tick_miss\": 291}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 4, \"small_tick_hit\": 413}}',0,208501805,50580,NULL,'2022-07-29 23:40:42',1659138042,NULL),(1950795031,24498694,2,2036866,0,1,1,'D',1,0.766467,23,143754,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 342, \"small_tick_hit\": 298, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.036617,200552781,151208,NULL,'2021-08-06 03:29:28',1628220568,NULL),(1956809483,24498694,2,1612939,0,1,1,'C',1,0.856195,28,318567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 424, \"small_tick_hit\": 350, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.249603,208516619,224764,NULL,'2022-07-30 19:23:50',1659209030,NULL),(1951845094,24498694,2,2100418,0,1,1,'S',1,0.984897,111,677704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 188, \"large_tick_hit\": 133, \"small_tick_hit\": 592, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 133, \"small_tick_hit\": 598}}',4.99242,201987109,280984,NULL,'2021-09-28 22:14:52',1632867292,NULL),(1950263100,24498694,2,2060805,0,1,1,'S',1,0.998043,220,959160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 54, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 54, \"small_tick_hit\": 291}}',6.41573,199936570,493052,NULL,'2021-07-15 21:25:44',1626384344,NULL),(1952334543,24498694,2,31853,0,1,1,'A',1,0.977578,232,805316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 277, \"large_tick_hit\": 50, \"small_tick_hit\": 327, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 50, \"small_tick_hit\": 338}}',9.47307,202605322,965418,NULL,'2021-10-23 17:18:03',1635009483,NULL),(1953604975,24498694,2,1385942,0,1,1,'S',1,0.996053,165,960577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 7, \"small_tick_hit\": 592, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 7, \"small_tick_hit\": 595}}',9.82314,204221230,375408,NULL,'2021-12-29 18:23:28',1640802208,NULL),(1950121780,24498694,2,1660975,1,1,1,'S',1,0.997175,334,958800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 68, \"small_tick_hit\": 372, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 68, \"small_tick_hit\": 374}}',13.3488,199669175,1695308,NULL,'2021-07-06 20:28:17',1625603297,NULL),(1956155731,24498694,2,1660976,1,1,1,'S',1,0.99106,307,956563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 469, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',13.4235,207580261,1771562,NULL,'2022-06-11 23:07:00',1654988820,NULL),(1950827012,24498694,2,2036865,0,1,1,'S',1,0.9925,282,856541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',19.5345,200552686,2096966,NULL,'2021-08-06 03:25:57',1628220357,NULL),(1950180430,24498694,2,1612940,0,1,1,'S',1,0.996226,258,883266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',21.8702,199695964,2114824,NULL,'2021-07-07 19:06:43',1625684803,NULL),(1956219596,24498694,2,1995048,0,1,1,'S',1,0.992614,303,921158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 42, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',23.6167,207580042,1634774,NULL,'2022-06-11 22:51:40',1654987900,NULL),(1950164968,24498845,2,1995048,0,1,1,'D',1,0.843427,43,375088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 238, \"large_tick_hit\": 36, \"small_tick_hit\": 297, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.402449,199684588,230842,NULL,'2021-07-07 11:04:50',1625655890,NULL),(1950103082,24499544,2,2036866,0,1,1,'D',1,0.640719,14,148597,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 171, \"great\": 284, \"small_tick_hit\": 251, \"small_tick_miss\": 129}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.001485,199669927,121150,NULL,'2021-07-06 20:55:40',1625604940,NULL),(1950009814,24499668,2,1995048,0,1,1,'B',1,0.935007,54,471890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 270, \"large_tick_hit\": 38, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.39791,199670107,314414,NULL,'2021-07-06 21:03:16',1625605396,NULL),(1950164162,24500005,2,1995048,0,1,1,'D',1,0.840473,48,391909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 238, \"large_tick_hit\": 34, \"small_tick_hit\": 297, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.405594,199683785,207626,NULL,'2021-07-07 10:17:55',1625653075,NULL),(1950116592,24500366,2,1220325,0,1,1,'D',1,0.808429,21,295023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 59, \"large_tick_hit\": 2, \"small_tick_hit\": 150, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',1.51656,199671395,34244,NULL,'2021-07-06 22:06:32',1625609192,NULL),(1950090143,24500366,2,2036865,0,1,1,'B',1,0.93125,58,452983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 349, \"large_tick_hit\": 10, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.75897,199670779,362136,NULL,'2021-07-06 21:34:27',1625607267,NULL),(1950212114,24500366,2,1220323,0,1,1,'A',1,0.95045,34,547950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 56, \"large_tick_hit\": 10, \"small_tick_hit\": 145, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',5.62942,199739385,68078,NULL,'2021-07-09 08:08:36',1625818116,NULL),(1950103578,24503291,2,1612940,0,1,1,'C',1,0.860377,54,382984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 333, \"large_tick_hit\": 15, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.573354,199674171,246648,NULL,'2021-07-07 00:24:47',1625617487,NULL),(1950232264,24503713,2,2036865,0,1,1,'B',1,0.90125,36,395335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 341, \"large_tick_hit\": 9, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.762585,199696880,260590,NULL,'2021-07-07 19:42:44',1625686964,NULL),(1950182100,24503713,2,1612940,0,1,1,'A',1,0.950943,67,481862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 362, \"large_tick_hit\": 15, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.85791,199698682,362722,NULL,'2021-07-07 20:51:52',1625691112,NULL),(1950174653,24503713,2,1995048,0,1,1,'A',1,0.955687,101,575727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 274, \"large_tick_hit\": 40, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.35794,199697674,472334,NULL,'2021-07-07 20:11:07',1625688667,NULL),(1950013944,24504862,2,1995048,0,1,1,'B',1,0.929099,39,446447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 267, \"large_tick_hit\": 39, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.67947,199676683,295790,NULL,'2021-07-07 02:32:52',1625625172,NULL),(1950182882,24506344,2,1995048,0,1,1,'C',1,0.864106,20,347803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 247, \"large_tick_hit\": 38, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.348441,199709161,227164,NULL,'2021-07-08 06:45:34',1625726734,NULL),(1950162299,24508075,2,1995048,0,1,1,'B',1,0.921713,47,461156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 271, \"large_tick_hit\": 38, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.04465,199681761,309234,NULL,'2021-07-07 08:12:18',1625645538,NULL),(1950210472,24508075,2,1612940,0,1,1,'A',1,0.953459,194,658216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.92884,199737738,1083656,NULL,'2021-07-09 06:26:30',1625811990,NULL),(1952029900,24509395,2,2036865,0,1,1,'C',1,0.87,42,385185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 331, \"large_tick_hit\": 7, \"small_tick_hit\": 358, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.492962,202125882,250280,NULL,'2021-10-04 13:56:52',1633355812,NULL),(1950223598,24511493,2,2036865,0,1,1,'A',1,0.97375,199,357134,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.60417,199684171,856080,NULL,'2021-07-07 10:42:02',1625654522,NULL),(1950125441,24512005,2,141558,1,1,1,'D',1,0.81768,50,89004,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 151, \"great\": 466, \"large_tick_hit\": 93, \"small_tick_hit\": 477, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 93, \"small_tick_hit\": 557}}',0.015823,199687303,215410,NULL,'2021-07-07 13:17:54',1625663874,NULL),(1950234229,24512005,2,126637,1,1,1,'B',1,0.929024,127,613348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 202, \"large_tick_hit\": 102, \"small_tick_hit\": 429, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 102, \"small_tick_hit\": 470}}',2.07894,199687195,283850,NULL,'2021-07-07 13:12:58',1625663578,NULL),(1950165260,24512120,2,1995048,0,1,1,'D',1,0.84195,23,338347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 235, \"large_tick_hit\": 35, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.213904,199685087,210236,NULL,'2021-07-07 11:30:25',1625657425,NULL),(1951899735,24519825,2,2036865,0,1,1,'D',1,0.82125,42,344608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 322, \"large_tick_hit\": 5, \"small_tick_hit\": 330, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 413}}',0.25678,201989549,234480,NULL,'2021-09-29 01:00:47',1632877247,NULL),(1951883175,24519825,2,1995048,0,1,1,'B',1,0.903988,47,414011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 255, \"large_tick_hit\": 40, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.19961,201989824,258766,NULL,'2021-09-29 01:21:13',1632878473,NULL),(1951973633,24519825,2,2060805,0,1,1,'A',1,0.95499,68,586393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 163, \"large_tick_hit\": 50, \"small_tick_hit\": 275, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 50, \"small_tick_hit\": 291}}',1.58997,202088585,131914,NULL,'2021-10-02 23:34:43',1633217683,NULL),(1950174646,24522342,2,1995048,0,1,1,'B',1,0.935007,84,548924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 276, \"large_tick_hit\": 39, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',4.2261,199697656,466180,NULL,'2021-07-07 20:10:20',1625688620,NULL),(1950217115,24523018,2,1995048,0,1,1,'B',1,0.937962,83,539061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 273, \"large_tick_hit\": 40, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.00735,199757079,359264,NULL,'2021-07-09 21:21:39',1625865699,NULL),(1950225904,24523018,2,3025881,0,1,1,'A',1,0.965358,80,589877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 228, \"small_tick_hit\": 190, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 198}}',6.93527,199758560,329836,NULL,'2021-07-09 22:23:25',1625869405,NULL),(1950233919,24523018,2,2036865,0,1,1,'A',1,0.9725,142,682312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.663,199698889,875272,NULL,'2021-07-07 21:03:39',1625691819,NULL),(1950439279,24526259,2,2022693,1,1,1,'A',1,0.941108,128,241172,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 811, \"large_tick_hit\": 14, \"small_tick_hit\": 789, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 14, \"small_tick_hit\": 830}}',0.884331,200161592,798610,NULL,'2021-07-23 18:23:38',1627064618,NULL),(1950126230,24526259,2,2036865,0,1,1,'B',1,0.92875,67,442250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 341, \"large_tick_hit\": 10, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.5245,199703009,320248,NULL,'2021-07-08 00:30:57',1625704257,NULL),(1950189183,24526259,2,1995048,0,1,1,'B',1,0.936485,56,490392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 271, \"large_tick_hit\": 39, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.64665,199718116,359656,NULL,'2021-07-08 14:40:31',1625755231,NULL),(1950440242,24526259,2,1864176,1,1,1,'A',1,0.971526,101,279373,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 539, \"large_tick_hit\": 7, \"small_tick_hit\": 307, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 7, \"small_tick_hit\": 316}}',3.51213,200161468,522878,NULL,'2021-07-23 18:18:27',1627064307,NULL),(1951067493,24526259,2,1989768,0,1,1,'A',1,0.979809,147,769809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 289, \"large_tick_hit\": 22, \"small_tick_hit\": 611, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 22, \"small_tick_hit\": 627}}',4.06225,200921531,694914,NULL,'2021-08-18 18:12:49',1629310369,NULL),(1951122855,24526259,2,1442771,0,1,1,'S',1,0.987179,106,748782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 155, \"large_tick_hit\": 33, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',4.62155,200921463,210780,NULL,'2021-08-18 18:10:12',1629310212,NULL),(1950366089,24526259,2,1933245,0,1,1,'A',1,0.961857,56,513692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 260, \"large_tick_hit\": 10, \"small_tick_hit\": 310, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 10, \"small_tick_hit\": 320}}',5.03208,200000892,241176,NULL,'2021-07-18 01:54:04',1626573244,NULL),(1950493883,24526259,2,2068934,1,1,1,'A',1,0.965622,129,297450,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 427, \"large_tick_hit\": 67, \"small_tick_hit\": 461, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 67, \"small_tick_hit\": 479}}',5.36995,200161658,457986,NULL,'2021-07-23 18:26:18',1627064778,NULL),(1950405298,24526259,2,1612940,0,1,1,'A',1,0.954717,141,588338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.98324,200161245,662608,NULL,'2021-07-23 18:09:20',1627063760,NULL),(1951076692,24526259,2,2757592,1,1,1,'A',1,0.979452,137,784251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 163, \"large_tick_hit\": 32, \"small_tick_hit\": 234, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 32, \"small_tick_hit\": 240}}',6.76836,200921784,261056,NULL,'2021-08-18 18:25:07',1629311107,NULL),(1951119692,24526259,2,1660975,0,1,1,'S',1,0.987288,290,891837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 264, \"large_tick_hit\": 68, \"small_tick_hit\": 367, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 68, \"small_tick_hit\": 374}}',10.6196,200921841,1318062,NULL,'2021-08-18 18:27:37',1629311257,NULL),(1950181262,24528866,2,1995048,0,1,1,'D',1,0.763663,24,299215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 215, \"large_tick_hit\": 33, \"small_tick_hit\": 269, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.066202,199706788,188350,NULL,'2021-07-08 03:58:18',1625716698,NULL),(1950145110,24530044,2,2619443,0,1,1,'A',1,0.954936,131,774388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 152, \"large_tick_hit\": 25, \"small_tick_hit\": 268, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 25, \"small_tick_hit\": 285}}',10.1282,199708669,371184,NULL,'2021-07-08 06:09:15',1625724555,NULL),(1950190192,24534296,2,1995048,0,1,1,'D',1,0.815362,26,309814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 232, \"large_tick_hit\": 35, \"small_tick_hit\": 285, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.180502,199719272,212678,NULL,'2021-07-08 15:26:51',1625758011,NULL),(1951318431,24534296,2,1845433,0,1,1,'B',1,0.93107,59,475944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 323, \"large_tick_hit\": 52, \"small_tick_hit\": 530, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 52, \"small_tick_hit\": 566}}',0.799114,201293515,213220,NULL,'2021-09-01 11:42:29',1630496549,NULL),(1950196573,24536332,2,1612940,0,1,1,'D',1,0.772327,26,330136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 298, \"large_tick_hit\": 11, \"small_tick_hit\": 305, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.05379,199718088,150238,NULL,'2021-07-08 14:38:58',1625755138,NULL),(1950137820,24536332,2,2036865,0,1,1,'D',1,0.81875,21,305805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 302, \"large_tick_hit\": 10, \"small_tick_hit\": 343, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.09184,199719948,177178,NULL,'2021-07-08 15:51:53',1625759513,NULL),(1950298021,24542414,2,1995048,0,1,1,'D',1,0.745938,22,293433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 212, \"large_tick_hit\": 34, \"small_tick_hit\": 259, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.051061,199849225,197690,NULL,'2021-07-12 22:33:16',1626129196,NULL),(1950202608,24544920,2,1612940,0,1,1,'C',1,0.886792,51,405222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 343, \"large_tick_hit\": 15, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.877159,199726295,273326,NULL,'2021-07-08 20:14:18',1625775258,NULL),(1950931828,24544920,2,1995048,0,1,1,'A',1,0.952733,53,497495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 272, \"large_tick_hit\": 39, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.87,200701664,320356,NULL,'2021-08-10 22:07:10',1628633230,NULL),(1950218155,24545721,2,1995048,0,1,1,'C',1,0.858198,31,360819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 254, \"large_tick_hit\": 34, \"small_tick_hit\": 293, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.522024,199758543,240786,NULL,'2021-07-09 22:22:36',1625869356,NULL),(1950325652,24545824,2,1612940,0,1,1,'D',1,0.831447,38,360801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 314, \"large_tick_hit\": 15, \"small_tick_hit\": 332, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.201047,199874203,187100,NULL,'2021-07-13 19:36:13',1626204973,NULL),(1950189447,24546106,2,2018772,0,1,1,'B',1,0.930233,51,739648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 64, \"small_tick_hit\": 136, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',7.429,199736880,87992,NULL,'2021-07-09 05:25:22',1625808322,NULL),(1950465688,24547218,2,2036865,0,1,1,'A',1,0.94625,99,537143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.75853,200016275,495064,NULL,'2021-07-18 15:43:07',1626622987,NULL),(1951217726,24548353,2,2036865,0,1,1,'C',1,0.8525,19,328309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 312, \"large_tick_hit\": 8, \"small_tick_hit\": 362, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.135074,201069392,189988,NULL,'2021-08-24 05:03:16',1629781396,NULL),(1951217816,24548353,2,1656602,0,1,1,'B',1,0.911873,61,509821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 206, \"large_tick_hit\": 82, \"small_tick_hit\": 457, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 82, \"small_tick_hit\": 511}}',1.14738,201095398,202590,NULL,'2021-08-25 04:02:05',1629864125,NULL),(1951285117,24548353,2,2005438,0,1,1,'C',1,0.892697,58,409112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 300, \"large_tick_hit\": 20, \"small_tick_hit\": 279, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',1.55694,201347771,316562,NULL,'2021-09-03 17:07:24',1630688844,NULL),(1954332235,24548353,2,1971059,0,1,1,'C',1,0.895425,68,492896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 316, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.18633,205079567,239820,NULL,'2022-02-05 22:25:46',1644099946,NULL),(1954321660,24548353,2,1995048,0,1,1,'B',1,0.929099,58,495646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 276, \"large_tick_hit\": 36, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',2.76969,205079492,325838,NULL,'2022-02-05 22:21:50',1644099710,NULL),(1951556264,24548353,2,1612940,0,1,1,'B',1,0.924528,103,505854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 356, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.96502,201681570,505390,NULL,'2021-09-17 00:33:40',1631838820,NULL),(1951609659,24548353,2,3024974,0,1,1,'A',1,0.942774,89,517039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 505, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 1, \"small_tick_hit\": 540}}',3.20087,201681771,732822,NULL,'2021-09-17 00:45:45',1631839545,NULL),(1950162030,24551800,2,1846145,0,1,1,'B',1,0.935811,87,610314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 243, \"large_tick_hit\": 9, \"small_tick_hit\": 579, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 9, \"small_tick_hit\": 627}}',2.30389,199735398,265034,NULL,'2021-07-09 03:46:46',1625802406,NULL),(1950135419,24554193,2,1612940,0,1,1,'B',1,0.922013,43,408728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 347, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.13815,199793996,269618,NULL,'2021-07-11 02:41:14',1625971274,NULL),(1950152612,24554665,2,2036865,0,1,1,'D',1,0.8175,30,346455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 311, \"large_tick_hit\": 5, \"small_tick_hit\": 338, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 413}}',0.136841,199739414,193452,NULL,'2021-07-09 08:10:14',1625818214,NULL),(1950203859,24554665,2,1995048,0,1,1,'C',1,0.856721,30,352333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 246, \"large_tick_hit\": 36, \"small_tick_hit\": 298, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.419579,199739372,203292,NULL,'2021-07-09 08:07:49',1625818069,NULL),(1951558194,24559710,2,1995048,0,1,1,'D',1,0.78582,23,334271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 218, \"large_tick_hit\": 35, \"small_tick_hit\": 279, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.087205,201545814,190038,NULL,'2021-09-11 11:12:47',1631358767,NULL),(1950155935,24559710,2,2036865,0,1,1,'A',1,0.95375,122,576950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.08323,199745509,755202,NULL,'2021-07-09 13:51:21',1625838681,NULL),(1950208537,24559796,2,1995048,0,1,1,'B',1,0.929099,50,481950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 274, \"large_tick_hit\": 37, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',2.38582,199745359,336932,NULL,'2021-07-09 13:42:18',1625838138,NULL),(1950309123,24559796,2,2036865,0,1,1,'A',1,0.96125,82,580068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.63642,199932880,538606,NULL,'2021-07-15 19:07:51',1626376071,NULL),(1950261400,24559796,2,1612940,0,1,1,'A',1,0.958491,110,596478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.39623,199937154,688574,NULL,'2021-07-15 21:49:31',1626385771,NULL),(1952084589,24559796,2,2298098,1,1,1,'S',1,0.984496,260,948767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 209, \"large_tick_hit\": 51, \"small_tick_hit\": 375, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 51, \"small_tick_hit\": 383}}',12.6047,202223278,729754,NULL,'2021-10-08 17:39:44',1633714784,NULL),(2252229898,24560591,2,4412677,1,1,1,'D',1,0.825779,40,337226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 321, \"large_tick_hit\": 5, \"small_tick_hit\": 257, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 5, \"small_tick_hit\": 315}}',0.402301,215615508,210958,NULL,'2024-01-21 16:27:53',1705854473,NULL),(2252269264,24560591,2,4412672,1,1,1,'C',1,0.891234,80,447221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 282, \"large_tick_hit\": 10, \"small_tick_hit\": 257, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 10, \"small_tick_hit\": 293}}',1.93458,215616402,267910,NULL,'2024-01-21 17:32:14',1705858334,NULL),(1950209785,24560881,2,1995048,0,1,1,'D',1,0.844904,32,89428,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 238, \"large_tick_hit\": 33, \"small_tick_hit\": 301, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.212077,199747142,187342,NULL,'2021-07-09 14:56:56',1625842616,NULL),(1951662947,24564288,2,1979942,0,1,1,'A',1,0.945104,119,569432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 474, \"large_tick_hit\": 77, \"small_tick_hit\": 723, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 77, \"small_tick_hit\": 773}}',1.25509,201749099,600578,NULL,'2021-09-19 11:12:31',1632049951,NULL),(1950216983,24569225,2,1995048,0,1,1,'D',1,0.846381,25,324606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 241, \"large_tick_hit\": 36, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.291289,199756866,227364,NULL,'2021-07-09 21:14:34',1625865274,NULL),(1950131678,24569225,2,1612940,0,1,1,'C',1,0.87044,32,364347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 326, \"large_tick_hit\": 14, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.315193,199789494,196848,NULL,'2021-07-10 22:34:05',1625956445,NULL),(1950163426,24571276,2,1612939,0,1,1,'D',1,0.69469,26,134843,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 160, \"great\": 345, \"small_tick_hit\": 283, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.00552,199761833,133518,NULL,'2021-07-10 01:00:41',1625878841,NULL),(1950161617,24571276,2,1995049,0,1,1,'D',1,0.780405,11,158599,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 276, \"large_tick_hit\": 41, \"small_tick_hit\": 376, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 41, \"small_tick_hit\": 449}}',0.017853,199761809,174680,NULL,'2021-07-10 00:58:32',1625878712,NULL),(1950219113,24571276,2,1995048,0,1,1,'D',1,0.726736,31,157841,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 216, \"large_tick_hit\": 28, \"small_tick_hit\": 248, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 28, \"small_tick_hit\": 349}}',0.044075,199760261,191348,NULL,'2021-07-09 23:41:08',1625874068,NULL),(1950230762,24571276,2,2036866,0,1,1,'D',1,0.784431,20,158288,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 350, \"small_tick_hit\": 305, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.04489,199760389,149738,NULL,'2021-07-09 23:47:36',1625874456,NULL),(1950204378,24571276,2,2036865,0,1,1,'B',1,0.91,46,424447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 344, \"large_tick_hit\": 9, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.07205,199812159,364506,NULL,'2021-07-11 17:20:28',1626024028,NULL),(1950139400,24571276,2,1995048,0,1,1,'B',1,0.903988,46,421986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 260, \"large_tick_hit\": 37, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.25322,199817475,256886,NULL,'2021-07-11 20:53:24',1626036804,NULL),(1950226912,24571276,2,1612940,0,1,1,'B',1,0.934591,74,236461,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 357, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.18305,199761015,266624,NULL,'2021-07-10 00:15:29',1625876129,NULL),(1950168842,24571707,2,2036865,0,1,1,'B',1,0.925,68,473775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.04595,199760048,394958,NULL,'2021-07-09 23:32:06',1625873526,NULL),(1950219482,24571857,2,1995048,0,1,1,'A',1,0.955687,123,633137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 279, \"large_tick_hit\": 40, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',7.30476,199760760,557676,NULL,'2021-07-10 00:04:56',1625875496,NULL),(1951635894,24572924,2,1995048,0,1,1,'D',1,0.754801,20,319583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 223, \"large_tick_hit\": 28, \"small_tick_hit\": 260, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 28, \"small_tick_hit\": 349}}',0.058793,201612923,187000,NULL,'2021-09-14 00:46:40',1631580400,NULL),(1951645003,24572924,2,1612940,0,1,1,'C',1,0.871698,42,362313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 334, \"large_tick_hit\": 15, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.519469,201613092,220820,NULL,'2021-09-14 00:57:01',1631581021,NULL),(1950220907,24573932,2,1995048,0,1,1,'C',1,0.859675,60,410870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 249, \"large_tick_hit\": 37, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.840957,199763126,276000,NULL,'2021-07-10 02:16:03',1625883363,NULL),(1950172794,24577953,2,2036865,0,1,1,'B',1,0.91875,59,444104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 347, \"large_tick_hit\": 9, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.51089,199767697,378578,NULL,'2021-07-10 06:22:10',1625898130,NULL),(1950201662,24581542,2,2036865,0,1,1,'D',1,0.84,37,357640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 314, \"large_tick_hit\": 7, \"small_tick_hit\": 351, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.218814,199808482,222374,NULL,'2021-07-11 14:47:57',1626014877,NULL),(1950241413,24588121,2,1995048,0,1,1,'C',1,0.899557,63,447641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 262, \"large_tick_hit\": 38, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.71886,199792730,313074,NULL,'2021-07-11 01:18:33',1625966313,NULL),(1950182048,24588859,2,2036865,0,1,1,'B',1,0.915,50,425047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 340, \"large_tick_hit\": 10, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.07793,199780763,338808,NULL,'2021-07-10 16:52:29',1625935949,NULL),(1950223894,24590534,2,2036865,0,1,1,'A',1,0.955,106,570052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 10, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.86275,199839266,587208,NULL,'2021-07-12 15:44:59',1626104699,NULL),(1950142618,24593654,2,1811434,1,1,1,'X',1,1,46,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 13, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 13, \"small_tick_hit\": 114}}',3.92684,199820204,58428,NULL,'2021-07-11 22:57:51',1626044271,NULL),(1950211732,24593654,2,85839,0,1,1,'S',1,0.988716,89,815684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 114, \"large_tick_hit\": 53, \"small_tick_hit\": 534, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 53, \"small_tick_hit\": 541}}',4.45406,199820107,144652,NULL,'2021-07-11 22:53:08',1626043988,NULL),(1950239485,24593654,2,1570809,1,1,1,'S',1,0.9925,124,955096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 120, \"large_tick_hit\": 4, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 4, \"small_tick_hit\": 275}}',4.92942,199819752,330186,NULL,'2021-07-11 22:37:19',1626043039,NULL),(1950209633,24593654,2,1492355,1,1,1,'X',1,1,82,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 238}}',5.22511,199819798,119968,NULL,'2021-07-11 22:39:51',1626043191,NULL),(1950208843,24593654,2,82473,0,1,1,'S',1,0.981735,93,823674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 98, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',5.33886,199820626,239000,NULL,'2021-07-11 23:20:07',1626045607,NULL),(1950208931,24593654,2,82474,0,1,1,'S',1,0.99359,93,963356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 8, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 8, \"small_tick_hit\": 63}}',5.72004,199819612,148524,NULL,'2021-07-11 22:31:15',1626042675,NULL),(1950141516,24593654,2,2337942,1,1,1,'S',1,0.992548,124,847869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 145, \"large_tick_hit\": 32, \"small_tick_hit\": 489, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 32, \"small_tick_hit\": 493}}',5.77285,199819479,227774,NULL,'2021-07-11 22:25:30',1626042330,NULL),(1950208398,24593654,2,81804,0,1,1,'S',1,0.992388,170,883386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 140, \"large_tick_hit\": 74, \"small_tick_hit\": 829, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 74, \"small_tick_hit\": 836}}',6.08958,199819252,240706,NULL,'2021-07-11 22:15:45',1626041745,NULL),(1950140891,24593654,2,2336858,0,1,1,'S',1,0.99683,193,962008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 436, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 438}}',6.71103,199820391,477104,NULL,'2021-07-11 23:07:11',1626044831,NULL),(1950227834,24593654,2,937458,1,1,1,'X',1,1,147,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 21, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 21, \"small_tick_hit\": 493}}',6.89076,199820582,276614,NULL,'2021-07-11 23:17:40',1626045460,NULL),(1950228353,24593654,2,1257140,0,1,1,'X',1,1,80,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 9, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 9, \"small_tick_hit\": 260}}',6.92231,199820439,91472,NULL,'2021-07-11 23:10:04',1626045004,NULL),(1950244419,24593654,2,2195665,1,1,1,'S',1,0.997619,421,964407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 83, \"small_tick_hit\": 1255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 83, \"small_tick_hit\": 1259}}',7.01218,199820512,1870658,NULL,'2021-07-11 23:14:15',1626045255,NULL),(1950198920,24593654,2,70076,1,1,1,'S',1,0.997577,322,968240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 51, \"small_tick_hit\": 913, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 51, \"small_tick_hit\": 916}}',7.38751,199820734,1219978,NULL,'2021-07-11 23:25:23',1626045923,NULL),(1950164122,24593654,2,155912,0,1,1,'S',1,0.997442,148,964313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 243}}',7.76256,199820784,268812,NULL,'2021-07-11 23:27:47',1626046067,NULL),(1950226492,24593654,2,1256135,0,1,1,'S',1,0.994129,221,957590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',8.2735,199820845,587186,NULL,'2021-07-11 23:31:12',1626046272,NULL),(1950152252,24593654,2,1601345,0,1,1,'S',1,0.998553,168,963451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 28, \"small_tick_hit\": 522, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 28, \"small_tick_hit\": 523}}',8.95782,199821026,356032,NULL,'2021-07-11 23:40:12',1626046812,NULL),(1950239154,24593654,2,391578,0,1,1,'S',1,0.996193,170,876032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168, \"large_tick_hit\": 55, \"small_tick_hit\": 562, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}}',9.56579,199819895,358916,NULL,'2021-07-11 22:43:42',1626043422,NULL),(1950190631,24593654,2,2686030,1,1,1,'S',1,0.994698,233,839635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 388, \"large_tick_hit\": 7, \"small_tick_hit\": 543, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 546}}',9.61602,199821228,1518786,NULL,'2021-07-11 23:50:12',1626047412,NULL),(1950210624,24593654,2,84759,1,1,1,'S',1,0.990576,209,957855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 59, \"small_tick_hit\": 737, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 59, \"small_tick_hit\": 746}}',9.61773,199820167,435826,NULL,'2021-07-11 22:56:18',1626044178,NULL),(1950177508,24593654,2,46968,0,1,1,'S',1,0.997976,320,969566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 107, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 107, \"small_tick_hit\": 174}}',9.68859,199821097,1009782,NULL,'2021-07-11 23:44:05',1626047045,NULL),(1950141388,24593654,2,1995048,0,1,1,'A',1,0.968981,148,702781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 281, \"large_tick_hit\": 41, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',10.0132,199820020,652728,NULL,'2021-07-11 22:48:59',1626043739,NULL),(1950142660,24593654,2,1811909,1,1,1,'S',1,0.994937,256,882005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 378, \"large_tick_hit\": 8, \"small_tick_hit\": 400, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 403}}',11.6201,199819354,1562876,NULL,'2021-07-11 22:20:31',1626042031,NULL),(1950250188,24593654,2,476541,0,1,1,'S',1,0.998308,241,962364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 47, \"small_tick_hit\": 349, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 47, \"small_tick_hit\": 350}}',13.113,199820937,638654,NULL,'2021-07-11 23:35:27',1626046527,NULL),(1950196680,24593654,2,1863293,1,1,1,'S',1,0.998695,326,962152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 47, \"small_tick_hit\": 439, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 47, \"small_tick_hit\": 440}}',13.3879,199820314,1208974,NULL,'2021-07-11 23:03:11',1626044591,NULL),(1950181011,24593654,2,194480,1,1,1,'S',1,0.999372,518,966624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 249, \"small_tick_hit\": 1073, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 249, \"small_tick_hit\": 1074}}',16.8824,199821365,1791242,NULL,'2021-07-11 23:55:27',1626047727,NULL),(1950238766,24593747,2,1995048,0,1,1,'B',1,0.901034,55,448926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 266, \"large_tick_hit\": 38, \"small_tick_hit\": 306, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.75748,199787466,264384,NULL,'2021-07-10 21:11:28',1625951488,NULL),(1950188878,24595484,2,2036865,0,1,1,'D',1,0.7525,43,323719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 289, \"large_tick_hit\": 8, \"small_tick_hit\": 305, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.064872,199789839,187414,NULL,'2021-07-10 22:46:57',1625957217,NULL),(1950227516,24596491,2,2036865,0,1,1,'A',1,0.96,58,533755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 364, \"large_tick_hit\": 9, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.18479,199843924,430458,NULL,'2021-07-12 18:46:29',1626115589,NULL),(1950332531,24596491,2,1995048,0,1,1,'A',1,0.974889,201,750251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 280, \"large_tick_hit\": 41, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',12.8296,199896613,901110,NULL,'2021-07-14 14:44:09',1626273849,NULL),(1950368824,24596491,2,1612940,0,1,1,'A',1,0.979874,196,761939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.6266,199926481,1266528,NULL,'2021-07-15 15:03:54',1626361434,NULL),(1950288590,24597811,2,2036865,0,1,1,'C',1,0.8675,31,341205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 320, \"large_tick_hit\": 7, \"small_tick_hit\": 367, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.272219,199908337,229622,NULL,'2021-07-14 22:26:50',1626301610,NULL),(1950342049,24597811,2,1995048,0,1,1,'D',1,0.846381,34,354945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 239, \"large_tick_hit\": 35, \"small_tick_hit\": 299, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.339994,199908285,220694,NULL,'2021-07-14 22:24:29',1626301469,NULL),(1950355511,24597811,2,1612940,0,1,1,'B',1,0.901887,32,381649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 350, \"large_tick_hit\": 14, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.795842,199909003,272746,NULL,'2021-07-14 22:59:27',1626303567,NULL),(1950241400,24598000,2,1995048,0,1,1,'C',1,0.895126,86,476956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 262, \"large_tick_hit\": 39, \"small_tick_hit\": 305, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.21207,199792046,367606,NULL,'2021-07-11 00:32:53',1625963573,NULL),(1950190467,24598000,2,2036865,0,1,1,'A',1,0.95625,88,546880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 361, \"large_tick_hit\": 10, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.09373,199792097,528720,NULL,'2021-07-11 00:35:40',1625963740,NULL),(1950133472,24598000,2,1612940,0,1,1,'A',1,0.969811,99,571181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 370, \"large_tick_hit\": 16, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.72374,199792130,645410,NULL,'2021-07-11 00:38:01',1625963881,NULL),(1950135581,24600168,2,1612940,0,1,1,'C',1,0.890566,32,372641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.484684,199794173,242228,NULL,'2021-07-11 02:50:43',1625971843,NULL),(1950603736,24600168,2,1995048,0,1,1,'C',1,0.895126,33,380314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 257, \"large_tick_hit\": 38, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.85633,200278027,257734,NULL,'2021-07-27 19:38:43',1627414723,NULL),(1950220511,24600168,2,1513238,0,1,1,'A',1,0.966102,61,536595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 520, \"large_tick_hit\": 40, \"small_tick_hit\": 523, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 40, \"small_tick_hit\": 541}}',1.86515,199794357,683774,NULL,'2021-07-11 02:59:46',1625972386,NULL),(1950179812,24601744,2,1863227,0,1,1,'C',1,0.893561,87,515066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 201, \"large_tick_hit\": 66, \"small_tick_hit\": 413, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 66, \"small_tick_hit\": 465}}',0.872877,199796145,205246,NULL,'2021-07-11 04:34:53',1625978093,NULL),(1958044739,24602145,2,130799,1,1,1,'S',1,0.980892,224,618026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 869, \"large_tick_hit\": 282, \"small_tick_hit\": 389, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 282, \"small_tick_hit\": 396}}',NULL,209904591,2617874,NULL,'2022-10-23 21:01:52',1666558912,NULL),(1957393272,24602145,2,371917,1,1,1,'S',1,0.996667,571,854619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 838, \"large_tick_hit\": 2, \"small_tick_hit\": 655, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 2, \"small_tick_hit\": 656}}',NULL,209161408,8807618,NULL,'2022-09-04 10:34:57',1662287697,NULL),(1958270662,24602145,2,417900,1,1,1,'A',1,0.970524,220,613648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 603, \"large_tick_hit\": 10, \"small_tick_hit\": 276, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 10, \"small_tick_hit\": 285}}',NULL,210264144,2008140,NULL,'2022-11-16 22:27:01',1668637621,NULL),(1957556980,24602145,2,921985,1,1,1,'S',1,0.999166,492,967714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 97, \"small_tick_hit\": 706, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 97, \"small_tick_hit\": 707}}',NULL,209480956,2502020,NULL,'2022-09-25 05:48:25',1664084905,NULL),(1957409674,24602145,2,1247975,1,1,1,'S',1,0.998775,532,962566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 54, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 54, \"small_tick_hit\": 284}}',NULL,209091505,6268638,NULL,'2022-08-31 10:34:49',1661942089,NULL),(1958138416,24602145,2,1247976,1,1,1,'S',1,0.985588,231,714584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 599, \"large_tick_hit\": 8, \"small_tick_hit\": 282, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 8, \"small_tick_hit\": 288}}',NULL,210191973,2483164,NULL,'2022-11-12 04:59:43',1668229183,NULL),(1958286795,24602145,2,1588297,1,1,1,'S',1,0.992743,332,770953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 689, \"large_tick_hit\": 15, \"small_tick_hit\": 664, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 15, \"small_tick_hit\": 667}}',NULL,210225668,3782284,NULL,'2022-11-14 03:45:30',1668397530,NULL),(1954657377,24602145,2,1744707,1,1,1,'X',1,1,336,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 65, \"small_tick_hit\": 525}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 65, \"small_tick_hit\": 525}}',NULL,205583940,1752538,NULL,'2022-03-02 06:07:36',1646201256,NULL),(1954659777,24602145,2,1745773,1,1,1,'C',1,0.877986,86,431469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 459, \"large_tick_hit\": 10, \"small_tick_hit\": 560, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 10, \"small_tick_hit\": 630}}',NULL,205615207,408336,NULL,'2022-03-03 23:37:24',1646350644,NULL),(1957002441,24602145,2,1849131,1,1,1,'C',1,0.874514,216,375916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 883, \"small_tick_hit\": 16, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1004, \"small_tick_hit\": 24}}',NULL,208644532,1611820,NULL,'2022-08-07 00:48:48',1659833328,NULL),(1958447819,24602145,2,131891,0,1,1,'D',1,0.569288,25,156805,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 575, \"great\": 734, \"large_tick_hit\": 26}, \"maximum_statistics\": {\"great\": 1309, \"large_tick_hit\": 26}}',0,210489181,288968,NULL,'2022-12-03 01:52:16',1670032336,NULL),(1957994414,24602145,2,2460432,0,1,1,'C',1,0.879945,49,327660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 198, \"great\": 1217, \"large_tick_hit\": 18, \"small_tick_hit\": 700, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 1415, \"large_tick_hit\": 18, \"small_tick_hit\": 766}}',0.013049,209948817,774312,NULL,'2022-10-27 02:01:42',1666836102,NULL),(1951522521,24602145,2,128323,0,1,1,'D',1,0.837302,37,362948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 401, \"large_tick_hit\": 24, \"small_tick_hit\": 419, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 24, \"small_tick_hit\": 522}}',0.185998,201358065,310542,NULL,'2021-09-04 01:50:32',1630720232,NULL),(1950818555,24602145,2,1612939,0,1,1,'C',1,0.863938,32,329526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 423, \"small_tick_hit\": 358, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.283087,200608321,229484,NULL,'2021-08-07 20:49:08',1628369348,NULL),(1951523557,24602145,2,510731,0,1,1,'C',1,0.87329,150,520979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 358, \"large_tick_hit\": 163, \"small_tick_hit\": 947, \"small_tick_miss\": 139}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 163, \"small_tick_hit\": 1086}}',0.284627,201358002,715686,NULL,'2021-09-04 01:46:06',1630719966,NULL),(1958763704,24602145,2,1557204,1,1,1,'C',1,0.897685,59,372142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 728, \"large_tick_hit\": 93, \"small_tick_hit\": 381, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 93, \"small_tick_hit\": 425}}',0.362063,210945884,582538,NULL,'2023-01-04 21:13:36',1672866816,NULL),(1957803929,24602145,2,3727609,1,1,1,'C',1,0.885652,75,365839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 803, \"large_tick_hit\": 27, \"small_tick_hit\": 386, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 27, \"small_tick_hit\": 441}}',0.425529,209627621,683804,NULL,'2022-10-05 07:54:40',1664956480,NULL),(1962261916,24602145,2,557812,0,1,1,'B',1,0.928049,83,424062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 767, \"large_tick_hit\": 132, \"small_tick_hit\": 623, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 132, \"small_tick_hit\": 653}}',0.49619,215323025,877470,NULL,'2023-12-28 04:06:33',1703736393,NULL),(1957740504,24602145,2,3256307,1,1,1,'A',1,0.953281,200,463143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 1918, \"large_tick_hit\": 10, \"small_tick_hit\": 847, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 2032, \"large_tick_hit\": 10, \"small_tick_hit\": 869}}',0.618403,209639101,4459910,NULL,'2022-10-06 04:48:44',1665031724,NULL),(1958049162,24602145,2,2653460,1,1,1,'B',1,0.928026,156,413982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 1181, \"large_tick_hit\": 49, \"small_tick_hit\": 472, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1299, \"large_tick_hit\": 49, \"small_tick_hit\": 486}}',0.634549,209907118,1708456,NULL,'2022-10-24 01:27:33',1666574853,NULL),(1957774423,24602145,2,1949730,0,1,1,'B',1,0.908122,27,375895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 241, \"large_tick_hit\": 26, \"small_tick_hit\": 415, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 26, \"small_tick_hit\": 443}}',0.743108,209582238,161990,NULL,'2022-10-02 00:22:18',1664670138,NULL),(1957767063,24602145,2,3055291,1,1,1,'A',1,0.947146,82,418350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 1322, \"large_tick_hit\": 6, \"small_tick_hit\": 464, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1409, \"large_tick_hit\": 6, \"small_tick_hit\": 477}}',0.793242,209655934,1512780,NULL,'2022-10-07 11:47:54',1665143274,NULL),(1957373482,24602145,2,2696377,0,1,1,'B',1,0.918632,73,438932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 864, \"large_tick_hit\": 7, \"small_tick_hit\": 687, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 7, \"small_tick_hit\": 761}}',0.834125,209101300,972482,NULL,'2022-08-31 22:36:09',1661985369,NULL),(1957738545,24602145,2,1856299,1,1,1,'A',1,0.94263,127,433390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 1595, \"large_tick_hit\": 9, \"small_tick_hit\": 532, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1690, \"large_tick_hit\": 9, \"small_tick_hit\": 567}}',0.8813,209626717,2254528,NULL,'2022-10-05 05:03:12',1664946192,NULL),(1958226180,24602145,2,3676552,1,1,1,'B',1,0.932143,93,422942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 1106, \"large_tick_hit\": 59, \"small_tick_hit\": 662, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 1200, \"large_tick_hit\": 59, \"small_tick_hit\": 701}}',0.89965,210225965,1303600,NULL,'2022-11-14 04:25:11',1668399911,NULL),(1957708909,24602145,2,3182051,1,1,1,'B',1,0.924723,77,366538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 991, \"large_tick_hit\": 2, \"small_tick_hit\": 174, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1070, \"large_tick_hit\": 2, \"small_tick_hit\": 190}}',0.946145,209614161,998168,NULL,'2022-10-04 05:14:44',1664860484,NULL),(1958894501,24602145,2,1511864,0,1,1,'B',1,0.925837,60,496716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 357, \"large_tick_hit\": 12, \"small_tick_hit\": 792, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 12, \"small_tick_hit\": 859}}',1.15642,211179948,372140,NULL,'2023-01-22 06:39:26',1674369566,NULL),(1958837973,24602145,2,3700843,1,1,1,'B',1,0.926521,65,443661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 764, \"large_tick_hit\": 2, \"small_tick_hit\": 848, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 2, \"small_tick_hit\": 906}}',1.29681,211179826,666336,NULL,'2023-01-22 06:24:56',1674368696,NULL),(1957984023,24602145,2,2422639,1,1,1,'B',1,0.918134,74,400657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 683, \"large_tick_hit\": 51, \"small_tick_hit\": 309, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 51, \"small_tick_hit\": 337}}',1.32325,209946426,802178,NULL,'2022-10-26 21:22:04',1666819324,NULL),(1958135830,24602145,2,1578837,1,1,1,'A',1,0.941738,125,439330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 1178, \"large_tick_hit\": 52, \"small_tick_hit\": 742, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1273, \"large_tick_hit\": 52, \"small_tick_hit\": 769}}',1.36051,210192308,1670460,NULL,'2022-11-12 05:31:14',1668231074,NULL),(1957695855,24602145,2,3638066,1,1,1,'C',1,0.869783,35,336124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 215, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 1, \"small_tick_hit\": 243}}',1.37791,209586037,213798,NULL,'2022-10-02 06:43:37',1664693017,NULL),(1958015959,24602145,2,2549972,1,1,1,'C',1,0.897436,39,365666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 312}}',1.42665,210012707,342524,NULL,'2022-10-30 22:51:25',1667170285,NULL),(1950136089,24602145,2,1582773,0,1,1,'B',1,0.929162,64,414739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 495, \"large_tick_hit\": 5, \"small_tick_hit\": 287, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 306}}',1.55424,199824299,519802,NULL,'2021-07-12 02:30:37',1626057037,NULL),(1958227121,24602145,2,2330678,1,1,1,'B',1,0.923585,66,381418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 715, \"large_tick_hit\": 6, \"small_tick_hit\": 258, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 6, \"small_tick_hit\": 279}}',1.57297,210239284,731972,NULL,'2022-11-15 04:33:13',1668486793,NULL),(1958016992,24602145,2,3155150,1,1,1,'A',1,0.950495,142,468393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1072, \"large_tick_hit\": 19, \"small_tick_hit\": 637, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 19, \"small_tick_hit\": 656}}',1.58614,209907369,1551678,NULL,'2022-10-24 02:01:10',1666576870,NULL),(1954708785,24602145,2,2980843,1,1,1,'C',1,0.894353,55,373833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 179, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 198}}',1.81351,205546614,290578,NULL,'2022-02-28 02:28:22',1646015302,NULL),(1957968992,24602145,2,3042670,1,1,1,'B',1,0.92,48,351251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 541, \"large_tick_hit\": 2, \"small_tick_hit\": 193, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',1.86052,210012487,448498,NULL,'2022-10-30 22:31:22',1667169082,NULL),(1958179028,24602145,2,2867163,0,1,1,'B',1,0.92517,72,398780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 593, \"large_tick_hit\": 99, \"small_tick_hit\": 260, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 99, \"small_tick_hit\": 278}}',1.89238,210192230,655664,NULL,'2022-11-12 05:23:54',1668230634,NULL),(1958251901,24602145,2,2410057,1,1,1,'A',1,0.957368,137,473197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1341, \"large_tick_hit\": 2, \"small_tick_hit\": 723, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1412, \"large_tick_hit\": 2, \"small_tick_hit\": 744}}',2.0489,210239041,2286794,NULL,'2022-11-15 03:54:56',1668484496,NULL),(1961367375,24602145,2,1971060,0,1,1,'C',1,0.874631,40,371646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 310, \"small_tick_hit\": 283, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 325}}',2.09165,214203408,240950,NULL,'2023-09-17 23:50:07',1694994607,NULL),(1957790264,24602145,2,965016,1,1,1,'A',1,0.946651,93,452298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1002, \"large_tick_hit\": 10, \"small_tick_hit\": 585, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1066, \"large_tick_hit\": 10, \"small_tick_hit\": 611}}',2.3235,209613873,1340222,NULL,'2022-10-04 04:34:11',1664858051,NULL),(1958210127,24602145,2,677872,0,1,1,'A',1,0.96082,172,498138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1420, \"large_tick_hit\": 15, \"small_tick_hit\": 674, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1486, \"large_tick_hit\": 15, \"small_tick_hit\": 694}}',2.33035,210208742,2980580,NULL,'2022-11-13 03:21:32',1668309692,NULL),(1958161250,24602145,2,1622298,1,1,1,'A',1,0.945928,92,457340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 946, \"large_tick_hit\": 23, \"small_tick_hit\": 448, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 23, \"small_tick_hit\": 475}}',2.4471,210191902,1283504,NULL,'2022-11-12 04:51:53',1668228713,NULL),(1957913913,24602145,2,553131,0,1,1,'A',1,0.955859,203,479878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1521, \"large_tick_hit\": 5, \"small_tick_hit\": 293, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',2.55359,209758494,2825698,NULL,'2022-10-14 04:45:41',1665722741,NULL),(1954653880,24602145,2,2253016,1,1,1,'B',1,0.92238,54,412600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 290, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 16, \"small_tick_hit\": 309}}',2.59025,205548694,357672,NULL,'2022-02-28 05:39:29',1646026769,NULL),(1957697989,24602145,2,3163286,1,1,1,'B',1,0.937731,119,465359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 981, \"large_tick_hit\": 24, \"small_tick_hit\": 516, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 24, \"small_tick_hit\": 560}}',2.66047,209614008,1339028,NULL,'2022-10-04 04:54:22',1664859262,NULL),(1950146333,24602145,2,674553,0,1,1,'C',1,0.873469,28,253173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 169, \"large_tick_hit\": 5, \"small_tick_hit\": 40, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',2.73797,199827505,123744,NULL,'2021-07-12 05:33:17',1626067997,NULL),(1957630413,24602145,2,3153708,1,1,1,'B',1,0.928536,136,545733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 724, \"large_tick_hit\": 27, \"small_tick_hit\": 1146, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 27, \"small_tick_hit\": 1254}}',2.78449,209401163,1755000,NULL,'2022-09-19 18:37:04',1663612624,NULL),(1950208043,24602145,2,2036865,0,1,1,'A',1,0.9575,66,501659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 356, \"large_tick_hit\": 10, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.81286,199817131,496088,NULL,'2021-07-11 20:40:46',1626036046,NULL),(1950785036,24602145,2,2022693,1,1,1,'A',1,0.964431,138,543712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 834, \"large_tick_hit\": 14, \"small_tick_hit\": 806, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 14, \"small_tick_hit\": 830}}',2.81539,200608825,1510236,NULL,'2021-08-07 21:08:11',1628370491,NULL),(1957947893,24602145,2,3794030,1,1,1,'B',1,0.924837,53,369827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 424, \"small_tick_hit\": 142, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 149}}',2.82488,209907320,374572,NULL,'2022-10-24 01:56:19',1666576579,NULL),(1950375305,24602145,2,1531396,0,1,1,'A',1,0.957211,42,446260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 289, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 15, \"small_tick_hit\": 294}}',2.88841,199892996,253282,NULL,'2021-07-14 12:13:15',1626264795,NULL),(1954678446,24602145,2,2324656,1,1,1,'A',1,0.945571,110,512964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 717, \"large_tick_hit\": 29, \"small_tick_hit\": 1165, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 29, \"small_tick_hit\": 1223}}',2.98461,205580126,1001922,NULL,'2022-03-02 00:26:35',1646180795,NULL),(1958211066,24602145,2,2653116,1,1,1,'A',1,0.947562,82,414217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 826, \"small_tick_hit\": 204, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 876, \"small_tick_hit\": 211}}',3.00984,210225909,1062336,NULL,'2022-11-14 04:18:54',1668399534,NULL),(1958076621,24602145,2,2606015,1,1,1,'A',1,0.940623,150,439341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 976, \"large_tick_hit\": 52, \"small_tick_hit\": 271, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 52, \"small_tick_hit\": 290}}',3.01301,210073472,1672022,NULL,'2022-11-04 04:29:18',1667536158,NULL),(1958013282,24602145,2,2143204,1,1,1,'B',1,0.924051,119,459179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 571, \"large_tick_hit\": 42, \"small_tick_hit\": 482, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 42, \"small_tick_hit\": 515}}',3.21629,209947130,720404,NULL,'2022-10-26 22:42:33',1666824153,NULL),(1957947156,24602145,2,2980842,1,1,1,'B',1,0.911909,51,367988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 127, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 145}}',3.21909,209946189,409194,NULL,'2022-10-26 20:56:26',1666817786,NULL),(1962218541,24602145,2,2012527,1,1,1,'A',1,0.945743,101,478328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 734, \"large_tick_hit\": 8, \"small_tick_hit\": 391, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 8, \"small_tick_hit\": 416}}',3.22241,215310346,952390,NULL,'2023-12-27 08:36:51',1703666211,NULL),(1957345806,24602145,2,2905380,0,1,1,'C',1,0.855219,24,307838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 109, \"small_tick_hit\": 145, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 168}}',3.28931,209091533,62470,NULL,'2022-08-31 10:37:21',1661942241,NULL),(1950794547,24602145,2,983955,1,1,1,'A',1,0.962636,115,543233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 708, \"large_tick_hit\": 24, \"small_tick_hit\": 685, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 24, \"small_tick_hit\": 710}}',3.43173,200577509,1241702,NULL,'2021-08-06 21:11:10',1628284270,NULL),(1957382271,24602145,2,2108797,0,1,1,'B',1,0.929674,64,426678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 314, \"large_tick_hit\": 13, \"small_tick_hit\": 215, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 13, \"small_tick_hit\": 224}}',3.7068,209052664,289334,NULL,'2022-08-29 00:34:31',1661733271,NULL),(1958256995,24602145,2,3555297,1,1,1,'B',1,0.926733,57,431790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 500, \"large_tick_hit\": 22, \"small_tick_hit\": 414, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 22, \"small_tick_hit\": 449}}',3.74732,210239995,543144,NULL,'2022-11-15 06:13:26',1668492806,NULL),(1957698629,24602145,2,2865774,1,1,1,'B',1,0.904531,83,418026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 346, \"large_tick_hit\": 40, \"small_tick_hit\": 173, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 40, \"small_tick_hit\": 189}}',3.77508,209614671,383442,NULL,'2022-10-04 06:44:42',1664865882,NULL),(1959058842,24602145,2,3414727,1,1,1,'B',1,0.918136,61,395458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 451, \"large_tick_hit\": 7, \"small_tick_hit\": 271, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 7, \"small_tick_hit\": 290}}',3.84749,211231761,414614,NULL,'2023-01-26 05:36:52',1674711412,NULL),(1957951109,24602145,2,1649183,1,1,1,'A',1,0.96734,93,502180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 961, \"large_tick_hit\": 182, \"small_tick_hit\": 486, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1005, \"large_tick_hit\": 182, \"small_tick_hit\": 497}}',3.85469,210014602,1679980,NULL,'2022-10-31 01:46:28',1667180788,NULL),(1957823345,24602145,2,2674544,1,1,1,'A',1,0.949878,134,488751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 931, \"large_tick_hit\": 14, \"small_tick_hit\": 609, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 982, \"large_tick_hit\": 14, \"small_tick_hit\": 640}}',3.90131,209758573,1640134,NULL,'2022-10-14 05:00:32',1665723632,NULL),(1959976304,24602145,2,472795,0,1,1,'A',1,0.946875,50,431418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 321, \"large_tick_hit\": 14, \"small_tick_hit\": 271, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 14, \"small_tick_hit\": 278}}',4.0087,212474588,289770,NULL,'2023-05-02 00:24:00',1682987040,NULL),(1951706597,24602145,2,296682,0,1,1,'A',1,0.954497,88,470497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 592, \"large_tick_hit\": 61, \"small_tick_hit\": 249, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 61, \"small_tick_hit\": 260}}',4.01049,201814385,929434,NULL,'2021-09-22 01:48:14',1632275294,NULL),(1954655053,24602145,2,242326,0,1,1,'A',1,0.96146,151,529231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 705, \"large_tick_hit\": 350, \"small_tick_hit\": 367, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 350, \"small_tick_hit\": 385}}',4.0437,205565391,1246482,NULL,'2022-03-01 04:38:20',1646109500,NULL),(1951173184,24602145,2,2928185,1,1,1,'A',1,0.964934,224,547545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1109, \"large_tick_hit\": 6, \"small_tick_hit\": 481, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1149, \"large_tick_hit\": 6, \"small_tick_hit\": 499}}',4.06244,201041599,2354550,NULL,'2021-08-23 03:26:03',1629689163,NULL),(1957982135,24602145,2,2789579,1,1,1,'A',1,0.947878,132,473286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 806, \"large_tick_hit\": 24, \"small_tick_hit\": 443, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 24, \"small_tick_hit\": 461}}',4.13579,209981513,1200134,NULL,'2022-10-29 06:12:04',1667023924,NULL),(1957846007,24602145,2,1535995,0,1,1,'B',1,0.930886,66,444508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 520, \"large_tick_hit\": 15, \"small_tick_hit\": 327, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 15, \"small_tick_hit\": 356}}',4.20431,209845868,622778,NULL,'2022-10-20 06:36:01',1666247761,NULL),(1958236160,24602145,2,258335,1,1,1,'B',1,0.931842,71,434914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 610, \"large_tick_hit\": 3, \"small_tick_hit\": 262, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 3, \"small_tick_hit\": 288}}',4.22613,210209094,806080,NULL,'2022-11-13 03:47:14',1668311234,NULL),(1956956525,24602145,2,3298243,1,1,1,'A',1,0.975011,202,566119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1359, \"small_tick_hit\": 787, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1399, \"small_tick_hit\": 802}}',4.22632,208659724,2968834,NULL,'2022-08-07 19:50:21',1659901821,NULL),(1957387424,24602145,2,351189,0,1,1,'A',1,0.975032,120,538355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1006, \"large_tick_hit\": 51, \"small_tick_hit\": 466, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',4.37878,209161575,1822788,NULL,'2022-09-04 10:49:40',1662288580,NULL),(1950125626,24602145,2,1995048,0,1,1,'A',1,0.95421,72,562658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 276, \"large_tick_hit\": 41, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',4.44014,199799080,417986,NULL,'2021-07-11 07:15:58',1625987758,NULL),(1951132283,24602145,2,88207,0,1,1,'A',1,0.946221,99,550522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 466, \"large_tick_hit\": 145, \"small_tick_hit\": 691, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 145, \"small_tick_hit\": 739}}',4.44398,200903303,1107870,NULL,'2021-08-18 01:38:28',1629250708,NULL),(1957770195,24602145,2,2072403,1,1,1,'A',1,0.971206,113,528107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 715, \"large_tick_hit\": 6, \"small_tick_hit\": 527, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 6, \"small_tick_hit\": 532}}',4.51901,209614582,1108394,NULL,'2022-10-04 06:26:11',1664864771,NULL),(1957709117,24602145,2,2879934,0,1,1,'B',1,0.92928,76,433833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 419, \"large_tick_hit\": 5, \"small_tick_hit\": 325, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 342}}',4.54446,209614820,480234,NULL,'2022-10-04 07:12:01',1664867521,NULL),(1957804710,24602145,2,1551262,1,1,1,'B',1,0.937692,91,476090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 473, \"large_tick_hit\": 5, \"small_tick_hit\": 440, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 5, \"small_tick_hit\": 463}}',4.55576,209655200,609772,NULL,'2022-10-07 10:34:42',1665138882,NULL),(1962271896,24602145,2,4252126,1,1,1,'B',1,0.923538,72,412921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 424, \"small_tick_hit\": 192, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 204}}',4.60399,215310314,519784,NULL,'2023-12-27 08:31:23',1703665883,NULL),(1958228957,24602145,2,2335730,1,1,1,'A',1,0.954023,79,434298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 755, \"large_tick_hit\": 2, \"small_tick_hit\": 156, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 2, \"small_tick_hit\": 161}}',4.62834,210225929,930620,NULL,'2022-11-14 04:21:11',1668399671,NULL),(1958142001,24602145,2,1257060,1,1,1,'A',1,0.946479,64,419041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 504, \"small_tick_hit\": 168, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 173}}',4.85753,210073319,527568,NULL,'2022-11-04 04:06:39',1667534799,NULL),(1958833910,24602145,2,3824938,1,1,1,'A',1,0.95907,108,477059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 687, \"large_tick_hit\": 16, \"small_tick_hit\": 328, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 16, \"small_tick_hit\": 333}}',4.89288,210939064,1011388,NULL,'2023-01-04 09:13:43',1672823623,NULL),(1958285904,24602145,2,1642273,1,1,1,'A',1,0.949234,90,482227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 708, \"small_tick_hit\": 470, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 745, \"small_tick_hit\": 496}}',5.00293,210208526,1067852,NULL,'2022-11-13 03:03:19',1668308599,NULL),(1950251248,24602145,2,519769,0,1,1,'A',1,0.970588,124,680418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 438, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 2, \"small_tick_hit\": 457}}',5.09725,199827788,635924,NULL,'2021-07-12 05:51:59',1626069119,NULL),(1957792046,24602145,2,119582,0,1,1,'A',1,0.944669,58,445632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 404, \"large_tick_hit\": 4, \"small_tick_hit\": 292, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 4, \"small_tick_hit\": 305}}',5.1681,209586737,408228,NULL,'2022-10-02 07:51:57',1664697117,NULL),(1957403126,24602145,2,1894694,0,1,1,'A',1,0.950062,80,477276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 391, \"large_tick_hit\": 7, \"small_tick_hit\": 363, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 7, \"small_tick_hit\": 372}}',5.25277,209160598,413686,NULL,'2022-09-04 09:34:44',1662284084,NULL),(1950220663,24602145,2,1513238,0,1,1,'A',1,0.978591,145,651332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 526, \"large_tick_hit\": 43, \"small_tick_hit\": 528, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 43, \"small_tick_hit\": 541}}',5.26354,199817308,1247684,NULL,'2021-07-11 20:46:55',1626036415,NULL),(1950320480,24602145,2,1618913,1,1,1,'A',1,0.970273,136,632651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 353, \"large_tick_hit\": 4, \"small_tick_hit\": 459, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 4, \"small_tick_hit\": 472}}',5.32223,199890981,774330,NULL,'2021-07-14 10:29:54',1626258594,NULL),(1958421344,24602145,2,1863231,1,1,1,'A',1,0.955403,115,473897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 742, \"small_tick_hit\": 372, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 786, \"small_tick_hit\": 380}}',5.38536,210489457,1180152,NULL,'2022-12-03 02:21:13',1670034073,NULL),(1957976248,24602145,2,1582900,1,1,1,'A',1,0.969451,196,512421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1301, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1347, \"small_tick_hit\": 257}}',5.40551,209948983,3020660,NULL,'2022-10-27 02:18:14',1666837094,NULL),(1958690766,24602145,2,3818012,1,1,1,'A',1,0.971916,97,519100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 673, \"large_tick_hit\": 14, \"small_tick_hit\": 282, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',5.52222,210838939,1013864,NULL,'2022-12-28 02:40:24',1672195224,NULL),(1958183425,24602145,2,3477237,1,1,1,'A',1,0.964008,89,517457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 591, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 413}}',5.54137,210192618,796848,NULL,'2022-11-12 05:58:15',1668232695,NULL),(1957233414,24602145,2,2278866,0,1,1,'A',1,0.960976,138,540242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 596, \"large_tick_hit\": 84, \"small_tick_hit\": 502, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 84, \"small_tick_hit\": 519}}',5.56665,209018165,1097128,NULL,'2022-08-27 05:32:12',1661578332,NULL),(1957093189,24602145,2,36003,0,1,1,'A',1,0.960958,148,512699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 785, \"small_tick_hit\": 298, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 817, \"small_tick_hit\": 310}}',5.57231,208778858,1674700,NULL,'2022-08-14 00:05:08',1660435508,NULL),(1957915820,24602145,2,557963,0,1,1,'A',1,0.951424,124,481669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 762, \"small_tick_hit\": 374, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 802, \"small_tick_hit\": 392}}',5.74967,209756955,1264972,NULL,'2022-10-14 01:50:14',1665712214,NULL),(1957248257,24602145,2,63604,0,1,1,'A',1,0.96331,190,553450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 841, \"small_tick_hit\": 393, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 871, \"small_tick_hit\": 410}}',5.80466,209031693,2035094,NULL,'2022-08-27 21:28:42',1661635722,NULL),(1957726689,24602145,2,768459,0,1,1,'A',1,0.947326,131,484795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 757, \"small_tick_hit\": 412, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 800, \"small_tick_hit\": 434}}',5.81529,209666696,1119228,NULL,'2022-10-08 00:38:23',1665189503,NULL),(1951435928,24602145,2,2996558,1,1,1,'S',1,0.984274,208,668034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1252, \"large_tick_hit\": 7, \"small_tick_hit\": 869, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1270, \"large_tick_hit\": 7, \"small_tick_hit\": 885}}',5.84978,201469035,3831658,NULL,'2021-09-08 08:09:00',1631088540,NULL),(1957775953,24602145,2,1678502,1,1,1,'A',1,0.948872,198,504959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 887, \"large_tick_hit\": 2, \"small_tick_hit\": 373, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 936, \"large_tick_hit\": 2, \"small_tick_hit\": 392}}',5.87482,209655424,1739358,NULL,'2022-10-07 10:59:44',1665140384,NULL),(1962223029,24602145,2,1593847,0,1,1,'B',1,0.916479,46,396693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 268, \"small_tick_hit\": 138, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 153}}',6.0724,215310303,236700,NULL,'2023-12-27 08:29:05',1703665745,NULL),(1962187067,24602145,2,1662097,1,1,1,'A',1,0.949744,105,459915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 817, \"small_tick_hit\": 298, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 860, \"small_tick_hit\": 314}}',6.21285,215319376,1174136,NULL,'2023-12-27 21:28:50',1703712530,NULL),(1950226942,24602145,2,1526023,0,1,1,'A',1,0.974227,87,712817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 220, \"large_tick_hit\": 38, \"small_tick_hit\": 309, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 38, \"small_tick_hit\": 321}}',6.28095,199797244,438938,NULL,'2021-07-11 05:38:15',1625981895,NULL),(1951187098,24602145,2,33394,0,1,1,'A',1,0.970223,98,561829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 470, \"large_tick_hit\": 6, \"small_tick_hit\": 306, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 6, \"small_tick_hit\": 315}}',6.28588,201177860,1013980,NULL,'2021-08-28 02:38:22',1630118302,NULL),(1951472226,24602145,2,3048089,1,1,1,'S',1,0.9857,217,653966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1195, \"small_tick_hit\": 735, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1214, \"small_tick_hit\": 744}}',6.3871,201387609,4557790,NULL,'2021-09-05 03:16:27',1630811787,NULL),(1950280018,24602145,2,1582991,0,1,1,'S',1,0.980728,177,740602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 358, \"large_tick_hit\": 42, \"small_tick_hit\": 516, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 42, \"small_tick_hit\": 529}}',6.44611,199853252,798220,NULL,'2021-07-13 02:05:19',1626141919,NULL),(1957119902,24602145,2,55660,0,1,1,'A',1,0.978142,89,623783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 394, \"small_tick_hit\": 322, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 330}}',6.51039,208721934,791148,NULL,'2022-08-11 01:06:06',1660179966,NULL),(1957309663,24602145,2,3121968,1,1,1,'A',1,0.965392,57,481607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 324, \"large_tick_hit\": 42, \"small_tick_hit\": 164, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 42, \"small_tick_hit\": 167}}',6.64556,209161829,438664,NULL,'2022-09-04 11:10:38',1662289838,NULL),(1954676384,24602145,2,315922,0,1,1,'S',1,0.982726,157,644386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 764, \"large_tick_hit\": 4, \"small_tick_hit\": 768, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 4, \"small_tick_hit\": 780}}',6.78337,205549162,2174752,NULL,'2022-02-28 06:28:45',1646029725,NULL),(1958968045,24602145,2,978757,1,1,1,'A',1,0.972794,146,561261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 852, \"large_tick_hit\": 117, \"small_tick_hit\": 354, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 117, \"small_tick_hit\": 365}}',6.79651,211231496,2046960,NULL,'2023-01-26 05:02:00',1674709320,NULL),(1950361840,24602145,2,1510873,1,1,1,'S',1,0.988506,127,831994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 235, \"small_tick_hit\": 281, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 286}}',6.80643,199944015,573066,NULL,'2021-07-16 03:58:51',1626407931,NULL),(1950186165,24602145,2,1863233,1,1,1,'A',1,0.974308,218,696338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 455, \"large_tick_hit\": 39, \"small_tick_hit\": 492, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 39, \"small_tick_hit\": 508}}',6.91557,199817495,1124808,NULL,'2021-07-11 20:53:58',1626036838,NULL),(1954723462,24602145,2,2126843,1,1,1,'S',1,0.980438,150,612168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 734, \"small_tick_hit\": 519, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 751, \"small_tick_hit\": 527}}',7.06986,205547573,1814754,NULL,'2022-02-28 03:50:27',1646020227,NULL),(1958240729,24602145,2,2019478,1,1,1,'A',1,0.960725,113,506213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 713, \"large_tick_hit\": 98, \"small_tick_hit\": 461, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 98, \"small_tick_hit\": 475}}',7.07429,210239631,1316710,NULL,'2022-11-15 05:20:07',1668489607,NULL),(1957357777,24602145,2,242822,0,1,1,'S',1,0.983268,228,661120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1632, \"small_tick_hit\": 1130, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1656, \"small_tick_hit\": 1153}}',7.11445,209055457,5485184,NULL,'2022-08-29 06:00:23',1661752823,NULL),(1958991557,24602145,2,679816,1,1,1,'A',1,0.956056,109,487010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 622, \"large_tick_hit\": 1, \"small_tick_hit\": 269, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',7.13715,211231510,948606,NULL,'2023-01-26 05:04:35',1674709475,NULL),(1957101011,24602145,2,41418,1,1,1,'A',1,0.958427,156,580935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 483, \"large_tick_hit\": 72, \"small_tick_hit\": 298, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 72, \"small_tick_hit\": 316}}',7.18486,208743586,1257520,NULL,'2022-08-12 06:14:33',1660284873,NULL),(1950140159,24602145,2,1582987,0,1,1,'S',1,0.991184,163,861760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 226, \"large_tick_hit\": 68, \"small_tick_hit\": 493, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 68, \"small_tick_hit\": 499}}',7.3073,199817603,537818,NULL,'2021-07-11 20:58:08',1626037088,NULL),(1958002287,24602145,2,896855,0,1,1,'A',1,0.960784,74,492755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 436, \"small_tick_hit\": 299, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 307}}',7.3422,210014137,591806,NULL,'2022-10-31 00:56:25',1667177785,NULL),(1957809618,24602145,2,1599007,0,1,1,'A',1,0.947853,57,473503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 327, \"large_tick_hit\": 79, \"small_tick_hit\": 212, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 79, \"small_tick_hit\": 226}}',7.36798,209613527,361584,NULL,'2022-10-04 03:33:10',1664854390,NULL),(1950226866,24602145,2,1526022,0,1,1,'S',1,0.998384,199,959269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 94, \"small_tick_hit\": 419, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 94, \"small_tick_hit\": 420}}',7.38721,199798494,174630,NULL,'2021-07-11 06:46:48',1625986008,NULL),(1957704783,24602145,2,1437111,0,1,1,'B',1,0.931564,90,466364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 350, \"large_tick_hit\": 88, \"small_tick_hit\": 229, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 88, \"small_tick_hit\": 248}}',7.40134,209655172,470354,NULL,'2022-10-07 10:31:35',1665138695,NULL),(1958012313,24602145,2,3620720,1,1,1,'A',1,0.949062,168,520482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 670, \"large_tick_hit\": 21, \"small_tick_hit\": 371, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 21, \"small_tick_hit\": 392}}',7.5622,209946222,1342478,NULL,'2022-10-26 20:59:20',1666817960,NULL),(1959083199,24602145,2,128718,0,1,1,'A',1,0.963592,134,517940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 875, \"large_tick_hit\": 1, \"small_tick_hit\": 315, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',7.57214,211231640,1784870,NULL,'2023-01-26 05:20:26',1674710426,NULL),(1958261225,24602145,2,833638,0,1,1,'A',1,0.959302,83,498579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 596, \"small_tick_hit\": 394, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 624, \"small_tick_hit\": 408}}',7.57476,210225706,871252,NULL,'2022-11-14 03:50:27',1668397827,NULL),(1958265427,24602145,2,3729223,1,1,1,'A',1,0.957219,57,504825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 417, \"small_tick_hit\": 299, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 314}}',7.62341,210239527,471490,NULL,'2022-11-15 05:07:32',1668488852,NULL),(1957668950,24602145,2,1860938,1,1,1,'A',1,0.966495,85,498135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 549, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 571, \"small_tick_hit\": 205}}',7.70952,209480792,870822,NULL,'2022-09-25 05:29:47',1664083787,NULL),(1954631798,24602145,2,2019183,1,1,1,'A',1,0.95231,108,505464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 403, \"small_tick_hit\": 236, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 245}}',7.76957,205568282,642140,NULL,'2022-03-01 09:45:42',1646127942,NULL),(1958070051,24602145,2,991587,1,1,1,'A',1,0.966985,116,527317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 701, \"large_tick_hit\": 7, \"small_tick_hit\": 405, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 7, \"small_tick_hit\": 416}}',7.89189,210043698,1174642,NULL,'2022-11-02 01:29:54',1667352594,NULL),(1958225013,24602145,2,1091416,0,1,1,'S',1,0.995655,349,907427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 408, \"large_tick_hit\": 30, \"small_tick_hit\": 1166, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 30, \"small_tick_hit\": 1172}}',7.89281,210225591,1626360,NULL,'2022-11-14 03:32:23',1668396743,NULL),(1954660760,24602145,2,46921,0,1,1,'A',1,0.971479,72,529165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 349, \"large_tick_hit\": 58, \"small_tick_hit\": 138, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 58, \"small_tick_hit\": 142}}',7.90734,205563796,570356,NULL,'2022-03-01 02:26:15',1646101575,NULL),(1957808128,24602145,2,1582989,1,1,1,'A',1,0.96493,149,515304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 727, \"large_tick_hit\": 1, \"small_tick_hit\": 235, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 1, \"small_tick_hit\": 240}}',7.98066,209639482,1541274,NULL,'2022-10-06 05:55:12',1665035712,NULL),(1958000038,24602145,2,887583,1,1,1,'A',1,0.968054,111,519335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 753, \"large_tick_hit\": 5, \"small_tick_hit\": 242, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 5, \"small_tick_hit\": 250}}',7.98563,209949011,1419124,NULL,'2022-10-27 02:21:18',1666837278,NULL),(1958762704,24602145,2,1183810,0,1,1,'A',1,0.965027,151,508760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 642, \"large_tick_hit\": 4, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 4, \"small_tick_hit\": 238}}',8.07605,210945906,1274418,NULL,'2023-01-04 21:16:09',1672866969,NULL),(1957419016,24602145,2,2779753,1,1,1,'A',1,0.973638,116,520141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 554}, \"maximum_statistics\": {\"great\": 569}}',8.14375,209161975,1016208,NULL,'2022-09-04 11:22:54',1662290574,NULL),(1954676128,24602145,2,62278,1,1,1,'A',1,0.940909,58,471163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 262, \"large_tick_hit\": 12, \"small_tick_hit\": 140, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 12, \"small_tick_hit\": 153}}',8.18223,205580743,379880,NULL,'2022-03-02 01:25:17',1646184317,NULL),(1958309504,24602145,2,615225,1,1,1,'A',1,0.966725,95,490491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 740, \"large_tick_hit\": 12, \"small_tick_hit\": 352, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 12, \"small_tick_hit\": 357}}',8.21714,210239437,1196040,NULL,'2022-11-15 04:55:44',1668488144,NULL),(1957420904,24602145,2,3527034,1,1,1,'A',1,0.951334,55,493857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 270, \"large_tick_hit\": 18, \"small_tick_hit\": 318, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 18, \"small_tick_hit\": 333}}',8.27036,209161106,313740,NULL,'2022-09-04 10:11:23',1662286283,NULL),(1957725158,24602145,2,1838435,0,1,1,'B',1,0.932127,48,398058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 293, \"large_tick_hit\": 1, \"small_tick_hit\": 118, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',8.27538,209613615,309592,NULL,'2022-10-04 03:47:47',1664855267,NULL),(1954696467,24602145,2,3407630,1,1,1,'A',1,0.957364,53,565836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 164, \"small_tick_hit\": 330, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 346}}',8.28766,205615338,180228,NULL,'2022-03-03 23:49:48',1646351388,NULL),(1957764697,24602145,2,883393,0,1,1,'A',1,0.969553,163,534577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 878, \"large_tick_hit\": 13, \"small_tick_hit\": 542, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 13, \"small_tick_hit\": 550}}',8.32339,209626385,1718420,NULL,'2022-10-05 04:12:33',1664943153,NULL),(1950142552,24602145,2,664387,0,1,1,'A',1,0.968468,57,632905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 87, \"large_tick_hit\": 21, \"small_tick_hit\": 107, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 21, \"small_tick_hit\": 111}}',8.32843,199817690,133622,NULL,'2021-07-11 21:01:22',1626037282,NULL),(1957854325,24602145,2,3584281,1,1,1,'A',1,0.970161,140,556098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 755, \"small_tick_hit\": 448, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 780, \"small_tick_hit\": 460}}',8.33175,209845944,1428432,NULL,'2022-10-20 06:47:34',1666248454,NULL),(1957988204,24602145,2,846261,0,1,1,'A',1,0.960289,122,500528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 717, \"small_tick_hit\": 347, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 751, \"small_tick_hit\": 357}}',8.38311,210012226,1395486,NULL,'2022-10-30 22:08:06',1667167686,NULL),(1957302779,24602145,2,2145695,1,1,1,'S',1,0.988276,328,698869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1396, \"large_tick_hit\": 13, \"small_tick_hit\": 867, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1413, \"large_tick_hit\": 13, \"small_tick_hit\": 877}}',8.45852,209055203,7056846,NULL,'2022-08-29 05:25:03',1661750703,NULL),(1957313429,24602145,2,2522725,1,1,1,'A',1,0.960848,66,493343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 344, \"large_tick_hit\": 3, \"small_tick_hit\": 242, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',8.51926,209161460,439776,NULL,'2022-09-04 10:39:03',1662287943,NULL),(1951124966,24602145,2,389653,1,1,1,'S',1,0.982993,141,676881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 607, \"large_tick_hit\": 24, \"small_tick_hit\": 525, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 24, \"small_tick_hit\": 536}}',8.59712,200903234,1546038,NULL,'2021-08-18 01:34:40',1629250480,NULL),(1950272057,24602145,2,21173,1,1,1,'S',1,0.990442,174,967430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 5, \"small_tick_hit\": 655, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 5, \"small_tick_hit\": 663}}',8.60002,199853309,470630,NULL,'2021-07-13 02:08:37',1626142117,NULL),(1954683645,24602145,2,69380,1,1,1,'A',1,0.961832,46,605233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 170, \"large_tick_hit\": 15, \"small_tick_hit\": 193, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 15, \"small_tick_hit\": 202}}',8.6324,205620279,198243,NULL,'2022-03-04 06:59:28',1646377168,NULL),(1950278295,24602145,2,1802424,0,1,1,'S',1,0.982249,131,687205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 327, \"large_tick_hit\": 2, \"small_tick_hit\": 335, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 341}}',8.70121,199889775,862098,NULL,'2021-07-14 09:21:47',1626254507,NULL),(1954727899,24602145,2,520914,0,1,1,'S',1,0.980493,129,658461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 525, \"small_tick_hit\": 430, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 534, \"small_tick_hit\": 440}}',8.82748,205545789,1226248,NULL,'2022-02-28 01:23:19',1646011399,NULL),(1951038284,24602145,2,1512603,1,1,1,'A',1,0.968595,119,622035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 366, \"small_tick_hit\": 220, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 231}}',8.91297,200984127,884000,NULL,'2021-08-21 01:16:17',1629508577,NULL),(1957567993,24602145,2,145549,1,1,1,'S',1,0.993994,181,864788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 232, \"large_tick_hit\": 37, \"small_tick_hit\": 393, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 37, \"small_tick_hit\": 396}}',8.99897,209480171,702586,NULL,'2022-09-25 04:26:39',1664079999,NULL),(1954718270,24602145,2,110334,0,1,1,'S',1,0.98568,149,702667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 509, \"small_tick_hit\": 317, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 323}}',9.09506,205580315,1277506,NULL,'2022-03-02 00:45:29',1646181929,NULL),(1962274247,24602145,2,144182,0,1,1,'A',1,0.969663,148,591912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 577, \"small_tick_hit\": 286, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 298}}',9.17523,215322907,1289048,NULL,'2023-12-28 03:53:04',1703735584,NULL),(1957413828,24602145,2,3513506,0,1,1,'S',1,0.988288,115,700536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 505, \"large_tick_hit\": 41, \"small_tick_hit\": 551}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 41, \"small_tick_hit\": 551}}',9.2131,209091263,1126363,NULL,'2022-08-31 10:13:29',1661940809,NULL),(1950137490,24602145,2,1582774,0,1,1,'S',1,0.990244,189,784885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 32, \"small_tick_hit\": 399, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 32, \"small_tick_hit\": 404}}',9.41168,199823612,1514302,NULL,'2021-07-12 01:55:20',1626054920,NULL),(1957769148,24602145,2,1662094,1,1,1,'S',1,0.992009,329,787310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 891, \"large_tick_hit\": 1, \"small_tick_hit\": 846, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 1, \"small_tick_hit\": 854}}',9.50735,209585720,4775424,NULL,'2022-10-02 06:07:44',1664690864,NULL),(1957227877,24602145,2,3211017,1,1,1,'A',1,0.964739,86,538904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 362, \"small_tick_hit\": 322, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 331}}',9.51559,209018561,494352,NULL,'2022-08-27 06:08:49',1661580529,NULL),(1957682100,24602145,2,889668,0,1,1,'S',1,0.98327,233,656367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1053, \"large_tick_hit\": 7, \"small_tick_hit\": 762, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1071, \"large_tick_hit\": 7, \"small_tick_hit\": 775}}',9.55768,209393227,4244380,NULL,'2022-09-19 03:46:29',1663559189,NULL),(1957406685,24602145,2,1536550,0,1,1,'S',1,0.996947,159,860326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 180, \"large_tick_hit\": 60, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 60, \"small_tick_hit\": 414}}',9.66855,209050390,342194,NULL,'2022-08-28 21:12:12',1661721132,NULL),(1950463599,24602145,2,1700020,0,1,1,'A',1,0.977747,179,735705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 298, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 17, \"small_tick_hit\": 398}}',9.68117,200028851,809328,NULL,'2021-07-19 01:21:37',1626657697,NULL),(1957722198,24602145,2,1468471,1,1,1,'A',1,0.958802,153,484709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 670, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 100}}',9.69351,209626642,1342028,NULL,'2022-10-05 04:51:28',1664945488,NULL),(1957750753,24602145,2,1630241,0,1,1,'A',1,0.948905,159,528111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 454, \"large_tick_hit\": 67, \"small_tick_hit\": 259, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 67, \"small_tick_hit\": 270}}',9.69595,209639494,963386,NULL,'2022-10-06 05:57:51',1665035871,NULL),(1950330848,24602145,2,1442774,0,1,1,'S',1,0.995114,208,894919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 368, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',9.73281,199856768,853456,NULL,'2021-07-13 05:29:52',1626154192,NULL),(1957346824,24602145,2,2612498,1,1,1,'S',1,0.983756,165,659227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 564, \"large_tick_hit\": 39, \"small_tick_hit\": 366, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 39, \"small_tick_hit\": 372}}',9.74019,209055098,1574932,NULL,'2022-08-29 05:10:23',1661749823,NULL),(1962248651,24602145,2,505083,0,1,1,'A',1,0.965909,75,501357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 343, \"small_tick_hit\": 82, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 85}}',9.83411,215322990,483880,NULL,'2023-12-28 04:01:58',1703736118,NULL),(1954721182,24602145,2,1846146,1,1,1,'S',1,0.981982,147,690437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 396, \"large_tick_hit\": 54, \"small_tick_hit\": 422, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 54, \"small_tick_hit\": 431}}',9.8654,205563176,1115284,NULL,'2022-03-01 01:37:33',1646098653,NULL),(1957753752,24602145,2,847314,0,1,1,'S',1,0.981856,231,604919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1260, \"large_tick_hit\": 9, \"small_tick_hit\": 138, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1282, \"large_tick_hit\": 9, \"small_tick_hit\": 142}}',9.87261,209613820,4251172,NULL,'2022-10-04 04:25:13',1664857513,NULL),(1950272067,24602145,2,21178,1,1,1,'A',1,0.975146,140,773222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 214, \"large_tick_hit\": 22, \"small_tick_hit\": 431, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 445}}',9.91212,199853348,526838,NULL,'2021-07-13 02:11:00',1626142260,NULL),(1956921327,24602145,2,1147,0,1,1,'S',1,0.986477,336,684875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1199, \"large_tick_hit\": 73, \"small_tick_hit\": 187, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1213, \"large_tick_hit\": 73, \"small_tick_hit\": 193}}',9.94725,208660839,5887382,NULL,'2022-08-07 21:04:42',1659906282,NULL),(1950877567,24602145,2,894424,1,1,1,'S',1,0.980456,130,719685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 381, \"large_tick_hit\": 44, \"small_tick_hit\": 478, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 44, \"small_tick_hit\": 491}}',9.99281,200553121,971140,NULL,'2021-08-06 03:42:04',1628221324,NULL),(1958312844,24602145,2,989018,1,1,1,'S',1,0.980279,155,625468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 945, \"large_tick_hit\": 8, \"small_tick_hit\": 1085, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 8, \"small_tick_hit\": 1104}}',10.0194,210239909,2126662,NULL,'2022-11-15 06:01:05',1668492065,NULL),(1951041248,24602145,2,21180,1,1,1,'A',1,0.965044,142,735936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 295, \"large_tick_hit\": 83, \"small_tick_hit\": 395, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 83, \"small_tick_hit\": 419}}',10.2155,201017614,1163390,NULL,'2021-08-22 07:33:26',1629617606,NULL),(1957945571,24602145,2,1513237,1,1,1,'A',1,0.979346,130,561247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 774, \"large_tick_hit\": 11, \"small_tick_hit\": 353, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 11, \"small_tick_hit\": 355}}',10.2946,210014292,1643830,NULL,'2022-10-31 01:14:13',1667178853,NULL),(1957412864,24602145,2,3511671,1,1,1,'A',1,0.977795,171,650826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 592, \"large_tick_hit\": 29, \"small_tick_hit\": 612, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 29, \"small_tick_hit\": 627}}',10.3158,209157244,1475436,NULL,'2022-09-04 04:29:43',1662265783,NULL),(1957910807,24602145,2,1784304,1,1,1,'S',1,0.982466,202,652175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1016, \"large_tick_hit\": 16, \"small_tick_hit\": 761, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 16, \"small_tick_hit\": 775}}',10.3376,209845900,3715490,NULL,'2022-10-20 06:40:42',1666248042,NULL),(1954721579,24602145,2,115489,0,1,1,'S',1,0.994987,280,782308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 787, \"large_tick_hit\": 121, \"small_tick_hit\": 680, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 121, \"small_tick_hit\": 682}}',10.3381,205580537,4475324,NULL,'2022-03-02 01:08:44',1646183324,NULL),(1954641458,24602145,2,1900436,0,1,1,'A',1,0.975767,120,781050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 277, \"large_tick_hit\": 16, \"small_tick_hit\": 311, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 16, \"small_tick_hit\": 322}}',10.3844,205580672,552584,NULL,'2022-03-02 01:19:52',1646183992,NULL),(1951130400,24602145,2,1442772,0,1,1,'S',1,0.980583,148,632857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 387, \"small_tick_hit\": 421, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',10.4596,201017920,800854,NULL,'2021-08-22 07:54:15',1629618855,NULL),(1957622342,24602145,2,53748,1,1,1,'X',1,1,144,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',10.7024,209496486,452504,NULL,'2022-09-26 01:52:35',1664157155,NULL),(1958012507,24602145,2,1809823,1,1,1,'A',1,0.959649,72,476902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 379, \"small_tick_hit\": 168, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 398, \"small_tick_hit\": 172}}',10.7033,209947195,559892,NULL,'2022-10-26 22:49:17',1666824557,NULL),(1957190566,24602145,2,21179,1,1,1,'A',1,0.965135,122,689265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 286, \"large_tick_hit\": 36, \"small_tick_hit\": 287, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 36, \"small_tick_hit\": 304}}',10.739,209017997,700738,NULL,'2022-08-27 05:17:44',1661577464,NULL),(1958241818,24602145,2,1863291,1,1,1,'A',1,0.968927,172,531389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 836, \"large_tick_hit\": 3, \"small_tick_hit\": 190, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 3, \"small_tick_hit\": 195}}',10.8096,210264331,1763656,NULL,'2022-11-16 22:41:53',1668638513,NULL),(1957023724,24602145,2,3207297,1,1,1,'B',1,0.925,114,550784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 325, \"large_tick_hit\": 7, \"small_tick_hit\": 334, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 7, \"small_tick_hit\": 369}}',10.8506,208661625,472256,NULL,'2022-08-07 22:03:55',1659909835,NULL),(1957766264,24602145,2,891250,1,1,1,'A',1,0.974471,156,611707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 777, \"large_tick_hit\": 15, \"small_tick_hit\": 544, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 15, \"small_tick_hit\": 561}}',10.879,209655154,1820524,NULL,'2022-10-07 10:29:46',1665138586,NULL),(1957784990,24602145,2,516754,0,1,1,'S',1,0.988871,291,959140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 953, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 967}}',10.9022,209666657,927210,NULL,'2022-10-08 00:35:20',1665189320,NULL),(1957246367,24602145,2,2981502,1,1,1,'A',1,0.973684,94,593679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 342, \"large_tick_hit\": 51, \"small_tick_hit\": 273, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 51, \"small_tick_hit\": 281}}',10.9075,209018866,590458,NULL,'2022-08-27 06:42:19',1661582539,NULL),(1957407452,24602145,2,1649990,1,1,1,'A',1,0.96496,104,544236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 552, \"small_tick_hit\": 164, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 175}}',10.9699,209103854,967640,NULL,'2022-09-01 02:53:52',1662000832,NULL),(1957236478,24602145,2,240011,0,1,1,'S',1,0.982289,155,637834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 378, \"large_tick_hit\": 97, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 97, \"small_tick_hit\": 248}}',11.0626,209017665,988748,NULL,'2022-08-27 04:42:42',1661575362,NULL),(1958319922,24602145,2,3637811,1,1,1,'A',1,0.965306,125,570842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 536, \"large_tick_hit\": 66, \"small_tick_hit\": 344, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 66, \"small_tick_hit\": 360}}',11.0627,210239805,1219196,NULL,'2022-11-15 05:44:10',1668491050,NULL),(1951070597,24602145,2,978013,1,1,1,'S',1,0.98037,308,681467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1007, \"large_tick_hit\": 14, \"small_tick_hit\": 677, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 14, \"small_tick_hit\": 695}}',11.066,200923127,3941566,NULL,'2021-08-18 19:26:20',1629314780,NULL),(1957597933,24602145,2,218456,1,1,1,'S',1,0.987271,177,723226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 681, \"large_tick_hit\": 25, \"small_tick_hit\": 535, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 25, \"small_tick_hit\": 544}}',11.2433,209480217,2571746,NULL,'2022-09-25 04:32:39',1664080359,NULL),(1954721817,24602145,2,1582606,1,1,1,'S',1,0.997911,416,950358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 416, \"large_tick_hit\": 6, \"small_tick_hit\": 1011, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 6, \"small_tick_hit\": 1013}}',11.2775,205620108,3201962,NULL,'2022-03-04 06:38:10',1646375890,NULL),(1957960668,24602145,2,2333307,1,1,1,'S',1,0.987224,180,665853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 633, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 642, \"small_tick_hit\": 219}}',11.2988,210012189,1812322,NULL,'2022-10-30 22:04:46',1667167486,NULL),(1958086880,24602145,2,2948463,1,1,1,'A',1,0.970123,100,555212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 341, \"large_tick_hit\": 34, \"small_tick_hit\": 177, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 34, \"small_tick_hit\": 181}}',11.306,210043625,631054,NULL,'2022-11-02 01:19:50',1667351990,NULL),(1957335622,24602145,2,176347,0,1,1,'A',1,0.978313,155,584085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 693, \"small_tick_hit\": 525, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 715, \"small_tick_hit\": 530}}',11.3326,209161650,1523490,NULL,'2022-09-04 10:56:54',1662289014,NULL),(1958294392,24602145,2,2868385,1,1,1,'S',1,0.985651,276,712591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1148, \"large_tick_hit\": 13, \"small_tick_hit\": 831, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1161, \"large_tick_hit\": 13, \"small_tick_hit\": 847}}',11.3803,210207805,4484434,NULL,'2022-11-13 01:57:17',1668304637,NULL),(1958705503,24602145,2,3836613,0,1,1,'A',1,0.968843,118,581351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 2, \"small_tick_hit\": 281, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 2, \"small_tick_hit\": 288}}',11.4979,210839560,847866,NULL,'2022-12-28 03:55:00',1672199700,NULL),(1954723768,24602145,2,1618914,1,1,1,'A',1,0.977249,170,624017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 506, \"large_tick_hit\": 4, \"small_tick_hit\": 435, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 4, \"small_tick_hit\": 442}}',11.5403,205548675,1244782,NULL,'2022-02-28 05:37:27',1646026647,NULL),(1950811569,24602145,2,2048478,0,1,1,'S',1,0.98022,83,634388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 293, \"small_tick_hit\": 153, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 298, \"small_tick_hit\": 157}}',11.5649,200606880,514758,NULL,'2021-08-07 19:50:11',1628365811,NULL),(1957025825,24602145,2,3409479,1,1,1,'A',1,0.951613,65,682757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 166, \"small_tick_hit\": 306, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 325}}',11.6315,208644830,252664,NULL,'2022-08-07 01:19:02',1659835142,NULL),(1957851749,24602145,2,3373838,1,1,1,'A',1,0.973848,131,573081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 507, \"small_tick_hit\": 275, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 280}}',11.6329,209758533,950066,NULL,'2022-10-14 04:53:25',1665723205,NULL),(1957371649,24602145,2,2689958,1,1,1,'A',1,0.960603,104,578751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 308, \"large_tick_hit\": 47, \"small_tick_hit\": 474, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 47, \"small_tick_hit\": 492}}',11.6625,209160646,527744,NULL,'2022-09-04 09:37:34',1662284254,NULL);
INSERT INTO `scores` VALUES (1957795289,24602145,2,3386126,1,1,1,'S',1,0.984828,99,605837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',11.7325,209627108,878744,NULL,'2022-10-05 06:24:39',1664951079,NULL),(1957632421,24602145,2,316622,0,1,1,'S',1,0.981534,138,653700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 437, \"large_tick_hit\": 5, \"small_tick_hit\": 249, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 5, \"small_tick_hit\": 254}}',11.7466,209414519,1079834,NULL,'2022-09-20 18:22:24',1663698144,NULL),(1958128894,24602145,2,2741569,1,1,1,'S',1,0.990033,307,712782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1231, \"large_tick_hit\": 3, \"small_tick_hit\": 852, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1245, \"large_tick_hit\": 3, \"small_tick_hit\": 859}}',11.8917,210192463,7216584,NULL,'2022-11-12 05:44:48',1668231888,NULL),(1958084638,24602145,2,3248875,1,1,1,'S',1,0.987179,181,679921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 756, \"large_tick_hit\": 7, \"small_tick_hit\": 392, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 7, \"small_tick_hit\": 397}}',11.9025,210043454,2587064,NULL,'2022-11-02 01:00:18',1667350818,NULL),(1958164280,24602145,2,98623,0,1,1,'S',1,0.991186,211,820787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 551, \"large_tick_hit\": 93, \"small_tick_hit\": 593, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 93, \"small_tick_hit\": 601}}',11.924,210043613,2439678,NULL,'2022-11-02 01:18:36',1667351916,NULL),(1957601746,24602145,2,37462,0,1,1,'A',1,0.978477,168,655420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 435, \"small_tick_hit\": 156, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 161}}',12.1216,209480134,1512560,NULL,'2022-09-25 04:22:27',1664079747,NULL),(1951334224,24602145,2,1863229,1,1,1,'S',1,0.981959,218,655737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 748, \"large_tick_hit\": 1, \"small_tick_hit\": 394, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 1, \"small_tick_hit\": 402}}',12.1934,201209828,2678832,NULL,'2021-08-29 05:07:43',1630213663,NULL),(1951212623,24602145,2,46975,0,1,1,'S',1,0.987013,152,697613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 320, \"large_tick_hit\": 64, \"small_tick_hit\": 148, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 64, \"small_tick_hit\": 150}}',12.2083,201044372,816240,NULL,'2021-08-23 07:09:57',1629702597,NULL),(1958675624,24602145,2,2868386,0,1,1,'S',1,0.994455,368,827938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 773, \"large_tick_hit\": 35, \"small_tick_hit\": 806, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 35, \"small_tick_hit\": 811}}',12.2584,210839588,3684584,NULL,'2022-12-28 03:59:34',1672199974,NULL),(1957356232,24602145,2,3205644,1,1,1,'A',1,0.975659,109,569873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 154}}',12.3031,209160902,699834,NULL,'2022-09-04 09:57:20',1662285440,NULL),(1957092897,24602145,2,35837,1,1,1,'A',1,0.952308,143,526007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 487, \"small_tick_hit\": 132, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 142}}',12.3468,208778741,1160820,NULL,'2022-08-13 23:53:13',1660434793,NULL),(1954663812,24602145,2,743553,0,1,1,'S',1,0.981261,149,656513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 437, \"small_tick_hit\": 139, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 143}}',12.434,205568191,1242834,NULL,'2022-03-01 09:34:37',1646127277,NULL),(1958094698,24602145,2,1838663,1,1,1,'A',1,0.950581,75,466800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 241, \"large_tick_hit\": 6, \"small_tick_hit\": 80, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 6, \"small_tick_hit\": 82}}',12.442,210192508,308856,NULL,'2022-11-12 05:49:25',1668232165,NULL),(1957753286,24602145,2,2043169,0,1,1,'S',1,0.986183,145,637336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 650, \"large_tick_hit\": 4, \"small_tick_hit\": 488, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',12.4842,209655506,1730100,NULL,'2022-10-07 11:07:43',1665140863,NULL),(1958224299,24602145,2,1840334,1,1,1,'A',1,0.974182,67,628613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 228, \"large_tick_hit\": 12, \"small_tick_hit\": 326, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 12, \"small_tick_hit\": 331}}',12.4996,210226263,315708,NULL,'2022-11-14 05:00:10',1668402010,NULL),(1957731407,24602145,2,2608679,1,1,1,'A',1,0.967459,141,556850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 492, \"large_tick_hit\": 6, \"small_tick_hit\": 275, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 6, \"small_tick_hit\": 281}}',12.5813,209537746,1093742,NULL,'2022-09-29 04:03:51',1664424231,NULL),(1950869569,24602145,2,2468863,1,1,1,'S',1,0.988599,249,837606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 300, \"large_tick_hit\": 12, \"small_tick_hit\": 295, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 12, \"small_tick_hit\": 298}}',12.6872,200618034,1638550,NULL,'2021-08-08 04:40:11',1628397611,NULL),(1950788745,24602145,2,615231,1,1,1,'S',1,0.997139,273,966477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 59, \"small_tick_hit\": 424, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 59, \"small_tick_hit\": 426}}',12.7905,200553047,823580,NULL,'2021-08-06 03:39:19',1628221159,NULL),(1950801177,24602145,2,2274354,1,1,1,'A',1,0.970486,175,667643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 226, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 8, \"small_tick_hit\": 232}}',12.8928,200588651,926640,NULL,'2021-08-07 06:02:41',1628316161,NULL),(1957782417,24602145,2,2426123,1,1,1,'A',1,0.978448,176,634992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 482, \"large_tick_hit\": 118, \"small_tick_hit\": 535, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 118, \"small_tick_hit\": 544}}',12.9011,209626573,1247158,NULL,'2022-10-05 04:40:35',1664944835,NULL),(1958006726,24602145,2,2854672,1,1,1,'S',1,0.984043,205,684754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 669, \"large_tick_hit\": 61, \"small_tick_hit\": 935, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 61, \"small_tick_hit\": 949}}',13.0283,209948768,1931550,NULL,'2022-10-27 01:56:46',1666835806,NULL),(1950783482,24602145,2,3046303,1,1,1,'S',1,0.987786,176,750634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 356, \"large_tick_hit\": 4, \"small_tick_hit\": 287, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',13.0503,200550511,1219210,NULL,'2021-08-06 01:56:07',1628214967,NULL),(1958971858,24602145,2,2900102,1,1,1,'S',1,0.983284,271,633336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1402, \"small_tick_hit\": 598, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1427, \"small_tick_hit\": 607}}',13.1027,211231712,4813060,NULL,'2023-01-26 05:30:38',1674711038,NULL),(1950243051,24602145,2,2162144,1,1,1,'S',1,0.992727,229,962799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 30, \"small_tick_hit\": 317, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 30, \"small_tick_hit\": 321}}',13.2012,199823438,926510,NULL,'2021-07-12 01:47:01',1626054421,NULL),(1958770788,24602145,2,823258,1,1,1,'A',1,0.964695,119,598036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 527, \"large_tick_hit\": 43, \"small_tick_hit\": 441, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 43, \"small_tick_hit\": 463}}',13.2088,210946009,1104262,NULL,'2023-01-04 21:25:45',1672867545,NULL),(1950328069,24602145,2,2022690,1,1,1,'S',1,0.995595,416,851195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 751, \"large_tick_hit\": 3, \"small_tick_hit\": 828, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 3, \"small_tick_hit\": 832}}',13.2316,199856841,5631808,NULL,'2021-07-13 05:35:07',1626154507,NULL),(1954695873,24602145,2,2680096,1,1,1,'S',1,0.982143,89,658841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 259, \"large_tick_hit\": 1, \"small_tick_hit\": 180, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 1, \"small_tick_hit\": 184}}',13.4603,205567681,551460,NULL,'2022-03-01 08:37:52',1646123872,NULL),(1957154380,24602145,2,3583335,1,1,1,'S',1,0.985075,224,677454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 667, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 678, \"small_tick_hit\": 394}}',13.588,208778781,2176366,NULL,'2022-08-13 23:57:10',1660435030,NULL),(1957340180,24602145,2,1028266,1,1,1,'S',1,0.997446,616,922806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 631, \"large_tick_hit\": 107, \"small_tick_hit\": 824, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 107, \"small_tick_hit\": 827}}',13.7253,209050458,6166436,NULL,'2022-08-28 21:16:57',1661721417,NULL),(1951135931,24602145,2,1700527,0,1,1,'S',1,0.990741,201,705189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 622, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 235}}',13.7998,200883734,2371500,NULL,'2021-08-17 10:11:05',1629195065,NULL),(1951212919,24602145,2,1864566,0,1,1,'A',1,0.97397,190,590539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 600, \"small_tick_hit\": 298, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 302}}',13.8488,201094346,1629988,NULL,'2021-08-25 02:51:14',1629859874,NULL),(1957728114,24602145,2,3666978,1,1,1,'A',1,0.976874,191,630952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 654, \"small_tick_hit\": 571, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 671, \"small_tick_hit\": 583}}',13.8686,209639232,1846566,NULL,'2022-10-06 05:12:15',1665033135,NULL),(1951083738,24602145,2,2253014,1,1,1,'A',1,0.96807,172,680261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 357, \"large_tick_hit\": 19, \"small_tick_hit\": 291, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 19, \"small_tick_hit\": 305}}',13.8691,201017798,1110262,NULL,'2021-08-22 07:45:36',1629618336,NULL),(1951060095,24602145,2,615223,1,1,1,'S',1,0.986869,223,683144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 638, \"large_tick_hit\": 17, \"small_tick_hit\": 322, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 17, \"small_tick_hit\": 325}}',13.8908,200990164,2289564,NULL,'2021-08-21 07:16:04',1629530164,NULL),(1951201103,24602145,2,1858798,1,1,1,'S',1,0.988189,157,699096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 447, \"small_tick_hit\": 306, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 309}}',13.9842,201018400,1279224,NULL,'2021-08-22 08:22:31',1629620551,NULL),(1957776041,24602145,2,1678930,1,1,1,'A',1,0.976599,118,805334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 293, \"large_tick_hit\": 32, \"small_tick_hit\": 301, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 32, \"small_tick_hit\": 309}}',14.0149,209639301,622877,NULL,'2022-10-06 05:25:03',1665033903,NULL),(1951226090,24602145,2,1661959,1,1,1,'S',1,0.992743,283,832625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 681, \"large_tick_hit\": 30, \"small_tick_hit\": 657, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 30, \"small_tick_hit\": 664}}',14.0351,201093252,3433754,NULL,'2021-08-25 01:46:02',1629855962,NULL),(1954881228,24602145,2,3207298,1,1,1,'A',1,0.968839,95,719800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 207, \"large_tick_hit\": 3, \"small_tick_hit\": 474, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 493}}',14.1105,205867920,429688,NULL,'2022-03-17 00:27:02',1647476822,NULL),(1957653371,24602145,2,391261,0,1,1,'S',1,0.984,184,677378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 493, \"large_tick_hit\": 5, \"small_tick_hit\": 486, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 5, \"small_tick_hit\": 492}}',14.2347,209393506,1463436,NULL,'2022-09-19 04:32:12',1663561932,NULL),(1957662377,24602145,2,1525209,1,1,1,'S',1,0.988624,290,708118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1067, \"large_tick_hit\": 6, \"small_tick_hit\": 752, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1080, \"large_tick_hit\": 6, \"small_tick_hit\": 760}}',14.2411,209393119,4056688,NULL,'2022-09-19 03:29:18',1663558158,NULL),(1957708854,24602145,2,204428,0,1,1,'S',1,0.985408,196,685690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 704, \"large_tick_hit\": 22, \"small_tick_hit\": 422, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 22, \"small_tick_hit\": 429}}',14.3299,209614638,1975236,NULL,'2022-10-04 06:37:33',1664865453,NULL),(1958226164,24602145,2,1442773,0,1,1,'A',1,0.943937,139,555519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 412, \"small_tick_hit\": 312, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',14.3712,210207611,800544,NULL,'2022-11-13 01:39:24',1668303564,NULL),(1957983863,24602145,2,40709,0,1,1,'A',1,0.979979,182,615562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 711, \"small_tick_hit\": 219, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 725, \"small_tick_hit\": 224}}',14.3894,210014342,2581550,NULL,'2022-10-31 01:18:34',1667179114,NULL),(1950845718,24602145,2,350239,1,1,1,'S',1,0.989474,334,899481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 360, \"large_tick_hit\": 120, \"small_tick_hit\": 836, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 120, \"small_tick_hit\": 849}}',14.435,200553346,1957780,NULL,'2021-08-06 03:52:22',1628221942,NULL),(1957795252,24602145,2,557962,0,1,1,'S',1,0.980962,206,624950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 697, \"small_tick_hit\": 282, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 712, \"small_tick_hit\": 286}}',14.4742,209551677,2224696,NULL,'2022-09-30 02:53:27',1664506407,NULL),(1957269190,24602145,2,1513235,1,1,1,'S',1,0.984772,246,680083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 703, \"large_tick_hit\": 6, \"small_tick_hit\": 455, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 6, \"small_tick_hit\": 461}}',14.5558,209017614,2803370,NULL,'2022-08-27 04:36:29',1661574989,NULL),(1957667267,24602145,2,3223118,1,1,1,'S',1,0.989595,287,816492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 427, \"small_tick_hit\": 429, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 434}}',14.6113,209401560,2453782,NULL,'2022-09-19 19:07:27',1663614447,NULL),(1957587262,24602145,2,27733,1,1,1,'S',1,0.982857,182,649388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 482, \"large_tick_hit\": 167, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 167, \"small_tick_hit\": 215}}',14.623,209393042,1710750,NULL,'2022-09-19 03:16:55',1663557415,NULL),(1958159922,24602145,2,1607221,1,1,1,'S',1,0.981576,238,632802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 990, \"large_tick_hit\": 2, \"small_tick_hit\": 553, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 2, \"small_tick_hit\": 562}}',14.624,210073541,3259162,NULL,'2022-11-04 04:38:56',1667536736,NULL),(1957411193,24602145,2,888947,0,1,1,'S',1,0.984572,315,722777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 757, \"large_tick_hit\": 10, \"small_tick_hit\": 637, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 10, \"small_tick_hit\": 648}}',14.6318,209050543,3880566,NULL,'2022-08-28 21:23:20',1661721800,NULL),(1957355841,24602145,2,3414551,1,1,1,'S',1,0.991753,129,794412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 296, \"large_tick_hit\": 1, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 184}}',14.6908,209090881,930821,NULL,'2022-08-31 09:42:15',1661938935,NULL),(1951096397,24602145,2,2282065,1,1,1,'S',1,0.986239,194,705244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 495, \"large_tick_hit\": 5, \"small_tick_hit\": 360, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 5, \"small_tick_hit\": 365}}',14.701,200904012,1894044,NULL,'2021-08-18 02:14:15',1629252855,NULL),(1957914660,24602145,2,554519,0,1,1,'S',1,0.980237,445,676843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1170, \"large_tick_hit\": 9, \"small_tick_hit\": 557, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',14.7292,209807173,8300942,NULL,'2022-10-17 04:26:45',1665980805,NULL),(1950874988,24602145,2,2151824,1,1,1,'S',1,0.998851,772,964125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 635, \"large_tick_hit\": 137, \"small_tick_hit\": 966, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 137, \"small_tick_hit\": 968}}',14.7513,200617957,9126356,NULL,'2021-08-08 04:34:56',1628397296,NULL),(1957611782,24602145,2,45204,0,1,1,'S',1,0.990055,212,728264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 648, \"large_tick_hit\": 71, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 71, \"small_tick_hit\": 180}}',14.7532,209393321,2876370,NULL,'2022-09-19 04:01:03',1663560063,NULL),(1957342929,24602145,2,2900162,1,1,1,'A',1,0.976608,110,618152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 309, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 316}}',14.7765,209161733,716830,NULL,'2022-09-04 11:03:54',1662289434,NULL),(1957753649,24602145,2,847313,0,1,1,'S',1,0.989414,247,688326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1003, \"large_tick_hit\": 6, \"small_tick_hit\": 393, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 6, \"small_tick_hit\": 396}}',14.8026,209613808,4357978,NULL,'2022-10-04 04:22:15',1664857335,NULL),(1950134966,24602145,2,1582770,0,1,1,'S',1,0.993766,310,957348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 78, \"small_tick_hit\": 487, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 78, \"small_tick_hit\": 492}}',14.8446,199823560,1399618,NULL,'2021-07-12 01:52:48',1626054768,NULL),(1957773151,24602145,2,2390385,1,1,1,'S',1,0.982955,425,678035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1142, \"large_tick_hit\": 68, \"small_tick_hit\": 1039, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1168, \"large_tick_hit\": 68, \"small_tick_hit\": 1052}}',14.8486,209551729,5979326,NULL,'2022-09-30 02:59:28',1664506768,NULL),(1957826950,24602145,2,2281377,1,1,1,'A',1,0.941915,112,546151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 284, \"large_tick_hit\": 21, \"small_tick_hit\": 295, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 21, \"small_tick_hit\": 308}}',14.8972,209807196,428914,NULL,'2022-10-17 04:30:18',1665981018,NULL),(1957665524,24602145,2,3471922,1,1,1,'S',1,0.988444,183,714813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 529, \"large_tick_hit\": 17, \"small_tick_hit\": 566, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 17, \"small_tick_hit\": 572}}',14.9704,209392664,1881480,NULL,'2022-09-19 02:26:32',1663554392,NULL),(1951430919,24602145,2,1627623,1,1,1,'S',1,0.991607,365,742262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1068, \"small_tick_hit\": 586, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1078, \"small_tick_hit\": 590}}',15.0452,201387748,5855136,NULL,'2021-09-05 03:25:05',1630812305,NULL),(1958233700,24602145,2,245656,1,1,1,'S',1,0.9897,388,746922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1078, \"large_tick_hit\": 310, \"small_tick_hit\": 726, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1090, \"large_tick_hit\": 310, \"small_tick_hit\": 736}}',15.1784,210208615,5566456,NULL,'2022-11-13 03:10:14',1668309014,NULL),(1957674585,24602145,2,1863466,1,1,1,'S',1,0.993327,255,732142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 672, \"large_tick_hit\": 1, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 1, \"small_tick_hit\": 369}}',15.4081,209413408,2651646,NULL,'2022-09-20 17:06:24',1663693584,NULL),(1950775911,24602145,2,151007,0,1,1,'S',1,0.983521,366,763959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 525, \"large_tick_hit\": 293, \"small_tick_hit\": 316, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 293, \"small_tick_hit\": 328}}',15.4188,200611219,3686164,NULL,'2021-08-07 22:45:35',1628376335,NULL),(1957749880,24602145,2,53747,0,1,1,'S',1,0.994236,139,799033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 351, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 341}}',15.4294,209537795,1384710,NULL,'2022-09-29 04:09:13',1664424553,NULL),(1960916071,24602145,2,686413,1,1,1,'A',1,0.976574,310,651373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 755, \"large_tick_hit\": 39, \"small_tick_hit\": 540, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 39, \"small_tick_hit\": 549}}',15.4428,213701736,3920060,NULL,'2023-08-06 12:03:11',1691323391,NULL),(1957309606,24602145,2,1291409,0,1,1,'B',1,0.92735,59,525564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 109, \"large_tick_hit\": 2, \"small_tick_hit\": 106, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',15.5026,209160665,131132,NULL,'2022-09-04 09:39:24',1662284364,NULL),(1954728750,24602145,2,3190267,1,1,1,'A',1,0.979927,112,624515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 301, \"small_tick_hit\": 236, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 239}}',15.7161,205598754,557380,NULL,'2022-03-03 01:11:29',1646269889,NULL),(1957646140,24602145,2,791635,0,1,1,'S',1,0.989914,152,763719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 333, \"small_tick_hit\": 354, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 358}}',15.7746,209496207,1204708,NULL,'2022-09-26 01:20:17',1664155217,NULL),(1958709299,24602145,2,2024425,1,1,1,'S',1,0.986075,243,646151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 994, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1008, \"small_tick_hit\": 141}}',15.7953,210939003,4198054,NULL,'2023-01-04 09:04:52',1672823092,NULL),(1957409252,24602145,2,3313194,1,1,1,'S',1,0.995215,340,830548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 697, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 700, \"small_tick_hit\": 345}}',15.9131,209090316,4630882,NULL,'2022-08-31 08:58:54',1661936334,NULL),(1957314337,24602145,2,1594731,0,1,1,'S',1,0.981162,165,639992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 436, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 191}}',15.9566,209072674,1215942,NULL,'2022-08-30 06:56:22',1661842582,NULL),(1957998463,24602145,2,2107687,1,1,1,'A',1,0.979444,103,674718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 299, \"large_tick_hit\": 15, \"small_tick_hit\": 496, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 15, \"small_tick_hit\": 507}}',16.0218,209996554,599680,NULL,'2022-10-30 00:45:59',1667090759,NULL),(1957284012,24602145,2,3081864,1,1,1,'A',1,0.958621,140,649302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 297, \"small_tick_hit\": 259, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 274}}',16.1033,209017792,659118,NULL,'2022-08-27 04:55:27',1661576127,NULL),(1954676031,24602145,2,62163,1,1,1,'S',1,0.997613,152,841739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 257, \"large_tick_hit\": 25, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 25, \"small_tick_hit\": 136}}',16.1183,205567728,971628,NULL,'2022-03-01 08:42:47',1646124167,NULL),(1954619945,24602145,2,149821,1,1,1,'S',1,0.987544,236,1063053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 207, \"large_tick_hit\": 29, \"small_tick_hit\": 319, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 29, \"small_tick_hit\": 324}}',16.2046,205620303,1064880,NULL,'2022-03-04 07:03:16',1646377396,NULL),(1954722158,24602145,2,1848398,1,1,1,'S',1,0.991281,367,768062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1022, \"small_tick_hit\": 797, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1030, \"small_tick_hit\": 805}}',16.3147,205614724,5257146,NULL,'2022-03-03 22:51:06',1646347866,NULL),(1958176833,24602145,2,959007,1,1,1,'S',1,0.992221,325,839514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 544, \"large_tick_hit\": 6, \"small_tick_hit\": 853, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 6, \"small_tick_hit\": 861}}',16.3388,210192572,3473670,NULL,'2022-11-12 05:54:26',1668232466,NULL),(1957371842,24602145,2,3223119,1,1,1,'S',1,0.99875,357,961630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"small_tick_hit\": 442, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 357, \"small_tick_hit\": 443}}',16.3535,209091013,3156740,NULL,'2022-08-31 09:50:46',1661939446,NULL),(1957396385,24602145,2,3280003,1,1,1,'S',1,0.993642,298,854661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 552, \"large_tick_hit\": 4, \"small_tick_hit\": 538, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 4, \"small_tick_hit\": 543}}',16.3608,209176803,3098364,NULL,'2022-09-05 07:05:38',1662361538,NULL),(1957967000,24602145,2,1677118,1,1,1,'A',1,0.957747,103,515478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 320, \"large_tick_hit\": 11, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 11, \"small_tick_hit\": 147}}',16.373,209946380,520310,NULL,'2022-10-26 21:16:14',1666818974,NULL),(1957575455,24602145,2,157104,0,1,1,'A',1,0.972396,174,725874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 392, \"small_tick_hit\": 383, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 400}}',16.4168,209495474,1178310,NULL,'2022-09-26 00:05:19',1664150719,NULL),(1957621446,24602145,2,2170170,1,1,1,'A',1,0.966127,129,620011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 330, \"large_tick_hit\": 4, \"small_tick_hit\": 322, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 334}}',16.5315,209401087,642912,NULL,'2022-09-19 18:30:28',1663612228,NULL),(1957963896,24602145,2,1201369,0,1,1,'A',1,0.944162,44,394307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 137, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 50}}',16.5522,209992314,115810,NULL,'2022-10-29 18:46:48',1667069208,NULL),(1957358134,24602145,2,1813958,0,1,1,'S',1,0.980892,104,676031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 300, \"large_tick_hit\": 26, \"small_tick_hit\": 290, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 26, \"small_tick_hit\": 297}}',16.6573,209161062,745356,NULL,'2022-09-04 10:07:57',1662286077,NULL),(1954638382,24602145,2,3081762,1,1,1,'S',1,0.993921,248,957641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 7, \"small_tick_hit\": 406, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 7, \"small_tick_hit\": 410}}',16.6837,205580370,1160444,NULL,'2022-03-02 00:52:09',1646182329,NULL),(1957724218,24602145,2,763167,0,1,1,'A',1,0.979536,223,657560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 462, \"large_tick_hit\": 56, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 56, \"small_tick_hit\": 203}}',16.705,209586009,1552544,NULL,'2022-10-02 06:40:34',1664692834,NULL),(1957745917,24602145,2,50354,0,1,1,'S',1,0.986231,304,664748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 925, \"large_tick_hit\": 57, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 57, \"small_tick_hit\": 166}}',16.7902,209614343,3814052,NULL,'2022-10-04 05:44:12',1664862252,NULL),(1957407497,24602145,2,3308082,1,1,1,'S',1,0.995025,489,964609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"small_tick_hit\": 511, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 516}}',16.8475,209090783,4467018,NULL,'2022-08-31 09:36:17',1661938577,NULL),(1950883136,24602145,2,1933323,1,1,1,'S',1,0.990991,376,865172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 599, \"large_tick_hit\": 12, \"small_tick_hit\": 599, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 12, \"small_tick_hit\": 608}}',16.8616,200559578,4167962,NULL,'2021-08-06 09:30:44',1628242244,NULL),(1954711928,24602145,2,100173,1,1,1,'S',1,0.998,422,961481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 63, \"small_tick_hit\": 576, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 63, \"small_tick_hit\": 578}}',16.8835,205620001,2879436,NULL,'2022-03-04 06:26:12',1646375172,NULL),(1957366003,24602145,2,1829196,1,1,1,'S',1,0.987952,193,702986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 451, \"large_tick_hit\": 3, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',16.9057,209072642,1615760,NULL,'2022-08-30 06:53:19',1661842399,NULL),(1957978709,24602145,2,3360473,1,1,1,'A',1,0.945227,99,561981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 338, \"large_tick_hit\": 12, \"small_tick_hit\": 254, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 12, \"small_tick_hit\": 277}}',16.9294,209946277,639144,NULL,'2022-10-26 21:05:45',1666818345,NULL),(1957348332,24602145,2,41139,0,1,1,'S',1,0.986328,227,710732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 658, \"large_tick_hit\": 1, \"small_tick_hit\": 351, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',16.9391,209157396,2320094,NULL,'2022-09-04 04:43:20',1662266600,NULL),(1950830035,24602145,2,57372,0,1,1,'S',1,0.994524,385,864765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 448, \"large_tick_hit\": 157, \"small_tick_hit\": 303, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 157, \"small_tick_hit\": 306}}',17.2473,200640981,3669190,NULL,'2021-08-08 23:22:27',1628464947,NULL),(1957221755,24602145,2,3415626,1,1,1,'S',1,0.996257,344,850286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 502, \"large_tick_hit\": 2, \"small_tick_hit\": 827, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 2, \"small_tick_hit\": 829}}',17.3501,209018104,3274126,NULL,'2022-08-27 05:26:42',1661578002,NULL),(1954633634,24602145,2,2202872,0,1,1,'S',1,0.991061,195,793767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 488, \"large_tick_hit\": 7, \"small_tick_hit\": 392, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 7, \"small_tick_hit\": 397}}',17.3743,205564006,1867308,NULL,'2022-03-01 02:44:24',1646102664,NULL),(1957303506,24602145,2,2150025,1,1,1,'A',1,0.960123,234,593962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 526, \"small_tick_hit\": 100, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 104}}',17.4317,209055058,1665252,NULL,'2022-08-29 05:04:58',1661749498,NULL),(1957995210,24602145,2,2468861,1,1,1,'A',1,0.97047,96,530786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 456, \"large_tick_hit\": 8, \"small_tick_hit\": 259, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 8, \"small_tick_hit\": 263}}',17.4464,210014486,715574,NULL,'2022-10-31 01:33:57',1667180037,NULL),(1957704825,24602145,2,1437114,0,1,1,'S',1,0.992272,145,737055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 305, \"large_tick_hit\": 104, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 104, \"small_tick_hit\": 234}}',17.4963,209613631,948430,NULL,'2022-10-04 03:49:33',1664855373,NULL),(1958305047,24602145,2,3187415,1,1,1,'A',1,0.975522,300,630397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 894, \"large_tick_hit\": 14, \"small_tick_hit\": 447, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 14, \"small_tick_hit\": 458}}',17.5042,210239472,4012190,NULL,'2022-11-15 05:00:46',1668488446,NULL),(1957658029,24602145,2,93722,0,1,1,'A',1,0.97511,180,605623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 505, \"large_tick_hit\": 34, \"small_tick_hit\": 127, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 34, \"small_tick_hit\": 131}}',17.5199,209393290,1527442,NULL,'2022-09-19 03:55:38',1663559738,NULL),(1957337238,24602145,2,665129,0,1,1,'S',1,0.981651,92,720112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 127, \"large_tick_hit\": 10, \"small_tick_hit\": 77, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}}',17.5915,209091564,260682,NULL,'2022-08-31 10:40:24',1661942424,NULL),(1957192938,24602145,2,1291653,0,1,1,'S',1,0.984666,249,718917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 468, \"large_tick_hit\": 21, \"small_tick_hit\": 410, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 21, \"small_tick_hit\": 414}}',17.6264,209023954,1770228,NULL,'2022-08-27 13:23:58',1661606638,NULL),(1958650373,24602145,2,3885608,1,1,1,'S',1,0.989086,635,888164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 702, \"large_tick_hit\": 31, \"small_tick_hit\": 717, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 31, \"small_tick_hit\": 728}}',17.8412,210839529,9547214,NULL,'2022-12-28 03:52:05',1672199525,NULL),(1957581512,24602145,2,23280,1,1,1,'A',1,0.96875,139,672503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 267, \"large_tick_hit\": 54, \"small_tick_hit\": 237, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 54, \"small_tick_hit\": 248}}',17.9571,209496583,833430,NULL,'2022-09-26 02:02:15',1664157735,NULL),(1958099677,24602145,2,722238,0,1,1,'A',1,0.957295,76,552661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 178, \"small_tick_hit\": 91, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 96}}',17.9595,210191678,363590,NULL,'2022-11-12 04:28:28',1668227308,NULL),(1951049504,24602145,2,3057782,1,1,1,'S',1,0.992415,238,755800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 498, \"large_tick_hit\": 10, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 10, \"small_tick_hit\": 278}}',18.0251,200989575,2313306,NULL,'2021-08-21 06:37:58',1629527878,NULL),(1957697836,24602145,2,1775312,1,1,1,'S',1,0.993255,398,802204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 727, \"small_tick_hit\": 451, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 732, \"small_tick_hit\": 454}}',18.0528,209586079,4996790,NULL,'2022-10-02 06:47:33',1664693253,NULL),(1951221863,24602145,2,56036,1,1,1,'S',1,0.989529,225,906461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 233, \"large_tick_hit\": 13, \"small_tick_hit\": 132, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 13, \"small_tick_hit\": 135}}',18.2322,201044271,1281844,NULL,'2021-08-23 07:00:32',1629702032,NULL),(1950811765,24602145,2,2048479,1,1,1,'X',1,1,183,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 169}}',18.3302,200606855,649546,NULL,'2021-08-07 19:48:52',1628365732,NULL),(1957695010,24602145,2,1773003,1,1,1,'A',1,0.962804,231,685160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 417, \"small_tick_hit\": 256, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 269}}',18.3778,209586721,1635196,NULL,'2022-10-02 07:50:09',1664697009,NULL),(1957969782,24602145,2,3044261,1,1,1,'S',1,0.992415,243,751058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 517, \"large_tick_hit\": 10, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 10, \"small_tick_hit\": 259}}',18.3794,209946816,2410548,NULL,'2022-10-26 22:01:33',1666821693,NULL),(1957594113,24602145,2,206529,1,1,1,'S',1,0.988673,358,739869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 966, \"large_tick_hit\": 98, \"small_tick_hit\": 769, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 98, \"small_tick_hit\": 779}}',18.3985,209414346,4578698,NULL,'2022-09-20 18:10:06',1663697406,NULL),(1951037526,24602145,2,19828,0,1,1,'S',1,0.993687,459,917365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 504, \"large_tick_hit\": 9, \"small_tick_hit\": 274, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 9, \"small_tick_hit\": 278}}',18.4303,200903725,5235440,NULL,'2021-08-18 02:00:34',1629252034,NULL),(1957587056,24602145,2,180971,0,1,1,'S',1,0.997163,286,890031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 487, \"large_tick_hit\": 9, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 9, \"small_tick_hit\": 208}}',18.5145,209480994,3088974,NULL,'2022-09-25 05:52:56',1664085176,NULL),(1957801787,24602145,2,615227,1,1,1,'S',1,0.984891,220,668613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 721, \"large_tick_hit\": 14, \"small_tick_hit\": 308, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 14, \"small_tick_hit\": 313}}',18.596,209639249,2503288,NULL,'2022-10-06 05:15:06',1665033306,NULL),(1957766030,24602145,2,889728,0,1,1,'S',1,0.988182,196,797951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 511, \"large_tick_hit\": 21, \"small_tick_hit\": 555, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 21, \"small_tick_hit\": 560}}',18.6067,209627188,2010704,NULL,'2022-10-05 06:45:13',1664952313,NULL),(1958314819,24602145,2,3362594,1,1,1,'A',1,0.979644,97,635116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 204, \"large_tick_hit\": 5, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 5, \"small_tick_hit\": 178}}',18.7683,210239363,427208,NULL,'2022-11-15 04:45:36',1668487536,NULL),(1957385593,24602145,2,812534,1,1,1,'S',1,0.993412,324,962981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 282, \"large_tick_hit\": 44, \"small_tick_hit\": 428, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 44, \"small_tick_hit\": 432}}',18.8585,209091069,1795380,NULL,'2022-08-31 09:56:19',1661939779,NULL),(1958231100,24602145,2,237694,1,1,1,'A',1,0.964187,78,523156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 225, \"large_tick_hit\": 21, \"small_tick_hit\": 104, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 21, \"small_tick_hit\": 107}}',18.9053,210239938,389120,NULL,'2022-11-15 06:05:11',1668492311,NULL),(1954619763,24602145,2,18874,0,1,1,'S',1,0.988506,164,797128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 185, \"large_tick_hit\": 90, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 90, \"small_tick_hit\": 158}}',18.9392,205620198,646806,NULL,'2022-03-04 06:50:22',1646376622,NULL),(1958064693,24602145,2,2022335,0,1,1,'S',1,0.988827,155,677386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 508, \"large_tick_hit\": 18, \"small_tick_hit\": 359, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 18, \"small_tick_hit\": 361}}',19.03,209904215,1588418,NULL,'2022-10-23 20:31:54',1666557114,NULL),(1957561264,24602145,2,2701584,1,1,1,'S',1,0.983289,272,761846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 532, \"large_tick_hit\": 15, \"small_tick_hit\": 571, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 15, \"small_tick_hit\": 584}}',19.0372,209480546,2493754,NULL,'2022-09-25 05:05:01',1664082301,NULL),(1957219465,24602145,2,40034,0,1,1,'S',1,0.985119,279,733001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 507, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 158}}',19.0374,209018229,2249022,NULL,'2022-08-27 05:37:02',1661578622,NULL),(1957424803,24602145,2,3736404,1,1,1,'A',1,0.957346,60,566564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 85, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 1, \"small_tick_hit\": 89}}',19.0607,209161676,164294,NULL,'2022-09-04 10:59:26',1662289166,NULL),(1957407976,24602145,2,3308967,1,1,1,'S',1,0.991814,247,982953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 374, \"small_tick_hit\": 353, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 358}}',19.0706,209055485,1648115,NULL,'2022-08-29 06:05:19',1661753119,NULL),(1957978565,24602145,2,819282,1,1,1,'S',1,0.981557,178,611097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 680, \"large_tick_hit\": 7, \"small_tick_hit\": 271, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 7, \"small_tick_hit\": 274}}',19.1009,209946315,2205350,NULL,'2022-10-26 21:09:53',1666818593,NULL),(1957282734,24602145,2,3081419,1,1,1,'S',1,0.982005,187,754812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 383, \"large_tick_hit\": 3, \"small_tick_hit\": 378, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 3, \"small_tick_hit\": 388}}',19.2218,209017584,1466628,NULL,'2022-08-27 04:33:04',1661574784,NULL),(1957754370,24602145,2,2046872,1,1,1,'S',1,0.991218,304,716411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1047, \"small_tick_hit\": 759, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1059, \"small_tick_hit\": 763}}',19.227,209655864,4152558,NULL,'2022-10-07 11:41:28',1665142888,NULL),(1951210630,24602145,2,2326037,1,1,1,'S',1,0.991909,216,824970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',19.2287,201041538,1591034,NULL,'2021-08-23 03:21:37',1629688897,NULL),(1957354549,24602145,2,2048652,1,1,1,'S',1,0.992701,155,719453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 401, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 143}}',19.3926,209055108,1262930,NULL,'2022-08-29 05:12:13',1661749933,NULL),(1958742851,24602145,2,1494327,1,1,1,'S',1,0.994275,213,967012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"small_tick_hit\": 308, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 213, \"small_tick_hit\": 311}}',19.4215,210938882,1193348,NULL,'2023-01-04 08:45:56',1672821956,NULL),(1954624516,24602145,2,159378,1,1,1,'S',1,0.991468,235,961661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 8, \"small_tick_hit\": 346, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 8, \"small_tick_hit\": 351}}',19.4871,205567842,1061872,NULL,'2022-03-01 08:53:41',1646124821,NULL),(1958215830,24602145,2,184401,0,1,1,'A',1,0.972452,144,595687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 430, \"large_tick_hit\": 7, \"small_tick_hit\": 269, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 7, \"small_tick_hit\": 275}}',19.5371,210208433,1108998,NULL,'2022-11-13 02:55:20',1668308120,NULL),(1957684036,24602145,2,1388106,1,1,1,'S',1,0.982818,118,675247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 350, \"large_tick_hit\": 2, \"small_tick_hit\": 220, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 225}}',19.5961,209627372,942504,NULL,'2022-10-05 07:16:20',1664954180,NULL),(1958257810,24602145,2,350238,1,1,1,'S',1,0.98247,232,732067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 510, \"large_tick_hit\": 50, \"small_tick_hit\": 673, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 50, \"small_tick_hit\": 687}}',19.6155,210226052,1902938,NULL,'2022-11-14 04:35:40',1668400540,NULL),(1957337414,24602145,2,2595895,1,1,1,'S',1,0.991252,409,809256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 914, \"large_tick_hit\": 16, \"small_tick_hit\": 543, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 919, \"large_tick_hit\": 16, \"small_tick_hit\": 551}}',19.6305,209055284,7025902,NULL,'2022-08-29 05:36:06',1661751366,NULL),(1958259526,24602145,2,1530642,1,1,1,'A',1,0.977427,155,599319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 624, \"large_tick_hit\": 21, \"small_tick_hit\": 654, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 21, \"small_tick_hit\": 663}}',19.6524,210225774,1461272,NULL,'2022-11-14 03:59:28',1668398368,NULL),(1957702509,24602145,2,2169268,1,1,1,'S',1,0.987194,249,741309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 561, \"small_tick_hit\": 287, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 292}}',19.917,209582195,2347910,NULL,'2022-10-02 00:17:49',1664669869,NULL),(1954636936,24602145,2,31540,1,1,1,'A',1,0.968116,158,827213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 180, \"large_tick_hit\": 41, \"small_tick_hit\": 113, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 41, \"small_tick_hit\": 115}}',20.0359,205620219,480433,NULL,'2022-03-04 06:52:52',1646376772,NULL),(1957719406,24602145,2,30090,1,1,1,'S',1,0.992545,258,812375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 652, \"large_tick_hit\": 13, \"small_tick_hit\": 267, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 13, \"small_tick_hit\": 271}}',20.0784,209639154,3343770,NULL,'2022-10-06 04:58:28',1665032308,NULL),(1951462555,24602145,2,2675857,1,1,1,'S',1,0.992377,581,812512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1310, \"small_tick_hit\": 773, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1317, \"small_tick_hit\": 782}}',20.1926,201406793,11632022,NULL,'2021-09-05 18:46:58',1630867618,NULL),(1957027835,24602145,2,107035,0,1,1,'S',1,0.992126,327,815700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 569, \"large_tick_hit\": 88, \"small_tick_hit\": 729, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 88, \"small_tick_hit\": 736}}',20.2792,208660623,3084018,NULL,'2022-08-07 20:49:24',1659905364,NULL),(1951226875,24602145,2,1893917,1,1,1,'S',1,0.997712,407,962382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"small_tick_hit\": 465, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 467}}',20.4582,201091890,4091770,NULL,'2021-08-25 00:35:30',1629851730,NULL),(1958239951,24602145,2,1863267,1,1,1,'S',1,0.98913,159,684300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 608, \"large_tick_hit\": 28, \"small_tick_hit\": 456, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 28, \"small_tick_hit\": 459}}',20.4902,210207440,1783340,NULL,'2022-11-13 01:23:27',1668302607,NULL),(1958232881,24602145,2,2341755,1,1,1,'S',1,0.986577,203,685439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 699, \"large_tick_hit\": 7, \"small_tick_hit\": 323, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 7, \"small_tick_hit\": 328}}',20.5591,210226239,2636910,NULL,'2022-11-14 04:57:26',1668401846,NULL),(1957703309,24602145,2,21010,0,1,1,'A',1,0.965187,746,675679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1581, \"small_tick_hit\": 332, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',20.673,209626427,16766636,NULL,'2022-10-05 04:18:57',1664943537,NULL),(1957305494,24602145,2,3108923,1,1,1,'S',1,0.986871,143,717320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 252, \"large_tick_hit\": 6, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 6, \"small_tick_hit\": 194}}',20.6983,209072778,632946,NULL,'2022-08-30 07:10:23',1661843423,NULL),(1954637101,24602145,2,670201,0,1,1,'S',1,0.985976,250,687883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 626, \"large_tick_hit\": 1, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',20.8497,205583900,2230626,NULL,'2022-03-02 06:03:52',1646201032,NULL),(1954734133,24602145,2,3452417,1,1,1,'S',1,0.990354,81,744778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 127, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 182}}',21.0375,205565505,249154,NULL,'2022-03-01 04:49:11',1646110151,NULL),(1950810709,24602145,2,1609429,0,1,1,'S',1,0.993988,230,957691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"small_tick_hit\": 266, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 269}}',21.2037,200549480,1324748,NULL,'2021-08-06 01:09:50',1628212190,NULL),(1957361806,24602145,2,2285936,1,1,1,'S',1,0.990895,242,894164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 267, \"large_tick_hit\": 21, \"small_tick_hit\": 365, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 21, \"small_tick_hit\": 370}}',21.2056,209094445,1383318,NULL,'2022-08-31 14:14:29',1661955269,NULL),(1957308178,24602145,2,128321,0,1,1,'S',1,0.994828,495,914610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 734, \"large_tick_hit\": 12, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',21.3816,209075019,7582240,NULL,'2022-08-30 10:55:56',1661856956,NULL),(1957763913,24602145,2,1262009,0,1,1,'S',1,0.994065,224,791113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 440, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 231}}',21.5143,209627397,1762480,NULL,'2022-10-05 07:19:40',1664954380,NULL),(1957750126,24602145,2,2036866,0,1,1,'S',1,0.988024,187,694773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 447, \"small_tick_hit\": 378, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',21.5282,209639542,1388376,NULL,'2022-10-06 06:06:23',1665036383,NULL),(1958226746,24602145,2,3000650,1,1,1,'S',1,0.994036,342,896934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 481, \"small_tick_hit\": 519, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 524}}',21.5476,210238990,3385794,NULL,'2022-11-15 03:47:33',1668484053,NULL),(1957368617,24602145,2,2682351,1,1,1,'S',1,0.989918,394,763458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 679, \"large_tick_hit\": 6, \"small_tick_hit\": 395, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 6, \"small_tick_hit\": 397}}',21.7824,209072720,4378042,NULL,'2022-08-30 07:02:12',1661842932,NULL),(1958319791,24602145,2,3635130,1,1,1,'A',1,0.9658,222,638764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 440, \"large_tick_hit\": 16, \"small_tick_hit\": 250, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 16, \"small_tick_hit\": 256}}',21.9471,210239397,1425556,NULL,'2022-11-15 04:50:26',1668487826,NULL),(1954650303,24602145,2,40133,1,1,1,'S',1,0.992857,247,952436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 209, \"large_tick_hit\": 41, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 41, \"small_tick_hit\": 169}}',21.9638,205620248,1036798,NULL,'2022-03-04 06:56:43',1646377003,NULL),(1957637354,24602145,2,1139277,0,1,1,'S',1,0.9904,222,830918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 261, \"large_tick_hit\": 37, \"small_tick_hit\": 321, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 37, \"small_tick_hit\": 324}}',22.0156,209392574,1196990,NULL,'2022-09-19 02:14:17',1663553657,NULL),(1957707686,24602145,2,1993341,1,1,1,'X',1,1,229,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 416}}',22.0955,209639448,1315004,NULL,'2022-10-06 05:50:16',1665035416,NULL),(1957711647,24602145,2,3187414,1,1,1,'S',1,0.998076,485,889689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 888, \"large_tick_hit\": 5, \"small_tick_hit\": 663, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 890, \"large_tick_hit\": 5, \"small_tick_hit\": 664}}',22.1233,209639274,7905318,NULL,'2022-10-06 05:19:08',1665033548,NULL),(1958263170,24602145,2,1540790,1,1,1,'S',1,0.98145,121,647859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 3, \"small_tick_hit\": 209, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 213}}',22.1857,210264174,1060010,NULL,'2022-11-16 22:29:53',1668637793,NULL),(1958202132,24602145,2,2933506,1,1,1,'S',1,0.986878,340,699860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 979, \"large_tick_hit\": 18, \"small_tick_hit\": 432, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 992, \"large_tick_hit\": 18, \"small_tick_hit\": 438}}',22.2928,210225741,5802448,NULL,'2022-11-14 03:55:03',1668398103,NULL),(1954699273,24602145,2,1522625,1,1,1,'X',1,1,283,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 60, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 60, \"small_tick_hit\": 256}}',22.3274,205580647,1613852,NULL,'2022-03-02 01:17:50',1646183870,NULL),(1957741737,24602145,2,1863236,1,1,1,'S',1,0.988832,273,724772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 619, \"large_tick_hit\": 18, \"small_tick_hit\": 514, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 18, \"small_tick_hit\": 518}}',22.4662,209552061,2653104,NULL,'2022-09-30 03:33:37',1664508817,NULL),(1958294876,24602145,2,3748085,1,1,1,'S',1,0.986877,232,761663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 416, \"large_tick_hit\": 3, \"small_tick_hit\": 333, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 3, \"small_tick_hit\": 338}}',22.4802,210239382,1832914,NULL,'2022-11-15 04:48:32',1668487712,NULL),(1958218591,24602145,2,2969919,1,1,1,'S',1,0.987778,581,733726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1180, \"large_tick_hit\": 18, \"small_tick_hit\": 580, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1197, \"large_tick_hit\": 18, \"small_tick_hit\": 585}}',22.5938,210240204,9369036,NULL,'2022-11-15 06:44:18',1668494658,NULL),(1957596406,24602145,2,2451781,1,1,1,'S',1,0.997748,733,902160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 970, \"large_tick_hit\": 3, \"small_tick_hit\": 799, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 3, \"small_tick_hit\": 801}}',22.6294,209393176,13935170,NULL,'2022-09-19 03:40:38',1663558838,NULL),(1957600837,24602145,2,229179,0,1,1,'S',1,0.99186,298,820622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 496, \"large_tick_hit\": 12, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 12, \"small_tick_hit\": 349}}',22.6627,209480359,2743930,NULL,'2022-09-25 04:47:12',1664081232,NULL),(1958587148,24602145,2,1612940,0,1,1,'S',1,0.996226,271,885279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',22.7474,210839481,2199064,NULL,'2022-12-28 03:45:59',1672199159,NULL),(1961868117,24602145,2,2162145,1,1,1,'S',1,0.993243,289,772344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 523, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 65}}',22.7981,214826958,2644502,NULL,'2023-11-13 05:06:43',1699852003,NULL),(1957698178,24602145,2,1046358,1,1,1,'S',1,0.997745,482,892225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 900, \"small_tick_hit\": 870, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 902, \"small_tick_hit\": 872}}',22.8325,209613567,8634456,NULL,'2022-10-04 03:39:52',1664854792,NULL),(1957738998,24602145,2,1178481,0,1,1,'S',1,0.992711,239,802329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 397, \"large_tick_hit\": 5, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 5, \"small_tick_hit\": 281}}',23.0978,209627416,1691654,NULL,'2022-10-05 07:22:40',1664954560,NULL),(1957941779,24602145,2,2963694,1,1,1,'A',1,0.970109,108,585144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 256, \"small_tick_hit\": 101, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 103}}',23.1212,210012738,566030,NULL,'2022-10-30 22:53:42',1667170422,NULL),(1957978229,24602145,2,1588277,1,1,1,'A',1,0.9699,158,631598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 351, \"large_tick_hit\": 12, \"small_tick_hit\": 217, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 12, \"small_tick_hit\": 223}}',23.1375,209894354,893030,NULL,'2022-10-23 08:31:38',1666513898,NULL),(1957416702,24602145,2,1940335,0,1,1,'S',1,0.985025,207,756258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 338, \"large_tick_hit\": 6, \"small_tick_hit\": 248, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',23.1457,209072795,1506712,NULL,'2022-08-30 07:12:36',1661843556,NULL),(1957766059,24602145,2,889980,0,1,1,'S',1,0.989002,365,737636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 730, \"large_tick_hit\": 4, \"small_tick_hit\": 435, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 4, \"small_tick_hit\": 438}}',23.2277,209551498,5512990,NULL,'2022-09-30 02:33:32',1664505212,NULL),(1957584650,24602145,2,2777965,1,1,1,'S',1,0.995964,479,834799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 769, \"large_tick_hit\": 23, \"small_tick_hit\": 442, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 23, \"small_tick_hit\": 443}}',23.3136,209495892,6492348,NULL,'2022-09-26 00:44:15',1664153055,NULL),(1951091134,24602145,2,274077,0,1,1,'S',1,0.992163,261,959857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 372, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 377}}',23.4393,200883805,1713136,NULL,'2021-08-17 10:14:45',1629195285,NULL),(1957775997,24602145,2,1678930,1,1,1,'S',1,0.99844,332,1085645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 33, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 33, \"small_tick_hit\": 309}}',23.4918,209639291,2159540,NULL,'2022-10-06 05:22:54',1665033774,NULL),(1957746486,24602145,2,1618998,1,1,1,'S',1,0.990011,241,706527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 607, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 286}}',23.5729,209614438,2231814,NULL,'2022-10-04 05:57:38',1664863058,NULL),(1958021308,24602145,2,86996,0,1,1,'S',1,0.99651,451,828600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 775, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 779, \"small_tick_hit\": 367}}',23.6742,209946625,6279718,NULL,'2022-10-26 21:43:14',1666820594,NULL),(1958070469,24602145,2,3208497,1,1,1,'A',1,0.965763,153,622485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 383, \"large_tick_hit\": 5, \"small_tick_hit\": 289, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 5, \"small_tick_hit\": 300}}',23.7249,210073436,874218,NULL,'2022-11-04 04:24:12',1667535852,NULL),(1957372320,24602145,2,1843306,0,1,1,'S',1,0.988662,99,674622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 197, \"large_tick_hit\": 3, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',23.7435,209161699,401532,NULL,'2022-09-04 11:01:25',1662289285,NULL),(1958636535,24602145,2,2025276,1,1,1,'S',1,0.989189,401,816266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 643, \"small_tick_hit\": 272, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 278}}',23.7987,210839662,4533076,NULL,'2022-12-28 04:06:10',1672200370,NULL),(1957312100,24602145,2,1592525,1,1,1,'A',1,0.971654,236,721152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"small_tick_hit\": 245, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 251}}',23.8326,209161791,1506242,NULL,'2022-09-04 11:07:40',1662289660,NULL),(1957646190,24602145,2,791636,0,1,1,'A',1,0.964939,140,627771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 390, \"small_tick_hit\": 243, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 256}}',23.8664,209496219,1171370,NULL,'2022-09-26 01:21:57',1664155317,NULL),(1957741998,24602145,2,1863248,1,1,1,'S',1,0.995103,250,794558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 774, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 778, \"small_tick_hit\": 243}}',23.916,209639012,3468348,NULL,'2022-10-06 04:33:30',1665030810,NULL),(1957780274,24602145,2,2090845,0,1,1,'S',1,0.995549,204,876781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 395, \"large_tick_hit\": 12, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',24.0123,209627082,2015508,NULL,'2022-10-05 06:18:39',1664950719,NULL),(1957619881,24602145,2,51088,0,1,1,'S',1,0.987483,203,845041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 255, \"small_tick_hit\": 455, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 461}}',24.0598,209496539,1123298,NULL,'2022-09-26 01:58:04',1664157484,NULL),(1958171869,24602145,2,3452426,1,1,1,'A',1,0.956268,61,578949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 132, \"large_tick_hit\": 2, \"small_tick_hit\": 194, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 2, \"small_tick_hit\": 203}}',24.075,210191353,210500,NULL,'2022-11-12 03:55:21',1668225321,NULL),(1958133775,24602145,2,2077774,1,1,1,'S',1,0.981333,140,706121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 30, \"small_tick_hit\": 327, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 30, \"small_tick_hit\": 336}}',24.1038,210073519,1195602,NULL,'2022-11-04 04:35:34',1667536534,NULL),(1957954172,24602145,2,2032727,0,1,1,'S',1,0.99793,103,819115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 12, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',24.1859,209946165,490402,NULL,'2022-10-26 20:54:06',1666817646,NULL),(1954619731,24602145,2,2518264,1,1,1,'S',1,0.992218,246,881380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 419, \"large_tick_hit\": 5, \"small_tick_hit\": 341, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 5, \"small_tick_hit\": 346}}',24.2982,205579446,2277850,NULL,'2022-03-01 23:27:54',1646177274,NULL),(1957370803,24602145,2,2327672,1,1,1,'S',1,0.994152,300,775230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 692, \"large_tick_hit\": 61, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 61, \"small_tick_hit\": 268}}',24.3953,209161017,3398870,NULL,'2022-09-04 10:04:45',1662285885,NULL),(1957708070,24602145,2,3453221,1,1,1,'S',1,0.995043,574,915387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 637, \"small_tick_hit\": 768, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 639, \"small_tick_hit\": 773}}',24.6204,209585890,8195292,NULL,'2022-10-02 06:27:57',1664692077,NULL),(1962174580,24602145,2,736216,0,1,1,'S',1,0.990348,432,788697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 762, \"small_tick_hit\": 777, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',24.6362,215310103,5286914,NULL,'2023-12-27 07:48:39',1703663319,NULL),(1957599217,24602145,2,35564,0,1,1,'S',1,0.994695,226,963127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 3, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 3, \"small_tick_hit\": 151}}',24.6656,209496506,1289942,NULL,'2022-09-26 01:54:58',1664157298,NULL),(1957304499,24602145,2,3107881,1,1,1,'S',1,0.999203,550,922298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 882, \"large_tick_hit\": 2, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',24.6679,209055231,10169188,NULL,'2022-08-29 05:29:04',1661750944,NULL),(1957837315,24602145,2,27053,0,1,1,'S',1,0.984283,196,754575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 316, \"large_tick_hit\": 25, \"small_tick_hit\": 160, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 25, \"small_tick_hit\": 164}}',24.8217,209846012,1490040,NULL,'2022-10-20 06:56:40',1666249000,NULL),(1957224638,24602145,2,670453,1,1,1,'S',1,0.990055,278,763366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 509, \"small_tick_hit\": 387, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 390}}',24.9596,209024068,2436138,NULL,'2022-08-27 13:31:03',1661607063,NULL),(1954654857,24602145,2,242325,0,1,1,'X',1,1,781,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 530, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 530, \"small_tick_hit\": 538}}',25.009,205546747,2678796,NULL,'2022-02-28 02:40:28',1646016028,NULL),(1950243172,24602145,2,2162146,1,1,1,'S',1,0.994485,336,920163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 351, \"large_tick_hit\": 4, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 4, \"small_tick_hit\": 187}}',25.0193,199832050,2792740,NULL,'2021-07-12 10:25:55',1626085555,NULL),(1958278106,24602145,2,453080,0,1,1,'S',1,0.997147,217,880710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 423, \"large_tick_hit\": 1, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',25.175,210208471,2255958,NULL,'2022-11-13 02:58:23',1668308303,NULL),(1958902103,24602145,2,56723,1,1,1,'S',1,0.994302,252,886264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 474, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 227}}',25.7539,211151250,3485540,NULL,'2023-01-20 09:34:54',1674207294,NULL),(1957347688,24602145,2,2248333,1,1,1,'S',1,0.997783,324,964112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 26, \"small_tick_hit\": 576, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 26, \"small_tick_hit\": 578}}',25.7974,209075135,2424456,NULL,'2022-08-30 11:05:00',1661857500,NULL),(1957658487,24602145,2,1841645,1,1,1,'S',1,0.996114,399,952753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 402, \"small_tick_hit\": 367, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 369}}',25.85,209393340,3929662,NULL,'2022-09-19 04:04:29',1663560269,NULL),(1957771136,24602145,2,85107,0,1,1,'S',1,0.991653,199,982428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 227, \"large_tick_hit\": 28, \"small_tick_hit\": 339, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 28, \"small_tick_hit\": 343}}',25.8553,209614374,879108,NULL,'2022-10-04 05:47:52',1664862472,NULL),(1958028563,24602145,2,99997,0,1,1,'S',1,0.985075,429,742260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 903, \"large_tick_hit\": 1, \"small_tick_hit\": 218, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',26.075,209946764,5904944,NULL,'2022-10-26 21:56:21',1666821381,NULL),(1958641218,24602145,2,1677119,1,1,1,'A',1,0.951923,193,662280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 317, \"large_tick_hit\": 10, \"small_tick_hit\": 168, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 10, \"small_tick_hit\": 178}}',26.1248,210838802,977620,NULL,'2022-12-28 02:23:09',1672194189,NULL),(1957741938,24602145,2,1863247,1,1,1,'S',1,0.997326,392,877737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 699, \"large_tick_hit\": 130, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 130, \"small_tick_hit\": 291}}',26.2254,209614457,5521248,NULL,'2022-10-04 06:01:51',1664863311,NULL),(1951298462,24602145,2,553728,0,1,1,'S',1,0.996437,755,958572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 923, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',26.2713,201234134,12655602,NULL,'2021-08-30 02:39:54',1630291194,NULL),(1957746333,24602145,2,1201506,0,1,1,'X',1,1,139,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 61}}',26.4737,209626987,508154,NULL,'2022-10-05 05:58:07',1664949487,NULL),(1958280770,24602145,2,1582598,1,1,1,'S',1,0.994371,455,816844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 956, \"large_tick_hit\": 18, \"small_tick_hit\": 616, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 961, \"large_tick_hit\": 18, \"small_tick_hit\": 620}}',26.5381,210207648,7187980,NULL,'2022-11-13 01:43:14',1668303794,NULL),(1957744610,24602145,2,2022409,1,1,1,'S',1,0.988875,182,761531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 351, \"large_tick_hit\": 2, \"small_tick_hit\": 447, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 452}}',26.5507,209639162,1438614,NULL,'2022-10-06 05:00:18',1665032418,NULL),(1957311099,24602145,2,3360475,1,1,1,'S',1,0.988506,183,822511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 275, \"small_tick_hit\": 327, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 332}}',26.6654,209161331,1000066,NULL,'2022-09-04 10:27:28',1662287248,NULL),(1954629625,24602145,2,1367419,1,1,1,'S',1,0.998783,382,962002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 42, \"small_tick_hit\": 439, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 42, \"small_tick_hit\": 440}}',26.7738,205580705,3228954,NULL,'2022-03-02 01:22:52',1646184172,NULL),(1957361341,24602145,2,1437112,1,1,1,'X',1,1,258,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 42, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 42, \"small_tick_hit\": 399}}',26.942,209091187,1116682,NULL,'2022-08-31 10:07:06',1661940426,NULL),(1957355087,24602145,2,2271054,1,1,1,'S',1,0.987342,75,857022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 70, \"large_tick_hit\": 17, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 17, \"small_tick_hit\": 228}}',26.968,209090829,142590,NULL,'2022-08-31 09:38:45',1661938725,NULL),(1957405988,24602145,2,1649184,1,1,1,'S',1,0.995074,582,849918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 872, \"large_tick_hit\": 224, \"small_tick_hit\": 520, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 876, \"large_tick_hit\": 224, \"small_tick_hit\": 524}}',27.2249,209074918,8979952,NULL,'2022-08-30 10:48:29',1661856509,NULL),(1957599755,24602145,2,694701,0,1,1,'S',1,0.990377,389,844516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 786, \"large_tick_hit\": 2, \"small_tick_hit\": 550, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 2, \"small_tick_hit\": 560}}',27.237,209414598,5691648,NULL,'2022-09-20 18:27:29',1663698449,NULL),(1954621742,24602145,2,1608849,0,1,1,'S',1,0.992832,164,763443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 309, \"large_tick_hit\": 4, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',27.3167,205630684,1023110,NULL,'2022-03-04 19:36:06',1646422566,NULL),(1951146636,24602145,2,2857718,1,1,1,'S',1,0.998762,529,927051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 573, \"large_tick_hit\": 18, \"small_tick_hit\": 1022, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 18, \"small_tick_hit\": 1023}}',27.3383,200883499,5213012,NULL,'2021-08-17 09:55:54',1629194154,NULL),(1957784688,24602145,2,516475,0,1,1,'S',1,0.989429,290,742970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 602, \"small_tick_hit\": 334, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 609, \"small_tick_hit\": 337}}',27.3491,209552123,3361156,NULL,'2022-09-30 03:42:54',1664509374,NULL),(1957685865,24602145,2,636661,1,1,1,'S',1,0.998249,266,1083448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 305}}',27.5861,209614411,2007173,NULL,'2022-10-04 05:53:29',1664862809,NULL),(1957664960,24602145,2,1531508,1,1,1,'S',1,0.987823,263,817454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 354, \"large_tick_hit\": 4, \"small_tick_hit\": 291, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',27.5945,209392591,1840150,NULL,'2022-09-19 02:16:36',1663553796,NULL),(1957574140,24602145,2,155713,1,1,1,'S',1,0.997738,476,1086631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 28, \"small_tick_hit\": 847, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 28, \"small_tick_hit\": 850}}',27.6291,209414224,3028619,NULL,'2022-09-20 18:01:27',1663696887,NULL),(1958250905,24602145,2,1510874,1,1,1,'S',1,0.988543,152,723818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 383, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 224}}',27.7805,210281891,1050866,NULL,'2022-11-18 04:39:15',1668746355,NULL),(1958101580,24602145,2,1119026,0,1,1,'A',1,0.953177,120,641667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 200, \"large_tick_hit\": 4, \"small_tick_hit\": 81, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 87}}',27.8952,210191392,440410,NULL,'2022-11-12 03:59:21',1668225561,NULL),(1958291477,24602145,2,3166835,1,1,1,'S',1,0.993841,321,760484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 853, \"large_tick_hit\": 14, \"small_tick_hit\": 424, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 14, \"small_tick_hit\": 425}}',28.1907,210264417,4605540,NULL,'2022-11-16 22:49:40',1668638980,NULL),(1958153900,24602145,2,85106,0,1,1,'S',1,0.989059,191,722618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 6, \"small_tick_hit\": 100}}',28.1952,210043479,1443820,NULL,'2022-11-02 01:02:36',1667350956,NULL),(1958252089,24602145,2,3075498,1,1,1,'S',1,0.998679,366,902692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 602, \"large_tick_hit\": 21, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 21, \"small_tick_hit\": 133}}',28.2612,210208974,4879046,NULL,'2022-11-13 03:39:29',1668310769,NULL),(1957757046,24602145,2,389398,0,1,1,'S',1,0.997631,880,932752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2252, \"large_tick_hit\": 8, \"small_tick_hit\": 1951, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2254, \"large_tick_hit\": 8, \"small_tick_hit\": 1959}}',28.3023,209613758,43380426,NULL,'2022-10-04 04:11:00',1664856660,NULL),(1957660397,24602145,2,1844821,1,1,1,'S',1,0.997394,532,894459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1004, \"large_tick_hit\": 9, \"small_tick_hit\": 518, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 9, \"small_tick_hit\": 520}}',28.4218,209480430,11170044,NULL,'2022-09-25 04:53:55',1664081635,NULL),(1957695352,24602145,2,2859553,1,1,1,'X',1,1,277,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 4, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 4, \"small_tick_hit\": 296}}',28.4562,209626995,1459376,NULL,'2022-10-05 06:00:33',1664949633,NULL),(1957688181,24602145,2,2845065,1,1,1,'S',1,0.991087,199,818342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 310, \"large_tick_hit\": 9, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 9, \"small_tick_hit\": 240}}',28.4946,209613792,1268594,NULL,'2022-10-04 04:19:12',1664857152,NULL),(1957413775,24602145,2,3513506,1,1,1,'S',1,0.998198,559,960622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 41, \"small_tick_hit\": 549, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 41, \"small_tick_hit\": 551}}',28.5027,209090648,6995314,NULL,'2022-08-31 09:26:23',1661937983,NULL),(1959103728,24602145,2,1743595,1,1,1,'S',1,0.993852,483,890891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 967, \"small_tick_hit\": 488, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 969, \"small_tick_hit\": 495}}',28.5314,211483484,11365420,NULL,'2023-02-14 19:48:30',1676404110,NULL),(1958278528,24602145,2,86269,0,1,1,'S',1,0.995136,657,784429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1686, \"large_tick_hit\": 769}, \"maximum_statistics\": {\"great\": 1698, \"large_tick_hit\": 769}}',28.8457,210264259,16628356,NULL,'2022-11-16 22:36:31',1668638191,NULL),(1958039886,24602145,2,1863290,1,1,1,'S',1,0.997849,316,854246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 563, \"large_tick_hit\": 7, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 7, \"small_tick_hit\": 358}}',29.0961,209996391,3293388,NULL,'2022-10-30 00:27:02',1667089622,NULL),(1957402864,24602145,2,3046707,1,1,1,'S',1,0.995155,433,855585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 588, \"large_tick_hit\": 17, \"small_tick_hit\": 422, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 17, \"small_tick_hit\": 424}}',29.2178,209160779,5193736,NULL,'2022-09-04 09:48:29',1662284909,NULL),(1957994149,24602145,2,351188,0,1,1,'S',1,0.996986,881,934906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 847, \"large_tick_hit\": 110, \"small_tick_hit\": 697, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',29.23,209946557,16849862,NULL,'2022-10-26 21:36:21',1666820181,NULL),(1958306586,24602145,2,1693175,1,1,1,'S',1,0.980031,188,686450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 394, \"small_tick_hit\": 244, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 249}}',29.4559,210208925,1520032,NULL,'2022-11-13 03:35:48',1668310548,NULL),(1950767498,24602145,2,515642,1,1,1,'S',1,0.994215,535,962950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"small_tick_hit\": 668, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 675}}',29.7461,200673411,7027808,NULL,'2021-08-10 00:08:20',1628554100,NULL),(1957666757,24602145,2,1855874,1,1,1,'S',1,0.997398,551,963219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 599, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 602}}',29.8608,209481032,7416026,NULL,'2022-09-25 05:56:17',1664085377,NULL),(1958286512,24602145,2,490367,0,1,1,'S',1,0.995595,119,961187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 108}}',30.2283,210207892,384614,NULL,'2022-11-13 02:05:25',1668305125,NULL),(1957711863,24602145,2,720256,1,1,1,'S',1,0.989659,229,734395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 394, \"large_tick_hit\": 180, \"small_tick_hit\": 383, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 180, \"small_tick_hit\": 386}}',30.2545,209626363,1644594,NULL,'2022-10-05 04:09:15',1664942955,NULL),(1958199697,24602145,2,3216592,1,1,1,'S',1,0.980567,375,673485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 892, \"large_tick_hit\": 22, \"small_tick_hit\": 953, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 22, \"small_tick_hit\": 964}}',30.2787,210239677,5202642,NULL,'2022-11-15 05:26:04',1668489964,NULL),(1957638203,24602145,2,3414552,1,1,1,'S',1,0.991724,374,914275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 410, \"large_tick_hit\": 7, \"small_tick_hit\": 302, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',30.4931,209393602,3496896,NULL,'2022-09-19 04:49:02',1663562942,NULL),(1958597498,24602145,2,3559330,1,1,1,'S',1,0.987413,287,839412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 373, \"large_tick_hit\": 11, \"small_tick_hit\": 322, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 11, \"small_tick_hit\": 328}}',30.8822,210839625,2203180,NULL,'2022-12-28 04:02:38',1672200158,NULL),(1957336039,24602145,2,2223734,0,1,1,'S',1,0.984615,162,954092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 94, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 98}}',30.933,209055134,667780,NULL,'2022-08-29 05:15:31',1661750131,NULL),(1958764412,24602145,2,1560305,1,1,1,'S',1,0.989399,374,769660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 663, \"large_tick_hit\": 14, \"small_tick_hit\": 163, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 14, \"small_tick_hit\": 166}}',31.1131,210939176,4461426,NULL,'2023-01-04 09:34:26',1672824866,NULL),(1951035003,24602145,2,2468860,1,1,1,'S',1,0.994702,389,890782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 446, \"large_tick_hit\": 8, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 8, \"small_tick_hit\": 299}}',31.6846,200903334,3745406,NULL,'2021-08-18 01:40:19',1629250819,NULL),(1957693231,24602145,2,3418930,1,1,1,'S',1,0.999251,630,924044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 914, \"large_tick_hit\": 4, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 4, \"small_tick_hit\": 417}}',31.6891,209639185,11742186,NULL,'2022-10-06 05:04:08',1665032648,NULL),(1957798352,24602145,2,1746175,1,1,1,'S',1,0.996466,247,874127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 162}}',32.5578,209537715,2140030,NULL,'2022-09-29 03:58:30',1664423910,NULL),(1957678557,24602145,2,3660923,1,1,1,'S',1,0.996348,650,925314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 878, \"large_tick_hit\": 46, \"small_tick_hit\": 713, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 46, \"small_tick_hit\": 718}}',32.6399,209495514,11646330,NULL,'2022-09-26 00:09:21',1664150961,NULL),(1958034921,24602145,2,111680,0,1,1,'S',1,0.987024,545,723341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1083, \"large_tick_hit\": 11, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}}',32.7954,209946928,9278002,NULL,'2022-10-26 22:15:08',1666822508,NULL),(1957691247,24602145,2,160055,0,1,1,'S',1,0.99529,216,872988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 375, \"large_tick_hit\": 13, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 13, \"small_tick_hit\": 248}}',32.9077,209639432,1936996,NULL,'2022-10-06 05:47:31',1665035251,NULL),(1957758729,24602145,2,3690860,1,1,1,'S',1,0.994161,193,824101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 262, \"large_tick_hit\": 50, \"small_tick_hit\": 369, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 50, \"small_tick_hit\": 371}}',33.3858,209627020,970926,NULL,'2022-10-05 06:05:37',1664949937,NULL),(1957762418,24602145,2,1257734,1,1,1,'X',1,1,396,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 253}}',33.5916,209627062,3832098,NULL,'2022-10-05 06:14:50',1664950490,NULL),(1958280845,24602145,2,1582605,1,1,1,'S',1,0.994657,358,771988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 800, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 806, \"small_tick_hit\": 317}}',33.8604,210225865,5665458,NULL,'2022-11-14 04:11:27',1668399087,NULL),(1958244888,24602145,2,3700613,1,1,1,'S',1,0.993056,81,794409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 109, \"large_tick_hit\": 13, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 13, \"small_tick_hit\": 165}}',34.3008,210239734,220432,NULL,'2022-11-15 05:33:47',1668490427,NULL),(1957989149,24602145,2,847863,1,1,1,'S',1,0.999195,645,964293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_tick_hit\": 18, \"small_tick_hit\": 596, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 18, \"small_tick_hit\": 597}}',34.6827,209996361,10016996,NULL,'2022-10-30 00:22:51',1667089371,NULL),(1957587758,24602145,2,1683487,1,1,1,'X',1,1,343,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 7, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 7, \"small_tick_hit\": 208}}',34.8208,209481057,2866604,NULL,'2022-09-25 05:59:25',1664085565,NULL),(1957751584,24602145,2,2024650,1,1,1,'S',1,0.998741,410,984657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',35.527,209552350,4132450,NULL,'2022-09-30 04:15:03',1664511303,NULL),(1959016820,24602145,2,1135331,0,1,1,'A',1,0.970149,242,725441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 397, \"small_tick_hit\": 318, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 329}}',35.7601,211231793,1657944,NULL,'2023-01-26 05:41:53',1674711713,NULL),(1958319051,24602145,2,3418715,1,1,1,'S',1,0.99711,978,958260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 954, \"large_tick_hit\": 24, \"small_tick_hit\": 747, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 955, \"large_tick_hit\": 24, \"small_tick_hit\": 751}}',35.9999,210208828,22825798,NULL,'2022-11-13 03:27:48',1668310068,NULL),(1957563968,24602145,2,1587910,1,1,1,'X',1,1,334,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',36.2415,209413656,2798600,NULL,'2022-09-20 17:22:59',1663694579,NULL),(1954631404,24602145,2,27253,1,1,1,'S',1,0.998496,502,960538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 38, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 38, \"small_tick_hit\": 163}}',37.0327,205580421,7025660,NULL,'2022-03-02 00:57:02',1646182622,NULL),(1957356250,24602145,2,1812793,1,1,1,'S',1,0.994294,439,957803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 258, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',37.0603,209161267,4686152,NULL,'2022-09-04 10:22:44',1662286964,NULL),(1957652029,24602145,2,813127,1,1,1,'S',1,0.997475,518,914275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 704, \"large_tick_hit\": 6, \"small_tick_hit\": 475, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 6, \"small_tick_hit\": 477}}',37.0653,209392820,7447026,NULL,'2022-09-19 02:44:39',1663555479,NULL),(1957641256,24602145,2,1468470,0,1,1,'X',1,1,456,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 180}}',37.0689,209496401,5091808,NULL,'2022-09-26 01:42:12',1664156532,NULL),(1957409080,24602145,2,1246035,1,1,1,'X',1,1,391,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 223}}',37.4061,209160951,3707426,NULL,'2022-09-04 10:00:00',1662285600,NULL),(1954656955,24602145,2,722235,0,1,1,'S',1,0.98773,161,926350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 167, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 158}}',37.4324,205564028,826450,NULL,'2022-03-01 02:46:08',1646102768,NULL),(1957744938,24602145,2,3783098,1,1,1,'S',1,0.992188,209,897431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 310, \"large_tick_hit\": 4, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 195}}',37.5424,209627168,1192355,NULL,'2022-10-05 06:40:48',1664952048,NULL),(1957692279,24602145,2,3632255,1,1,1,'X',1,1,691,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 691, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 691, \"small_tick_hit\": 463}}',37.5552,209613894,11634970,NULL,'2022-10-04 04:37:42',1664858262,NULL),(1958047034,24602145,2,2646568,1,1,1,'S',1,0.994505,556,887425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 689, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 691, \"small_tick_hit\": 219}}',37.9854,210011869,7938780,NULL,'2022-10-30 21:34:08',1667165648,NULL),(1957739576,24602145,2,2270846,1,1,1,'S',1,0.996105,871,958498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 864, \"large_tick_hit\": 7, \"small_tick_hit\": 919, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 7, \"small_tick_hit\": 926}}',38.4041,209626607,18123170,NULL,'2022-10-05 04:45:50',1664945150,NULL),(1957674197,24602145,2,1559350,1,1,1,'S',1,0.996223,623,922717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 653, \"large_tick_hit\": 52, \"small_tick_hit\": 350, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 52, \"small_tick_hit\": 353}}',38.6146,209393083,9113352,NULL,'2022-09-19 03:23:35',1663557815,NULL),(1957721392,24602145,2,1467538,1,1,1,'S',1,0.995907,430,955411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 427, \"large_tick_hit\": 3, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 3, \"small_tick_hit\": 301}}',38.752,209614656,4544580,NULL,'2022-10-04 06:41:26',1664865686,NULL),(1957700219,24602145,2,3169607,1,1,1,'X',1,1,782,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 777, \"large_tick_hit\": 5, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 5, \"small_tick_hit\": 367}}',38.9379,209639054,14715922,NULL,'2022-10-06 04:41:13',1665031273,NULL),(1957586939,24602145,2,1680928,1,1,1,'S',1,0.997745,529,959129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 5, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 5, \"small_tick_hit\": 358}}',39.0636,209480260,6804124,NULL,'2022-09-25 04:36:24',1664080584,NULL),(1957753494,24602145,2,846260,0,1,1,'S',1,0.996537,559,871736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 741, \"large_tick_hit\": 1, \"small_tick_hit\": 409, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 1, \"small_tick_hit\": 410}}',40.3666,209639320,8059390,NULL,'2022-10-06 05:28:27',1665034107,NULL),(1958005812,24602145,2,3405619,1,1,1,'S',1,0.992513,417,846031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 549, \"large_tick_hit\": 12, \"small_tick_hit\": 367, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 12, \"small_tick_hit\": 370}}',41.0764,209904422,4526862,NULL,'2022-10-23 20:48:21',1666558101,NULL),(1957995830,24602145,2,871446,0,1,1,'S',1,0.994652,500,959535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 244, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 248}}',41.8462,209946145,4834944,NULL,'2022-10-26 20:52:22',1666817542,NULL),(1958241793,24602145,2,1486738,1,1,1,'S',1,0.996337,374,815053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 676, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 680, \"small_tick_hit\": 412}}',41.8574,210208670,4232728,NULL,'2022-11-13 03:15:35',1668309335,NULL),(1957759812,24602145,2,1649593,1,1,1,'S',1,0.999362,908,959754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 898, \"large_tick_hit\": 10, \"small_tick_hit\": 659, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 10, \"small_tick_hit\": 660}}',42.4995,209655388,19885086,NULL,'2022-10-07 10:56:02',1665140162,NULL),(1957353022,24602145,2,1805005,1,1,1,'S',1,0.998738,986,970645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 975, \"large_tick_hit\": 11, \"small_tick_hit\": 597, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 11, \"small_tick_hit\": 599}}',42.6943,209161212,23257114,NULL,'2022-09-04 10:18:20',1662286700,NULL),(1957960512,24602145,2,1557199,1,1,1,'S',1,0.998355,497,1027617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 547, \"large_tick_hit\": 42, \"small_tick_hit\": 625, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 42, \"small_tick_hit\": 626}}',43.0594,209947031,4959165,NULL,'2022-10-26 22:29:28',1666823368,NULL),(1957794121,24602145,2,2113168,1,1,1,'S',1,0.998112,903,959270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 892, \"large_tick_hit\": 11, \"small_tick_hit\": 683, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 11, \"small_tick_hit\": 686}}',43.6482,209627258,19461082,NULL,'2022-10-05 06:59:35',1664953175,NULL),(1957949785,24602145,2,1924683,1,1,1,'S',1,0.999254,758,959711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 746, \"large_tick_hit\": 12, \"small_tick_hit\": 582, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 12, \"small_tick_hit\": 583}}',43.6764,209904105,13719876,NULL,'2022-10-23 20:23:51',1666556631,NULL),(1957666019,24602145,2,847315,0,1,1,'S',1,0.998423,862,960539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 855, \"large_tick_hit\": 7, \"small_tick_hit\": 404, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 7, \"small_tick_hit\": 406}}',45.577,209480298,18004080,NULL,'2022-09-25 04:40:51',1664080851,NULL),(1957653697,24602145,2,87266,0,1,1,'X',1,1,706,980352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"large_tick_hit\": 24, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 24, \"small_tick_hit\": 177}}',47.0851,209393259,11864762,NULL,'2022-09-19 03:51:12',1663559472,NULL),(1957819573,24602145,2,2664032,1,1,1,'S',1,0.999456,1187,963815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1132, \"large_tick_hit\": 55, \"small_tick_hit\": 650, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1132, \"large_tick_hit\": 55, \"small_tick_hit\": 651}}',47.5846,209846084,32071068,NULL,'2022-10-20 07:06:47',1666249607,NULL),(1958250605,24602145,2,307285,1,1,1,'S',1,0.993651,768,947849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 781, \"small_tick_hit\": 471, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 782, \"small_tick_hit\": 478}}',49.071,210208890,14342706,NULL,'2022-11-13 03:32:51',1668310371,NULL),(1957744718,24602145,2,3783098,1,1,1,'S',1,0.996094,269,985748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"large_tick_hit\": 4, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 195}}',49.4946,209627127,1534294,NULL,'2022-10-05 06:29:15',1664951355,NULL),(1957804171,24602145,2,1539594,1,1,1,'S',1,0.998076,817,917969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 920, \"large_tick_hit\": 1, \"small_tick_hit\": 635, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 1, \"small_tick_hit\": 636}}',65.649,209614937,16499210,NULL,'2022-10-04 07:31:23',1664868683,NULL),(1950355580,24605977,2,2036865,0,1,1,'A',1,0.9425,65,526362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 10, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.05842,199972811,530896,NULL,'2021-07-17 02:38:53',1626489533,NULL),(1950365807,24605977,2,1513236,0,1,1,'S',1,0.980337,394,933768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 303, \"large_tick_hit\": 101, \"small_tick_hit\": 643, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 101, \"small_tick_hit\": 659}}',10.1119,199986526,1516318,NULL,'2021-07-17 14:34:47',1626532487,NULL),(1950308354,24605977,2,1846147,1,1,1,'S',1,0.990544,227,880572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 321, \"large_tick_hit\": 78, \"small_tick_hit\": 439, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 78, \"small_tick_hit\": 446}}',10.3316,199986612,1295154,NULL,'2021-07-17 14:37:56',1626532676,NULL),(1950130989,24607962,2,1995048,0,1,1,'B',1,0.908419,41,428922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 265, \"large_tick_hit\": 37, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.36732,199806349,286426,NULL,'2021-07-11 13:14:43',1626009283,NULL),(1950491838,24608548,2,974193,0,1,1,'A',1,0.951507,63,525128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 429, \"large_tick_hit\": 140, \"small_tick_hit\": 883, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 140, \"small_tick_hit\": 927}}',0.627,200045548,339218,NULL,'2021-07-19 16:55:57',1626713757,NULL),(1950229459,24608548,2,354119,0,1,1,'B',1,0.907324,30,395648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 265, \"large_tick_hit\": 14, \"small_tick_hit\": 328, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}}',0.688625,199808781,164236,NULL,'2021-07-11 15:00:52',1626015652,NULL),(1950227591,24608548,2,1256370,0,1,1,'B',1,0.92365,80,522569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 245, \"large_tick_hit\": 15, \"small_tick_hit\": 236, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',2.36103,199805834,263840,NULL,'2021-07-11 12:49:19',1626007759,NULL),(1950475501,24608548,2,1257655,0,1,1,'A',1,0.947858,53,491373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 272, \"large_tick_hit\": 7, \"small_tick_hit\": 230, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 7, \"small_tick_hit\": 245}}',2.53694,200045280,230364,NULL,'2021-07-19 16:45:22',1626713122,NULL),(1950226391,24608548,2,1256135,0,1,1,'A',1,0.970646,118,738379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 278, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',4.0077,199805589,239756,NULL,'2021-07-11 12:39:32',1626007172,NULL),(1950204757,24608548,2,1483941,0,1,1,'A',1,0.974537,84,790313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"small_tick_hit\": 278, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',5.07832,199806488,167024,NULL,'2021-07-11 13:20:49',1626009649,NULL),(1950140630,24610265,2,1995048,0,1,1,'C',1,0.868538,42,406283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 264, \"large_tick_hit\": 36, \"small_tick_hit\": 288, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.02458,199819023,266008,NULL,'2021-07-11 22:05:29',1626041129,NULL),(1950354132,24610265,2,1612940,0,1,1,'B',1,0.91195,65,427955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 346, \"large_tick_hit\": 17, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.44648,199907250,380512,NULL,'2021-07-14 21:31:35',1626298295,NULL),(1950162772,24615735,2,1995049,0,1,1,'D',1,0.637387,12,161534,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 173, \"great\": 232, \"large_tick_hit\": 34, \"small_tick_hit\": 300, \"small_tick_miss\": 149}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 34, \"small_tick_hit\": 449}}',0.00133,199814177,155364,NULL,'2021-07-11 18:38:38',1626028718,NULL),(1950137629,24615735,2,1995048,0,1,1,'C',1,0.896603,44,199998,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 255, \"large_tick_hit\": 35, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.751778,199814107,209862,NULL,'2021-07-11 18:35:30',1626028530,NULL),(1950304139,24616592,2,1612939,0,1,1,'D',1,0.832965,28,333551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 412, \"small_tick_hit\": 341, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.14887,199975235,229038,NULL,'2021-07-17 04:42:05',1626496925,NULL),(1950218260,24616592,2,2036865,0,1,1,'B',1,0.93875,54,478405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 356, \"large_tick_hit\": 9, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.0843,199831827,379252,NULL,'2021-07-12 10:13:00',1626084780,NULL),(1950169739,24616592,2,1612940,0,1,1,'A',1,0.954717,99,550049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 369, \"large_tick_hit\": 15, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.94031,199841281,646590,NULL,'2021-07-12 17:01:16',1626109276,NULL),(1953604844,24621915,2,2384700,0,1,1,'S',1,0.99449,171,898083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 189, \"large_tick_hit\": 1, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',19.6141,204239536,592438,NULL,'2021-12-30 13:19:32',1640870372,NULL),(1953846432,24622008,2,981960,0,1,1,'S',1,0.992419,358,895548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 215, \"large_tick_hit\": 217, \"small_tick_hit\": 877, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 217, \"small_tick_hit\": 885}}',NULL,204616242,959618,NULL,'2022-01-16 05:48:40',1642312120,NULL),(1950416025,24622008,2,1429066,0,1,1,'D',1,0.822807,24,321523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 514, \"large_tick_hit\": 14, \"small_tick_hit\": 410, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 14, \"small_tick_hit\": 496}}',0.044172,200168901,253876,NULL,'2021-07-23 23:12:02',1627081922,NULL),(1951528824,24622008,2,2949128,0,1,1,'D',1,0.813235,13,307578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 244, \"large_tick_hit\": 34, \"small_tick_hit\": 275, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 34, \"small_tick_hit\": 339}}',0.161786,201491399,106230,NULL,'2021-09-09 06:08:46',1631167726,NULL),(1953900389,24622008,2,1949793,1,1,1,'B',1,0.928428,58,463831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 714, \"large_tick_hit\": 45, \"small_tick_hit\": 1096, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 45, \"small_tick_hit\": 1177}}',0.664168,204617190,626544,NULL,'2022-01-16 07:03:44',1642316624,NULL),(1953840130,24622008,2,132413,1,1,1,'A',1,0.944523,54,456329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 362, \"large_tick_hit\": 88, \"small_tick_hit\": 214, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 88, \"small_tick_hit\": 229}}',3.29923,204617007,402172,NULL,'2022-01-16 06:48:41',1642315721,NULL),(1953850090,24622008,2,2753267,1,1,1,'A',1,0.967143,66,500218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 276, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',3.89515,204617920,506140,NULL,'2022-01-16 08:00:21',1642320021,NULL),(1953967024,24622008,2,3399991,1,1,1,'A',1,0.959839,100,537100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 438, \"small_tick_hit\": 279, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 292}}',5.39812,204617713,628110,NULL,'2022-01-16 07:44:27',1642319067,NULL),(1953894517,24622008,2,1612940,0,1,1,'A',1,0.977359,106,605390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.12601,204616149,691166,NULL,'2022-01-16 05:41:10',1642311670,NULL),(1953882848,24622008,2,1690783,0,1,1,'A',1,0.974453,133,690542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 240, \"large_tick_hit\": 18, \"small_tick_hit\": 276, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 18, \"small_tick_hit\": 284}}',9.29178,204617772,433944,NULL,'2022-01-16 07:48:08',1642319288,NULL),(1953940015,24622008,2,906953,0,1,1,'S',1,0.987741,210,873242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 290, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',12.568,204617993,1240432,NULL,'2022-01-16 08:05:39',1642320339,NULL),(1952307952,24622008,2,2949096,0,1,1,'S',1,0.987362,195,831929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 224, \"large_tick_hit\": 56, \"small_tick_hit\": 345, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 56, \"small_tick_hit\": 351}}',14.6936,202587461,680398,NULL,'2021-10-23 02:13:56',1634955236,NULL),(1953904818,24622008,2,2279984,0,1,1,'S',1,0.992995,245,872657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 209}}',23.3036,204617823,1845340,NULL,'2022-01-16 07:52:10',1642319530,NULL),(1950218553,24622427,2,2036865,0,1,1,'B',1,0.90375,30,367986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 333, \"large_tick_hit\": 9, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.524486,199832197,239390,NULL,'2021-07-12 10:33:23',1626086003,NULL),(1950164151,24622427,2,1846145,0,1,1,'A',1,0.943694,111,653117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 244, \"large_tick_hit\": 9, \"small_tick_hit\": 585, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 9, \"small_tick_hit\": 627}}',3.02253,199822059,358174,NULL,'2021-07-12 00:30:04',1626049804,NULL),(1950160284,24623177,2,1612938,0,1,1,'D',1,0.405405,12,9880,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 503, \"great\": 336, \"small_tick_hit\": 99, \"small_tick_miss\": 135}, \"maximum_statistics\": {\"great\": 839, \"small_tick_hit\": 234}}',0,199822995,109945,NULL,'2021-07-12 01:23:19',1626052999,NULL),(1950241173,24623177,2,1949788,1,1,1,'D',1,0.456542,31,17891,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 412, \"great\": 316, \"large_tick_hit\": 17, \"small_tick_hit\": 145, \"small_tick_miss\": 157}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 17, \"small_tick_hit\": 302}}',0.000001,199823109,195480,NULL,'2021-07-12 01:29:10',1626053350,NULL),(1961479060,24624929,2,955343,1,1,1,'A',1,0.95,91,547672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 295, \"large_tick_hit\": 22, \"small_tick_hit\": 329, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 22, \"small_tick_hit\": 347}}',NULL,214342703,521414,NULL,'2023-09-30 17:18:55',1696094335,NULL),(1961244550,24624929,2,4123112,1,1,1,'D',1,0.814052,34,320546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 193, \"great\": 887, \"large_tick_hit\": 17, \"small_tick_hit\": 637, \"small_tick_miss\": 159}, \"maximum_statistics\": {\"great\": 1080, \"large_tick_hit\": 17, \"small_tick_hit\": 796}}',0.006511,214021247,481586,NULL,'2023-09-03 07:57:04',1693727824,NULL),(1961465811,24624929,2,3689907,1,1,1,'C',1,0.888052,62,105238,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 1214, \"large_tick_hit\": 67, \"small_tick_hit\": 369, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 1347, \"large_tick_hit\": 67, \"small_tick_hit\": 444}}',0.078161,214342517,680661,NULL,'2023-09-30 17:04:50',1696093490,NULL),(1961371329,24624929,2,4265579,1,1,1,'D',1,0.836735,38,294661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 440, \"large_tick_hit\": 24, \"small_tick_hit\": 151, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 24, \"small_tick_hit\": 195}}',0.451815,214289811,249958,NULL,'2023-09-25 16:44:20',1695660260,NULL),(1961441728,24624929,2,2330400,1,1,1,'C',1,0.882175,33,373492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 431, \"large_tick_hit\": 3, \"small_tick_hit\": 442, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 3, \"small_tick_hit\": 507}}',0.637708,214342820,344164,NULL,'2023-09-30 17:28:24',1696094904,NULL),(1961493975,24624929,2,2160015,0,1,1,'C',1,0.891593,34,378625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 343, \"large_tick_hit\": 80, \"small_tick_hit\": 383, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 80, \"small_tick_hit\": 432}}',0.73672,214342584,269214,NULL,'2023-09-30 17:09:16',1696093756,NULL),(1956088200,24624929,2,2126235,0,1,1,'C',1,0.86795,38,372769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 285, \"large_tick_hit\": 26, \"small_tick_hit\": 320, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 26, \"small_tick_hit\": 363}}',0.761009,207372491,195124,NULL,'2022-06-01 15:18:49',1654096729,NULL),(1961518742,24624929,2,4191934,1,1,1,'B',1,0.910103,39,437494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 440, \"large_tick_hit\": 54, \"small_tick_hit\": 569, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 54, \"small_tick_hit\": 633}}',1.26111,214342862,375278,NULL,'2023-09-30 17:32:02',1696095122,NULL),(1961160672,24624929,2,708963,0,1,1,'C',1,0.888889,32,353206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 265, \"large_tick_hit\": 49, \"small_tick_hit\": 198, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 49, \"small_tick_hit\": 224}}',1.31278,214000675,241624,NULL,'2023-09-01 16:14:46',1693584886,NULL),(1962378386,24624929,2,530442,0,1,1,'D',1,0.836735,29,279813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 242, \"large_tick_hit\": 22, \"small_tick_hit\": 105, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 22, \"small_tick_hit\": 137}}',1.45743,215420708,202226,NULL,'2024-01-04 16:51:21',1704387081,NULL),(1961479522,24624929,2,2809661,1,1,1,'C',1,0.895442,38,423675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 234, \"large_tick_hit\": 52, \"small_tick_hit\": 382, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 52, \"small_tick_hit\": 429}}',1.62214,214342747,199812,NULL,'2023-09-30 17:22:38',1696094558,NULL),(2574384565,24624929,2,1602435,0,1,1,'B',1,0.913886,67,418810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 485, \"large_tick_hit\": 42, \"small_tick_hit\": 322, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 42, \"small_tick_hit\": 360}}',2.54605,216333189,479960,NULL,'2024-03-27 06:14:21',1711520061,NULL),(1961492158,24624929,2,1429066,0,1,1,'B',1,0.916667,186,511862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 575, \"large_tick_hit\": 16, \"small_tick_hit\": 454, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 16, \"small_tick_hit\": 496}}',2.8054,214419944,1106228,NULL,'2023-10-07 20:06:14',1696709174,NULL),(2314712294,24624929,2,4448601,1,1,1,'A',1,0.956397,93,499668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 706, \"large_tick_hit\": 14, \"small_tick_hit\": 618, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 14, \"small_tick_hit\": 641}}',2.9937,215827385,1084528,NULL,'2024-02-09 10:12:58',1707473578,NULL),(1961522855,24624929,2,4265581,1,1,1,'B',1,0.912637,68,429841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 364, \"small_tick_hit\": 221, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 250}}',3.7152,214341803,322322,NULL,'2023-09-30 16:00:02',1696089602,NULL),(1950144923,24624929,2,1995048,0,1,1,'A',1,0.945347,81,522050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 271, \"large_tick_hit\": 39, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.74483,199825065,420500,NULL,'2021-07-12 03:08:55',1626059335,NULL),(1962298433,24624929,2,2277343,0,1,1,'B',1,0.907468,59,438586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 234, \"large_tick_hit\": 23, \"small_tick_hit\": 302, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 23, \"small_tick_hit\": 329}}',4.42896,215505333,223596,NULL,'2024-01-12 04:07:41',1705032461,NULL),(1961230281,24624929,2,2408412,0,1,1,'C',1,0.869565,34,306460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 168, \"small_tick_hit\": 72, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 87}}',4.55071,214000705,108912,NULL,'2023-09-01 16:17:30',1693585050,NULL),(1961483416,24624929,2,530444,0,1,1,'B',1,0.933735,73,489832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 223, \"large_tick_hit\": 41, \"small_tick_hit\": 201, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 41, \"small_tick_hit\": 215}}',5.95184,214342894,331242,NULL,'2023-09-30 17:34:50',1696095290,NULL),(2320671948,24624929,2,772888,0,1,1,'C',1,0.876106,42,327109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 160, \"large_tick_hit\": 1, \"small_tick_hit\": 37, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 1, \"small_tick_hit\": 49}}',6.22046,215838382,152774,NULL,'2024-02-10 09:48:06',1707558486,NULL),(1961426000,24624929,2,2276345,1,1,1,'A',1,0.95,62,563989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 226, \"large_tick_hit\": 23, \"small_tick_hit\": 283, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 23, \"small_tick_hit\": 303}}',8.59412,214342274,301218,NULL,'2023-09-30 16:46:12',1696092372,NULL),(1950158288,24624929,2,1612940,0,1,1,'A',1,0.961006,169,658846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 374, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',9.43211,199825110,1029636,NULL,'2021-07-12 03:11:22',1626059482,NULL),(1961422313,24624929,2,771882,0,1,1,'A',1,0.970248,129,562094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 365, \"large_tick_hit\": 71, \"small_tick_hit\": 151, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 71, \"small_tick_hit\": 154}}',10.7209,214420206,747198,NULL,'2023-10-07 20:36:46',1696711006,NULL),(1956087940,24624929,2,2126234,0,1,1,'S',1,0.984932,127,691703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 303, \"large_tick_hit\": 34, \"small_tick_hit\": 382, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 34, \"small_tick_hit\": 387}}',12.4211,207410676,507404,NULL,'2022-06-03 15:24:20',1654269860,NULL),(1961450683,24624929,2,3662242,1,1,1,'S',1,0.980899,191,672186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 445, \"large_tick_hit\": 5, \"small_tick_hit\": 423, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 5, \"small_tick_hit\": 429}}',14.0155,214420058,1249414,NULL,'2023-10-07 20:20:46',1696710046,NULL),(1961486502,24624929,2,3731299,1,1,1,'S',1,0.993554,315,810090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 630, \"large_tick_hit\": 1, \"small_tick_hit\": 602, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 1, \"small_tick_hit\": 606}}',18.442,214342653,2679284,NULL,'2023-09-30 17:14:58',1696094098,NULL),(1962280628,24624929,2,4265576,1,1,1,'S',1,0.996422,279,919886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 301, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 257}}',28.9789,215289439,1486528,NULL,'2023-12-25 12:59:13',1703509153,NULL),(1950202613,24625914,2,1867552,1,1,1,'A',1,0.977376,247,954018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 25, \"small_tick_hit\": 401, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 25, \"small_tick_hit\": 416}}',12.7112,199827999,1089494,NULL,'2021-07-12 06:06:54',1626070014,NULL),(1950218166,24628059,2,2036865,0,1,1,'C',1,0.8925,36,371472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 335, \"large_tick_hit\": 8, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.583964,199831603,260674,NULL,'2021-07-12 10:00:53',1626084053,NULL),(1950301680,24628059,2,1612940,0,1,1,'B',1,0.930818,82,483344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 359, \"large_tick_hit\": 14, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.64382,199991311,399666,NULL,'2021-07-17 18:06:25',1626545185,NULL),(1950161113,24628522,2,1612940,0,1,1,'C',1,0.899371,85,463340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.87609,199829841,394540,NULL,'2021-07-12 08:16:37',1626077797,NULL),(1950172796,24630327,2,1612940,0,1,1,'D',1,0.841509,34,341742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 322, \"large_tick_hit\": 13, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.235917,199844158,209816,NULL,'2021-07-12 18:54:48',1626116088,NULL),(1950304956,24631783,2,1995048,0,1,1,'C',1,0.881832,31,373448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 250, \"large_tick_hit\": 37, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.587966,199862349,224952,NULL,'2021-07-13 11:25:48',1626175548,NULL),(1950153080,24634769,2,1995048,0,1,1,'D',1,0.782866,36,330936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 235, \"large_tick_hit\": 29, \"small_tick_hit\": 266, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.170889,199837696,215156,NULL,'2021-07-12 14:40:25',1626100825,NULL),(1950169604,24637857,2,1612940,0,1,1,'C',1,0.898113,33,382091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 348, \"large_tick_hit\": 16, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.797081,199841076,256284,NULL,'2021-07-12 16:53:27',1626108807,NULL),(1950344552,24637968,2,1467477,0,1,1,'C',1,0.862069,8,275644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 29, \"large_tick_hit\": 1, \"small_tick_hit\": 145, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 167}}',1.39983,199848854,26422,NULL,'2021-07-12 22:15:47',1626128147,NULL),(1951178387,24638587,2,2043169,0,1,1,'D',1,0.846287,47,343382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 426, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 3, \"small_tick_hit\": 491}}',0.10392,201044631,379336,NULL,'2021-08-23 07:30:22',1629703822,NULL),(1951150434,24638587,2,1972767,0,1,1,'A',1,0.968127,121,598822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 513, \"large_tick_hit\": 45, \"small_tick_hit\": 657, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',4.80383,201026845,859474,NULL,'2021-08-22 15:35:20',1629646520,NULL),(1950810376,24640522,2,2047101,0,1,1,'D',1,0.698941,17,307363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 162, \"large_tick_hit\": 4, \"small_tick_hit\": 296, \"small_tick_miss\": 133}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 4, \"small_tick_hit\": 429}}',0.096928,200684137,74588,NULL,'2021-08-10 09:49:37',1628588977,NULL),(1950257049,24640522,2,2047102,0,1,1,'C',1,0.87415,38,400148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 192, \"large_tick_hit\": 1, \"small_tick_hit\": 321, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',1.30229,199873243,120678,NULL,'2021-07-13 18:58:16',1626202696,NULL),(1950283877,24649534,2,2951784,0,1,1,'A',1,0.943049,81,532172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 260, \"large_tick_hit\": 13, \"small_tick_hit\": 290, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 13, \"small_tick_hit\": 308}}',3.70398,199896644,291628,NULL,'2021-07-14 14:45:26',1626273926,NULL),(1950364411,24651194,2,2036865,0,1,1,'D',1,0.8325,44,358419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 317, \"large_tick_hit\": 8, \"small_tick_hit\": 341, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.27025,199857022,232578,NULL,'2021-07-13 05:47:37',1626155257,NULL),(1950334905,24660131,2,1995048,0,1,1,'A',1,0.94387,49,492697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 271, \"large_tick_hit\": 41, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',2.6395,199899322,346534,NULL,'2021-07-14 16:23:33',1626279813,NULL),(1950369532,24660131,2,515582,0,1,1,'C',1,0.872449,23,344064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 61, \"small_tick_hit\": 110, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 126}}',2.85489,199954734,32900,NULL,'2021-07-16 13:56:20',1626443780,NULL),(1950263458,24668530,2,2036865,0,1,1,'D',1,0.81125,45,362360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 316, \"large_tick_hit\": 5, \"small_tick_hit\": 328, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 413}}',0.211299,199877418,215188,NULL,'2021-07-13 21:42:03',1626212523,NULL),(1960389859,24668673,2,1612940,0,1,1,'B',1,0.919497,65,438105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.70967,213133800,380060,NULL,'2023-06-22 15:15:11',1687446911,NULL),(1950316100,24670294,2,302056,0,1,1,'D',1,0.827586,13,230554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 67, \"large_tick_hit\": 13, \"small_tick_hit\": 136, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 13, \"small_tick_hit\": 166}}',0.705301,199997463,29672,NULL,'2021-07-17 22:35:31',1626561331,NULL),(1951593768,24670526,2,1442771,0,1,1,'B',1,0.926282,66,553372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 152, \"large_tick_hit\": 28, \"small_tick_hit\": 398, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 28, \"small_tick_hit\": 433}}',1.74687,201555952,140292,NULL,'2021-09-11 18:26:10',1631384770,NULL),(1950359953,24671244,2,2702844,1,1,1,'B',1,0.914414,61,380147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 432, \"small_tick_hit\": 177, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 189}}',1.00607,199902381,409386,NULL,'2021-07-14 18:24:29',1626287069,NULL),(1950336963,24671244,2,1995048,0,1,1,'B',1,0.906942,57,449913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 262, \"large_tick_hit\": 39, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.7109,199902165,302070,NULL,'2021-07-14 18:15:33',1626286533,NULL),(1950798801,24680076,2,2036866,0,1,1,'D',1,0.841916,33,330622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 379, \"small_tick_hit\": 324, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.28092,200670941,241312,NULL,'2021-08-09 22:16:00',1628547360,NULL),(1950329103,24680076,2,1995048,0,1,1,'C',1,0.861152,33,408268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 235, \"large_tick_hit\": 37, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.572866,199892712,227395,NULL,'2021-07-14 12:00:12',1626264012,NULL),(1950275308,24680076,2,2036865,0,1,1,'S',1,0.9825,213,774226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',13.8887,199892820,1520678,NULL,'2021-07-14 12:05:12',1626264312,NULL),(1950365486,24680076,2,1612940,0,1,1,'S',1,0.994969,310,894203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',25.1552,199922459,2459550,NULL,'2021-07-15 12:04:21',1626350661,NULL),(1950482266,24680076,2,1995048,0,1,1,'S',1,0.995569,323,958546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 42, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',25.2654,200125293,1809354,NULL,'2021-07-22 12:09:23',1626955763,NULL),(1953366991,24680250,2,1995048,0,1,1,'D',1,0.742984,26,319163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 209, \"large_tick_hit\": 32, \"small_tick_hit\": 262, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.049035,203946371,179140,NULL,'2021-12-18 02:31:19',1639794679,NULL),(1950277340,24682969,2,2036865,0,1,1,'C',1,0.89875,85,476776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 347, \"large_tick_hit\": 10, \"small_tick_hit\": 362, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.84818,199895972,451640,NULL,'2021-07-14 14:19:15',1626272355,NULL),(1950373974,24685241,2,2036866,0,1,1,'D',1,0.816766,31,323935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 361, \"small_tick_hit\": 321, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.130711,199969330,204114,NULL,'2021-07-16 23:35:03',1626478503,NULL),(1950347180,24685241,2,1612940,0,1,1,'S',1,0.986163,368,904263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',24.3261,199899809,3215856,NULL,'2021-07-14 16:43:12',1626280992,NULL),(1950280416,24685241,2,2036865,0,1,1,'S',1,0.99125,387,961385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',26.5594,199899315,3651676,NULL,'2021-07-14 16:23:14',1626279794,NULL),(1950338869,24685480,2,1995048,0,1,1,'C',1,0.867061,29,171066,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 243, \"large_tick_hit\": 34, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.301474,199904084,207768,NULL,'2021-07-14 19:33:38',1626291218,NULL),(1950796080,24685480,2,1995048,0,1,1,'D',1,0.833087,52,367086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 238, \"large_tick_hit\": 34, \"small_tick_hit\": 292, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.411925,200527311,221484,NULL,'2021-08-05 09:55:11',1628157311,NULL),(1950286042,24687437,2,2036865,0,1,1,'D',1,0.8425,22,338351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 308, \"large_tick_hit\": 9, \"small_tick_hit\": 357, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.129908,199905991,178198,NULL,'2021-07-14 20:40:52',1626295252,NULL),(1950340379,24687437,2,1995048,0,1,1,'C',1,0.875923,44,406231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 263, \"large_tick_hit\": 34, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',1.01683,199906224,268388,NULL,'2021-07-14 20:49:04',1626295744,NULL),(1950482485,24688189,2,1995048,0,1,1,'A',1,0.945347,113,602677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 277, \"large_tick_hit\": 40, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',6.04929,200125497,515562,NULL,'2021-07-22 12:22:05',1626956525,NULL),(1953340470,24688259,2,1995048,0,1,1,'D',1,0.810931,30,333645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 228, \"large_tick_hit\": 34, \"small_tick_hit\": 287, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.168672,203878251,217418,NULL,'2021-12-14 20:43:31',1639514611,NULL),(1953366786,24688259,2,1612940,0,1,1,'A',1,0.957233,133,604335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.95502,203879045,903072,NULL,'2021-12-14 21:27:48',1639517268,NULL),(1950346300,24697078,2,1995048,0,1,1,'D',1,0.716396,23,302779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 213, \"large_tick_hit\": 27, \"small_tick_hit\": 245, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 27, \"small_tick_hit\": 349}}',0.035289,199913892,196038,NULL,'2021-07-15 02:59:58',1626317998,NULL),(1950358781,24697078,2,1612940,0,1,1,'D',1,0.83522,29,337518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 316, \"large_tick_hit\": 16, \"small_tick_hit\": 332, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.181924,199913297,181752,NULL,'2021-07-15 02:32:24',1626316344,NULL),(1950325873,24699212,2,1442771,0,1,1,'B',1,0.939103,37,498127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 149, \"large_tick_hit\": 32, \"small_tick_hit\": 405, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',1.2225,199970807,107446,NULL,'2021-07-17 00:47:01',1626482821,NULL),(1950256574,24699212,2,1951288,0,1,1,'B',1,0.923849,96,614636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 193, \"large_tick_hit\": 55, \"small_tick_hit\": 856, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 55, \"small_tick_hit\": 935}}',1.41175,199915449,206736,NULL,'2021-07-15 04:28:56',1626323336,NULL),(1950297145,24701713,2,2036865,0,1,1,'A',1,0.9725,133,616289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.84777,199918602,914848,NULL,'2021-07-15 08:18:14',1626337094,NULL),(1950362386,24701713,2,1612940,0,1,1,'S',1,0.981132,204,766903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',15.2093,199918332,1488250,NULL,'2021-07-15 07:57:37',1626335857,NULL),(1950269410,24703727,2,1612940,0,1,1,'B',1,0.901887,120,512236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.43505,199949154,513614,NULL,'2021-07-16 09:24:41',1626427481,NULL),(1950256555,24704571,2,1612940,0,1,1,'A',1,0.96478,93,556282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.13222,199932356,544896,NULL,'2021-07-15 18:48:56',1626374936,NULL),(1950308857,24704571,2,2036865,0,1,1,'A',1,0.9475,147,599649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.52043,199932623,795346,NULL,'2021-07-15 18:59:08',1626375548,NULL),(1950274805,24704571,2,1995048,0,1,1,'A',1,0.977843,120,718448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 283, \"large_tick_hit\": 41, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',9.46049,199984845,666972,NULL,'2021-07-17 13:26:47',1626528407,NULL),(1956998183,24713822,2,1518494,0,1,1,'C',1,0.897033,31,430708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 258, \"small_tick_hit\": 256, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 284}}',2.29035,208591686,191638,NULL,'2022-08-04 02:28:39',1659580119,NULL),(1955028085,24713822,2,2160131,0,1,1,'A',1,0.969598,85,588438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 307, \"large_tick_hit\": 116, \"small_tick_hit\": 470, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 116, \"small_tick_hit\": 484}}',4.76099,206164395,371804,NULL,'2022-04-01 03:16:43',1648783003,NULL),(1961803397,24713822,2,1517376,1,1,1,'X',1,1,200,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 47, \"small_tick_hit\": 673}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 47, \"small_tick_hit\": 673}}',6.61905,214855088,281446,NULL,'2023-11-16 00:47:42',1700095662,NULL),(1955309975,24713822,2,1514702,1,1,1,'S',1,0.990559,193,812085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 587, \"large_tick_hit\": 13, \"small_tick_hit\": 659, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 13, \"small_tick_hit\": 668}}',7.73686,206408108,2469434,NULL,'2022-04-13 02:01:08',1649815268,NULL),(1955085834,24713822,2,1560165,1,1,1,'S',1,0.991803,159,961157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 12, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 12, \"small_tick_hit\": 207}}',9.41907,206164092,346240,NULL,'2022-04-01 02:52:19',1648781539,NULL),(1955274548,24713822,2,1991725,0,1,1,'A',1,0.950673,55,635814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 119, \"large_tick_hit\": 4, \"small_tick_hit\": 89, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 4, \"small_tick_hit\": 95}}',10.9545,206408776,150598,NULL,'2022-04-13 02:50:37',1649818237,NULL),(1954763266,24713822,2,1317553,1,1,1,'S',1,0.992727,235,962613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 29, \"small_tick_hit\": 311, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 29, \"small_tick_hit\": 315}}',11.2195,205810339,709910,NULL,'2022-03-13 21:04:57',1647205497,NULL),(1955266102,24713822,2,1975386,1,1,1,'S',1,0.993056,213,829216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 306, \"large_tick_hit\": 6, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 6, \"small_tick_hit\": 262}}',11.5508,206365912,1014980,NULL,'2022-04-10 22:44:58',1649630698,NULL),(1956893978,24713822,2,2633531,1,1,1,'SH',1,0.987382,137,736651,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 389, \"large_tick_hit\": 6, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 6, \"small_tick_hit\": 234}}',12.1735,208388450,958593,NULL,'2022-07-23 20:11:53',1658607113,NULL),(1955312310,24713822,2,1217654,1,1,1,'A',1,0.976456,173,785103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 369, \"large_tick_hit\": 19, \"small_tick_hit\": 400, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 19, \"small_tick_hit\": 412}}',13.4386,206408731,917644,NULL,'2022-04-13 02:47:42',1649818062,NULL),(1955276244,24713822,2,3333697,1,1,1,'S',1,0.998734,390,959512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 3, \"small_tick_hit\": 399, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 3, \"small_tick_hit\": 400}}',14.496,206366677,2828526,NULL,'2022-04-10 23:31:30',1649633490,NULL),(1955367106,24713822,2,3471626,1,1,1,'S',1,0.986301,160,1176172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 6, \"small_tick_hit\": 416, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 6, \"small_tick_hit\": 424}}',14.8972,206368269,400572,NULL,'2022-04-11 01:29:25',1649640565,NULL),(1955301330,24713822,2,2347566,1,1,1,'S',1,0.998174,638,966732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 109, \"small_tick_hit\": 1002, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 109, \"small_tick_hit\": 1005}}',15.545,206367992,4407496,NULL,'2022-04-11 01:04:28',1649639068,NULL),(1956913246,24713822,2,3688762,1,1,1,'X',1,1,260,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 7, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 7, \"small_tick_hit\": 220}}',15.8051,208367726,1696756,NULL,'2022-07-22 17:37:13',1658511433,NULL),(1955274545,24713822,2,1991725,0,1,1,'S',1,0.986547,80,812081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 122, \"large_tick_hit\": 4, \"small_tick_hit\": 94, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 4, \"small_tick_hit\": 95}}',16.2439,206408763,249106,NULL,'2022-04-13 02:49:42',1649818182,NULL),(1956584436,24713822,2,3466220,1,1,1,'X',1,1,337,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 3, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 3, \"small_tick_hit\": 246}}',16.2798,208062174,2121012,NULL,'2022-07-05 20:49:14',1657054154,NULL),(1955345065,24713822,2,3414325,1,1,1,'S',1,0.994286,180,825266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 250, \"large_tick_hit\": 10, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 10, \"small_tick_hit\": 263}}',16.3905,206408004,711692,NULL,'2022-04-13 01:54:00',1649814840,NULL),(1955256291,24713822,2,2875342,1,1,1,'X',1,1,543,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 102, \"small_tick_hit\": 703}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 102, \"small_tick_hit\": 703}}',16.5019,206367552,4425206,NULL,'2022-04-11 00:32:45',1649637165,NULL),(1955319776,24713822,2,2410944,1,1,1,'S',1,0.984241,176,845382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 325, \"large_tick_hit\": 9, \"small_tick_hit\": 353, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 9, \"small_tick_hit\": 360}}',16.8259,206408696,1093463,NULL,'2022-04-13 02:44:23',1649817863,NULL),(1959140188,24713822,2,3758186,1,1,1,'X',1,1,272,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',16.8583,211463241,1850030,NULL,'2023-02-13 01:03:00',1676250180,NULL),(1961911179,24713822,2,4344407,1,1,1,'X',1,1,171,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 19, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 19, \"small_tick_hit\": 170}}',17.4,214855013,670992,NULL,'2023-11-16 00:36:21',1700094981,NULL),(1956578700,24713822,2,3605574,1,1,1,'X',1,1,337,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 2, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 2, \"small_tick_hit\": 237}}',17.8391,208122643,2772494,NULL,'2022-07-09 01:03:41',1657328621,NULL),(1956525436,24713822,2,3664370,1,1,1,'X',1,1,262,1080343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 69, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 69, \"small_tick_hit\": 383}}',17.9633,208017641,776263,NULL,'2022-07-03 15:30:42',1656862242,NULL),(1961792554,24713822,2,3618576,1,1,1,'X',1,1,258,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 199}}',17.9882,214855065,1298454,NULL,'2023-11-16 00:44:45',1700095485,NULL),(1961832056,24713822,2,3693346,1,1,1,'X',1,1,347,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 243}}',18.1392,214854998,2994902,NULL,'2023-11-16 00:33:52',1700094832,NULL),(1961811667,24713822,2,1158418,1,1,1,'S',1,0.993789,289,906910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 3, \"small_tick_hit\": 312, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 315}}',18.2443,214854977,2107996,NULL,'2023-11-16 00:30:42',1700094642,NULL),(1956398847,24713822,2,3576314,1,1,1,'X',1,1,435,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 12, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 12, \"small_tick_hit\": 345}}',18.3287,207701745,3407262,NULL,'2022-06-18 02:51:03',1655520663,NULL),(1956657676,24713822,2,3669202,1,1,1,'X',1,1,251,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 1, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 1, \"small_tick_hit\": 191}}',18.8352,208138574,1588178,NULL,'2022-07-09 21:11:42',1657401102,NULL),(1956790082,24713822,2,2678342,1,1,1,'S',1,0.992418,387,928490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 574, \"large_tick_hit\": 31, \"small_tick_hit\": 573, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 31, \"small_tick_hit\": 578}}',19.5383,208390023,3482023,NULL,'2022-07-23 22:02:31',1658613751,NULL),(1955299664,24713822,2,3206350,1,1,1,'S',1,0.99118,276,877969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 444, \"large_tick_hit\": 26, \"small_tick_hit\": 429, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',19.8215,206408558,2292119,NULL,'2022-04-13 02:35:20',1649817320,NULL),(1955290347,24713822,2,1137329,1,1,1,'S',1,0.99546,311,1063284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 246, \"large_tick_hit\": 69, \"small_tick_hit\": 562, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 69, \"small_tick_hit\": 565}}',19.9171,206376585,1652718,NULL,'2022-04-11 13:37:13',1649684233,NULL),(1955344285,24713822,2,3413813,1,1,1,'S',1,0.988196,211,881725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 316, \"large_tick_hit\": 4, \"small_tick_hit\": 266, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 4, \"small_tick_hit\": 269}}',20.411,206408661,1370038,NULL,'2022-04-13 02:42:12',1649817732,NULL),(1955306841,24713822,2,2367230,1,1,1,'S',1,0.995323,499,1014869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 478, \"large_tick_hit\": 96, \"small_tick_hit\": 703, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 96, \"small_tick_hit\": 707}}',20.4431,206368648,4490259,NULL,'2022-04-11 01:56:28',1649642188,NULL),(1955339290,24713822,2,1585219,1,1,1,'S',1,0.996337,882,969328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 874, \"large_tick_hit\": 8, \"small_tick_hit\": 750, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 874, \"large_tick_hit\": 8, \"small_tick_hit\": 756}}',20.8143,206376399,14116716,NULL,'2022-04-11 13:24:51',1649683491,NULL),(1955355417,24713822,2,3277936,1,1,1,'X',1,1,297,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 24, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 24, \"small_tick_hit\": 321}}',21.0491,206405624,1573474,NULL,'2022-04-12 22:52:21',1649803941,NULL),(1956612999,24713822,2,3502983,1,1,1,'X',1,1,409,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 14, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 14, \"small_tick_hit\": 373}}',21.1238,208062661,3017058,NULL,'2022-07-05 21:17:49',1657055869,NULL),(1956339769,24713822,2,3522802,1,1,1,'X',1,1,271,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 384}}',21.9759,207723860,1549231,NULL,'2022-06-19 02:16:12',1655604972,NULL),(1956516177,24713822,2,957716,1,1,1,'X',1,1,277,1079691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 7, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 7, \"small_tick_hit\": 371}}',22.1902,208018318,1628082,NULL,'2022-07-03 16:10:41',1656864641,NULL),(1956371229,24713822,2,3551294,1,1,1,'X',1,1,251,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 2, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',22.2801,207723798,1326516,NULL,'2022-06-19 02:12:07',1655604727,NULL),(1961843806,24713822,2,2117294,1,1,1,'S',1,0.998601,355,965409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 360}}',22.2855,214855115,3125662,NULL,'2023-11-16 00:50:49',1700095849,NULL),(1956806497,24713822,2,1332795,1,1,1,'X',1,1,238,1080124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 6, \"small_tick_hit\": 602}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 6, \"small_tick_hit\": 602}}',22.68,208368605,1224684,NULL,'2022-07-22 18:40:23',1658515223,NULL),(1955363783,24713822,2,2554444,1,1,1,'S',1,0.99084,274,930214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 351, \"large_tick_hit\": 6, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 6, \"small_tick_hit\": 294}}',22.7536,206408279,2147211,NULL,'2022-04-13 02:15:16',1649816116,NULL),(1955265021,24713822,2,2608197,0,1,1,'X',1,1,162,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 6, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 6, \"small_tick_hit\": 174}}',23.1373,206405567,505224,NULL,'2022-04-12 22:47:48',1649803668,NULL),(1956542757,24713822,2,3574268,1,1,1,'X',1,1,311,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 2, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 2, \"small_tick_hit\": 245}}',23.7181,208062302,2015764,NULL,'2022-07-05 20:56:32',1657054592,NULL),(1956657602,24713822,2,3664371,1,1,1,'S',1,0.994845,351,879413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 411, \"large_tick_hit\": 19, \"small_tick_hit\": 342, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 19, \"small_tick_hit\": 344}}',23.8032,208062062,3033432,NULL,'2022-07-05 20:41:30',1657053690,NULL),(1955357283,24713822,2,957826,1,1,1,'S',1,0.993691,179,957577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 179, \"small_tick_hit\": 138}}',23.9346,206405523,811204,NULL,'2022-04-12 22:44:08',1649803448,NULL),(1956805729,24713822,2,1329145,1,1,1,'S',1,0.996732,360,963077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 37, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 37, \"small_tick_hit\": 252}}',24.7924,208466542,2902560,NULL,'2022-07-28 01:37:45',1658972265,NULL),(1955266117,24713822,2,1975386,1,1,1,'S',1,0.996528,235,983773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 307, \"large_tick_hit\": 6, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 6, \"small_tick_hit\": 262}}',24.986,206484663,1295248,NULL,'2022-04-16 16:05:14',1650125114,NULL),(1955255993,24713822,2,2874191,1,1,1,'S',1,0.99703,740,962869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 722, \"large_tick_hit\": 18, \"small_tick_hit\": 603, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 18, \"small_tick_hit\": 607}}',25.2051,206368204,12920058,NULL,'2022-04-11 01:24:25',1649640265,NULL),(1956395014,24713822,2,3385970,1,1,1,'S',1,0.998435,665,959380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 40, \"small_tick_hit\": 611, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 40, \"small_tick_hit\": 613}}',25.2637,207722754,7678626,NULL,'2022-06-19 00:58:08',1655600288,NULL),(1956636595,24713822,2,3523960,1,1,1,'S',1,0.998672,336,959490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 417}}',25.6133,208062578,2790320,NULL,'2022-07-05 21:12:32',1657055552,NULL),(1956374863,24713822,2,2639288,1,1,1,'X',1,1,539,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 16, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 16, \"small_tick_hit\": 502}}',25.6674,207701785,5214716,NULL,'2022-06-18 02:53:57',1655520837,NULL),(1959107124,24713822,2,3720988,1,1,1,'X',1,1,369,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 277}}',25.7604,211463407,3354814,NULL,'2023-02-13 01:17:51',1676251071,NULL),(1959129851,24713822,2,3320811,1,1,1,'S',1,0.996845,317,1073817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 12, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 12, \"small_tick_hit\": 317}}',25.8568,211469583,2045097,NULL,'2023-02-13 15:59:00',1676303940,NULL),(1955274418,24713822,2,1080178,1,1,1,'S',1,0.99711,841,1049527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 868, \"large_tick_hit\": 10, \"small_tick_hit\": 847, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 10, \"small_tick_hit\": 850}}',26.6236,206424165,19125323,NULL,'2022-04-13 21:01:19',1649883679,NULL),(1955342965,24713822,2,486511,0,1,1,'S',1,0.996241,182,958556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 84}}',26.7916,206376115,837350,NULL,'2022-04-11 13:09:00',1649682540,NULL),(1955346144,24713822,2,1596855,0,1,1,'S',1,0.99374,216,959824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 419, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 423}}',27.0586,206515088,841394,NULL,'2022-04-17 22:41:34',1650235294,NULL),(1956542704,24713822,2,3574267,1,1,1,'S',1,0.997706,210,1181560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 28, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 28, \"small_tick_hit\": 226}}',27.3977,208062393,606024,NULL,'2022-07-05 21:01:54',1657054914,NULL),(1955351066,24713822,2,1642311,1,1,1,'X',1,1,295,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 13, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 13, \"small_tick_hit\": 364}}',27.6344,206408626,1760063,NULL,'2022-04-13 02:39:27',1649817567,NULL),(1956410642,24713822,2,1016397,1,1,1,'S',1,0.998634,362,965037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 6, \"small_tick_hit\": 369, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 6, \"small_tick_hit\": 370}}',27.7273,208018358,3260734,NULL,'2022-07-03 16:13:02',1656864782,NULL),(1956826189,24713822,2,3605574,1,1,1,'S',1,0.998258,337,1074448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 2, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 2, \"small_tick_hit\": 237}}',27.815,208367683,3092655,NULL,'2022-07-22 17:33:45',1658511225,NULL),(1956284498,24713822,2,3251344,1,1,1,'X',1,1,399,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 13, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 13, \"small_tick_hit\": 369}}',28.4887,207722537,3215085,NULL,'2022-06-19 00:40:17',1655599217,NULL),(1956280942,24713822,2,2040114,1,1,1,'X',1,1,261,1080337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 253}}',28.6594,207702003,1912973,NULL,'2022-06-18 03:11:03',1655521863,NULL),(1959140200,24713822,2,3758186,1,1,1,'S',1,0.998004,270,1070751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270, \"large_tick_hit\": 1, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',29.0832,211463268,2032806,NULL,'2023-02-13 01:04:44',1676250284,NULL),(1956840710,24713822,2,3618576,1,1,1,'X',1,1,258,1081842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 199}}',29.8614,208388262,1434415,NULL,'2022-07-23 19:59:04',1658606344,NULL),(1956891722,24713822,2,3333697,1,1,1,'S',1,0.998734,375,1051712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 386, \"large_tick_hit\": 3, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 3, \"small_tick_hit\": 400}}',30.209,208384738,2925743,NULL,'2022-07-23 16:07:46',1658592466,NULL),(1956950015,24713822,2,3285971,1,1,1,'S',1,0.99901,486,959617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 7, \"small_tick_hit\": 523, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 7, \"small_tick_hit\": 524}}',30.4441,208644690,5715614,NULL,'2022-08-07 01:06:16',1659834376,NULL),(1956913234,24713822,2,3688761,1,1,1,'S',1,0.998336,362,963386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 5, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 5, \"small_tick_hit\": 239}}',30.7701,208388323,3250968,NULL,'2022-07-23 20:03:20',1658606600,NULL),(1956319463,24713822,2,2005306,1,1,1,'X',1,1,296,1060621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 24, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 24, \"small_tick_hit\": 340}}',31.5716,207722781,1680760,NULL,'2022-06-19 00:59:54',1655600394,NULL),(1956657411,24713822,2,3664374,1,1,1,'S',1,0.998473,357,1079221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 19, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 19, \"small_tick_hit\": 298}}',31.8302,208065582,2509148,NULL,'2022-07-06 01:08:10',1657069690,NULL),(1959133341,24713822,2,2031043,1,1,1,'X',1,1,382,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 247}}',33.0269,211469518,3607190,NULL,'2023-02-13 15:53:40',1676303620,NULL),(1956386301,24713822,2,2945779,1,1,1,'X',1,1,347,1079684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 9, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 9, \"small_tick_hit\": 290}}',33.0675,207737657,2495567,NULL,'2022-06-19 17:21:21',1655659281,NULL),(1956895465,24713822,2,2275556,1,1,1,'X',1,1,617,1081168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 60, \"small_tick_hit\": 696}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 60, \"small_tick_hit\": 696}}',33.6404,208371944,7164621,NULL,'2022-07-22 22:31:03',1658529063,NULL),(1959165223,24713822,2,1543216,1,1,1,'S',1,0.998681,435,1079095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 16, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 16, \"small_tick_hit\": 323}}',34.2198,211469615,3859028,NULL,'2023-02-13 16:02:38',1676304158,NULL),(1956360899,24713822,2,3172774,1,1,1,'X',1,1,567,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 25, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 25, \"small_tick_hit\": 381}}',35.5229,207737753,7616042,NULL,'2022-06-19 17:24:57',1655659497,NULL),(1956835793,24713822,2,3615059,1,1,1,'X',1,1,335,1078609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 249}}',35.7059,208368566,2362665,NULL,'2022-07-22 18:37:39',1658515059,NULL),(1959197066,24713822,2,3466220,1,1,1,'X',1,1,337,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 3, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 3, \"small_tick_hit\": 246}}',35.8881,211463344,2363018,NULL,'2023-02-13 01:12:02',1676250722,NULL),(1956885439,24713822,2,3562991,1,1,1,'S',1,0.997691,426,909243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 506, \"large_tick_hit\": 5, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 5, \"small_tick_hit\": 354}}',36.0911,208368441,4600246,NULL,'2022-07-22 18:28:44',1658514524,NULL),(1957023230,24713822,2,3693344,1,1,1,'S',1,0.994074,420,961749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"small_tick_hit\": 251, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 255}}',36.851,208644746,4355018,NULL,'2022-08-07 01:10:28',1659834628,NULL),(1959196791,24713822,2,2473044,1,1,1,'S',1,0.998473,378,921990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 404, \"large_tick_hit\": 7, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 7, \"small_tick_hit\": 243}}',38.2315,211474069,3560126,NULL,'2023-02-13 23:49:45',1676332185,NULL),(1956379525,24713822,2,3618574,1,1,1,'S',1,0.998403,383,959206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 242}}',39.0131,207737836,3637828,NULL,'2022-06-19 17:28:59',1655659739,NULL),(1956919996,24713822,2,1654644,1,1,1,'S',1,0.994778,473,961252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"small_tick_hit\": 289, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 473, \"small_tick_hit\": 293}}',39.4089,208590977,5498978,NULL,'2022-08-04 01:05:33',1659575133,NULL),(1959167159,24713822,2,2362343,1,1,1,'S',1,0.998492,409,966522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 1, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 1, \"small_tick_hit\": 254}}',46.2396,211474172,4150066,NULL,'2023-02-14 00:01:53',1676332913,NULL),(1950308863,24714766,2,2036865,0,1,1,'C',1,0.875,44,391871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 330, \"large_tick_hit\": 8, \"small_tick_hit\": 362, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.528037,199932662,264892,NULL,'2021-07-15 19:00:31',1626375631,NULL),(1950404191,24720311,2,1612939,0,1,1,'D',1,0.764381,14,146099,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 136, \"great\": 369, \"small_tick_hit\": 322, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.012947,200034083,140008,NULL,'2021-07-19 07:03:25',1626678205,NULL),(1950421727,24720311,2,1995048,0,1,1,'C',1,0.896603,36,393345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 254, \"large_tick_hit\": 39, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.871673,200033892,261680,NULL,'2021-07-19 06:51:11',1626677471,NULL),(1950479933,24720311,2,2036865,0,1,1,'A',1,0.94625,95,536901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 358, \"large_tick_hit\": 10, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.74901,200033915,498862,NULL,'2021-07-19 06:53:31',1626677611,NULL),(1950428574,24720311,2,1612940,0,1,1,'A',1,0.954717,131,577395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.81576,200033986,666538,NULL,'2021-07-19 06:58:00',1626677880,NULL),(1950412070,24720912,2,1995048,0,1,1,'B',1,0.902511,37,409782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 264, \"large_tick_hit\": 36, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.1433,200018271,292114,NULL,'2021-07-18 17:12:53',1626628373,NULL),(1950369386,24722765,2,1995048,0,1,1,'S',1,0.980798,169,750263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 282, \"large_tick_hit\": 42, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',12.6498,199942655,854484,NULL,'2021-07-16 02:41:02',1626403262,NULL),(1950319076,24722765,2,2036865,0,1,1,'S',1,0.9925,221,783311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',15.1238,199942610,1517486,NULL,'2021-07-16 02:38:21',1626403101,NULL),(1950264615,24722765,2,1612940,0,1,1,'S',1,0.992453,229,832678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',18.8857,199942787,1829192,NULL,'2021-07-16 02:48:17',1626403697,NULL),(1950383710,24723446,2,163890,0,1,1,'B',1,0.920962,23,387854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 79, \"large_tick_hit\": 8, \"small_tick_hit\": 181, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',3.87395,200166372,45362,NULL,'2021-07-23 21:20:02',1627075202,NULL),(1953234598,24723682,2,1612940,0,1,1,'C',1,0.864151,24,338313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 329, \"large_tick_hit\": 15, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.27178,203705179,190894,NULL,'2021-12-06 22:09:49',1638828589,NULL),(1953629359,24723682,2,1995048,0,1,1,'A',1,0.968981,111,706516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 283, \"large_tick_hit\": 41, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',8.45433,204314205,580196,NULL,'2022-01-02 16:47:04',1641142024,NULL),(1950454784,24723712,2,1612940,0,1,1,'D',1,0.818868,26,50262,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 327, \"large_tick_hit\": 12, \"small_tick_hit\": 312, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.105458,200064444,115545,NULL,'2021-07-20 09:01:31',1626771691,NULL),(1950408059,24723712,2,1995048,0,1,1,'A',1,0.95421,47,512211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 275, \"large_tick_hit\": 39, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.88088,200012142,336924,NULL,'2021-07-18 12:25:20',1626611120,NULL),(1950373329,24723712,2,2036865,0,1,1,'B',1,0.935,67,530510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 354, \"large_tick_hit\": 9, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.60921,200011539,442525,NULL,'2021-07-18 11:55:44',1626609344,NULL),(1950373292,24723712,2,2036865,0,1,1,'S',1,0.99875,346,917219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',24.552,200011494,2968694,NULL,'2021-07-18 11:52:34',1626609154,NULL),(1956790791,24724278,2,2036865,0,1,1,'B',1,0.925,96,503639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 348, \"large_tick_hit\": 10, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.46048,208443375,461616,NULL,'2022-07-26 20:16:45',1658866605,NULL),(1950267733,24728626,2,1995048,0,1,1,'A',1,0.942393,115,568502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 271, \"large_tick_hit\": 38, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',4.72605,199974145,455026,NULL,'2021-07-17 03:39:27',1626493167,NULL),(1950733227,24729727,2,2956710,0,1,1,'D',1,0.705128,15,298941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 156, \"large_tick_hit\": 7, \"small_tick_hit\": 222, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 7, \"small_tick_hit\": 315}}',0.091024,200353974,78408,NULL,'2021-07-30 13:50:25',1627653025,NULL),(1950252489,24729727,2,1995048,0,1,1,'D',1,0.799114,34,347440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 237, \"large_tick_hit\": 33, \"small_tick_hit\": 271, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.219428,199952189,210194,NULL,'2021-07-16 12:03:44',1626437024,NULL),(1950401650,24730322,2,1995049,0,1,1,'D',1,0.622748,10,176477,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 188, \"great\": 219, \"large_tick_hit\": 32, \"small_tick_hit\": 302, \"small_tick_miss\": 147}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 32, \"small_tick_hit\": 449}}',0.000706,200024011,150992,NULL,'2021-07-18 21:05:20',1626642320,NULL),(1950345021,24730322,2,2036865,0,1,1,'B',1,0.90625,43,401767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 337, \"large_tick_hit\": 9, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.802274,199961918,296214,NULL,'2021-07-16 18:33:34',1626460414,NULL),(1950259322,24730322,2,1995048,0,1,1,'B',1,0.903988,35,400161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 259, \"large_tick_hit\": 38, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.0071,199961995,270822,NULL,'2021-07-16 18:36:09',1626460569,NULL),(1950279749,24730322,2,1612940,0,1,1,'B',1,0.910692,58,410592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 342, \"large_tick_hit\": 15, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.09159,199961862,275962,NULL,'2021-07-16 18:31:13',1626460273,NULL),(1951943118,24733850,2,2036865,0,1,1,'B',1,0.90125,30,376692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 338, \"large_tick_hit\": 8, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.583485,202172678,244142,NULL,'2021-10-06 14:43:09',1633531389,NULL),(1952017870,24733850,2,1972767,0,1,1,'B',1,0.925896,69,456142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 479, \"large_tick_hit\": 47, \"small_tick_hit\": 636, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',0.904896,202172769,370336,NULL,'2021-10-06 14:47:07',1633531627,NULL),(1950257001,24735298,2,1995048,0,1,1,'A',1,0.979321,132,686368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 281, \"large_tick_hit\": 41, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',9.68672,199958007,606994,NULL,'2021-07-16 16:07:56',1626451676,NULL),(1951350266,24736934,2,1995048,0,1,1,'A',1,0.94387,63,503749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 272, \"large_tick_hit\": 39, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.13047,201292741,372656,NULL,'2021-09-01 10:49:36',1630493376,NULL),(1950651074,24743955,2,1826138,0,1,1,'S',1,0.980099,119,696404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 367, \"large_tick_hit\": 98, \"small_tick_hit\": 717, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 98, \"small_tick_hit\": 734}}',3.97544,200452463,507182,NULL,'2021-08-02 23:50:52',1627948252,NULL),(1950638990,24743955,2,1802424,0,1,1,'A',1,0.964497,92,559429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 331, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 341}}',4.64948,200505548,442738,NULL,'2021-08-04 17:02:09',1628096529,NULL),(1950631103,24743955,2,1951288,1,1,1,'S',1,0.983264,260,954549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 59, \"small_tick_hit\": 915, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 59, \"small_tick_hit\": 935}}',6.36118,200226094,725842,NULL,'2021-07-25 23:05:48',1627254348,NULL),(1950600958,24743955,2,2060805,1,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 54, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 54, \"small_tick_hit\": 291}}',6.48522,200226042,493062,NULL,'2021-07-25 23:03:10',1627254190,NULL),(1950702992,24743955,2,1657681,0,1,1,'S',1,0.982492,199,765318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 469, \"large_tick_hit\": 25, \"small_tick_hit\": 460, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 25, \"small_tick_hit\": 473}}',7.09156,200452679,1594376,NULL,'2021-08-03 00:01:22',1627948882,NULL),(1950676209,24743955,2,240192,0,1,1,'S',1,0.98308,134,689437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 229, \"large_tick_hit\": 127, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 127, \"small_tick_hit\": 229}}',7.57495,200505492,520350,NULL,'2021-08-04 17:00:26',1628096426,NULL),(1950559083,24743955,2,1442771,0,1,1,'S',1,0.980769,191,954678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 421, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',7.82516,200226171,437226,NULL,'2021-07-25 23:09:22',1627254562,NULL),(1950753031,24743955,2,2134714,1,1,1,'S',1,0.984756,275,843850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 494, \"large_tick_hit\": 3, \"small_tick_hit\": 472, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 485}}',8.43703,200452389,2231880,NULL,'2021-08-02 23:47:30',1627948050,NULL),(1950732820,24743955,2,2100418,0,1,1,'S',1,0.983819,194,871903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 191, \"large_tick_hit\": 137, \"small_tick_hit\": 584, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 137, \"small_tick_hit\": 598}}',9.60007,200452589,457288,NULL,'2021-08-02 23:56:53',1627948613,NULL),(1950675377,24743955,2,240093,0,1,1,'S',1,0.985591,271,808999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 164, \"large_tick_hit\": 222, \"small_tick_hit\": 298, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 222, \"small_tick_hit\": 302}}',9.91744,200486974,490804,NULL,'2021-08-04 02:25:57',1628043957,NULL),(1950760586,24743955,2,1793683,0,1,1,'S',1,0.98928,206,957708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 440, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',10.1424,200487083,804572,NULL,'2021-08-04 02:30:03',1628044203,NULL),(1950524598,24743955,2,2134711,1,1,1,'S',1,0.993818,405,957606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 11, \"small_tick_hit\": 881, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 11, \"small_tick_hit\": 889}}',10.4504,200226267,2023870,NULL,'2021-07-25 23:13:41',1627254821,NULL),(1950568674,24743955,2,1442774,0,1,1,'S',1,0.985342,244,954353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 361, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',10.7983,200243701,1124442,NULL,'2021-07-26 15:10:51',1627312251,NULL),(1950582055,24743955,2,1657682,1,1,1,'S',1,0.992009,370,956694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 63, \"small_tick_hit\": 499, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 63, \"small_tick_hit\": 506}}',12.7776,200255317,2151718,NULL,'2021-07-26 23:28:26',1627342106,NULL),(1950515634,24743955,2,1582770,0,1,1,'S',1,0.985037,310,953635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 78, \"small_tick_hit\": 480, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 78, \"small_tick_hit\": 492}}',14.1416,200255356,1399548,NULL,'2021-07-26 23:30:42',1627342242,NULL),(1950412951,24744592,2,2134711,0,1,1,'D',1,0.821484,61,428922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 349, \"large_tick_hit\": 8, \"small_tick_hit\": 706, \"small_tick_miss\": 183}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 8, \"small_tick_hit\": 889}}',0.18689,200013460,212760,NULL,'2021-07-18 13:31:32',1626615092,NULL),(1950265332,24744905,2,1995048,0,1,1,'C',1,0.886263,60,419436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 261, \"large_tick_hit\": 33, \"small_tick_hit\": 306, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',1.26869,199970394,289704,NULL,'2021-07-17 00:25:28',1626481528,NULL),(1950353351,24744905,2,2036865,0,1,1,'B',1,0.93125,66,471830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 352, \"large_tick_hit\": 10, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.13715,199970438,383522,NULL,'2021-07-17 00:27:46',1626481666,NULL),(1950265728,24745379,2,1995048,0,1,1,'D',1,0.827179,51,372937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 244, \"large_tick_hit\": 35, \"small_tick_hit\": 281, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.48269,199970959,252078,NULL,'2021-07-17 00:55:04',1626483304,NULL),(1950267037,24746893,2,1995048,0,1,1,'B',1,0.918759,41,446394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 269, \"large_tick_hit\": 37, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.64367,199973032,281544,NULL,'2021-07-17 02:50:00',1626490200,NULL),(1950450593,24746893,2,1612940,0,1,1,'A',1,0.952201,93,527842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.9773,200058923,577616,NULL,'2021-07-20 03:17:30',1626751050,NULL),(1950497122,24746893,2,2036865,0,1,1,'A',1,0.95875,109,580017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.23803,200058582,769860,NULL,'2021-07-20 03:01:02',1626750062,NULL),(1953566154,24747044,2,2021499,0,1,1,'D',1,0.252375,9,6706,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 992, \"great\": 300, \"large_tick_hit\": 28, \"small_tick_hit\": 44, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 1292, \"large_tick_hit\": 28, \"small_tick_hit\": 154}}',0,204178657,170290,NULL,'2021-12-28 00:06:05',1640649965,NULL),(1953458308,24747044,2,2024650,0,1,1,'C',1,0.867758,64,203367,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 340, \"large_tick_hit\": 13, \"small_tick_hit\": 336, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.588452,204179374,310260,NULL,'2021-12-28 00:40:05',1640652005,NULL),(1950333126,24749512,2,2484533,1,1,1,'D',1,0.796325,27,313715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 200, \"large_tick_hit\": 31, \"small_tick_hit\": 289, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 31, \"small_tick_hit\": 370}}',0.15487,199976752,107138,NULL,'2021-07-17 06:16:42',1626502602,NULL),(1953275136,24749966,2,3233140,0,1,1,'D',1,0.843882,24,315462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 208, \"large_tick_hit\": 3, \"small_tick_hit\": 189, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 3, \"small_tick_hit\": 218}}',0.401018,203733300,126846,NULL,'2021-12-08 06:45:13',1638945913,NULL),(1951260430,24749966,2,1219982,0,1,1,'B',1,0.913934,72,516180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 159, \"large_tick_hit\": 28, \"small_tick_hit\": 259, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 28, \"small_tick_hit\": 283}}',1.98522,201063185,154066,NULL,'2021-08-23 22:43:44',1629758624,NULL),(1956072339,24750040,2,1995048,0,1,1,'C',1,0.850812,28,339701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 248, \"large_tick_hit\": 36, \"small_tick_hit\": 292, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.406228,207402899,228940,NULL,'2022-06-03 05:40:07',1654234807,NULL),(1950491518,24753467,2,2036865,0,1,1,'B',1,0.93625,68,490690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.46992,200049642,447804,NULL,'2021-07-19 19:43:00',1626723780,NULL),(1950527816,24753810,2,2857718,0,1,1,'A',1,0.954799,136,588656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 552, \"large_tick_hit\": 17, \"small_tick_hit\": 973, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 17, \"small_tick_hit\": 1023}}',3.68376,200238882,864242,NULL,'2021-07-26 11:49:55',1627300195,NULL),(1950273896,24753810,2,1995048,0,1,1,'A',1,0.963072,78,589057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 280, \"large_tick_hit\": 39, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',5.29354,199983238,467158,NULL,'2021-07-17 12:12:54',1626523974,NULL),(1950366358,24753810,2,3045781,1,1,1,'S',1,0.980424,141,682094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 286, \"large_tick_hit\": 24, \"small_tick_hit\": 291, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 24, \"small_tick_hit\": 296}}',7.13509,199984125,655838,NULL,'2021-07-17 12:54:18',1626526458,NULL),(1950614423,24754123,2,1995048,0,1,1,'D',1,0.807976,21,296597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 235, \"large_tick_hit\": 31, \"small_tick_hit\": 281, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.140384,200293424,202590,NULL,'2021-07-28 09:42:54',1627465374,NULL),(1950529299,24754719,2,1826138,0,1,1,'A',1,0.975124,102,674086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 366, \"large_tick_hit\": 98, \"small_tick_hit\": 712, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 98, \"small_tick_hit\": 734}}',3.3147,200195448,441072,NULL,'2021-07-24 21:28:20',1627162100,NULL),(1950631136,24754719,2,1951288,0,1,1,'S',1,0.988285,135,763391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 197, \"large_tick_hit\": 59, \"small_tick_hit\": 925, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 59, \"small_tick_hit\": 935}}',3.4283,200195608,299222,NULL,'2021-07-24 21:35:32',1627162532,NULL),(1950591361,24754719,2,2036865,0,1,1,'A',1,0.95375,76,539828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 363, \"large_tick_hit\": 9, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.69964,200195135,531294,NULL,'2021-07-24 21:13:41',1627161221,NULL),(1950557815,24754719,2,1612940,0,1,1,'A',1,0.952201,117,552722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.92697,200195289,640594,NULL,'2021-07-24 21:20:50',1627161650,NULL),(1950545501,24754719,2,1995048,0,1,1,'A',1,0.960118,83,567444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 275, \"large_tick_hit\": 41, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',4.9924,200195380,434632,NULL,'2021-07-24 21:25:12',1627161912,NULL),(1950514162,24754719,2,1582770,0,1,1,'A',1,0.975062,147,729533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 228, \"large_tick_hit\": 77, \"small_tick_hit\": 477, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 77, \"small_tick_hit\": 492}}',6.32134,200195234,484610,NULL,'2021-07-24 21:18:11',1627161491,NULL),(1950581928,24754719,2,1657682,1,1,1,'S',1,0.992009,349,930144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 306, \"large_tick_hit\": 63, \"small_tick_hit\": 500, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 63, \"small_tick_hit\": 506}}',11.8283,200195507,1937300,NULL,'2021-07-24 21:31:12',1627162272,NULL),(1950383277,24755571,2,1612940,0,1,1,'A',1,0.96478,202,691564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 374, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',11.1158,200129106,1183890,NULL,'2021-07-22 15:15:11',1626966911,NULL),(1954102891,24760695,2,10819,0,1,1,'C',1,0.895038,65,361652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 318, \"large_tick_hit\": 74, \"small_tick_hit\": 77, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 74, \"small_tick_hit\": 94}}',1.35505,204875676,364250,NULL,'2022-01-27 19:50:52',1643313052,NULL),(1961923595,24765361,2,2956710,0,1,1,'D',1,0.776557,15,265279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 167, \"large_tick_hit\": 9, \"small_tick_hit\": 248, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',0.229932,215085439,99280,NULL,'2023-12-07 03:19:08',1701919148,NULL),(1962042367,24765361,2,2035767,0,1,1,'S',1,0.983587,292,820417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 388, \"large_tick_hit\": 29, \"small_tick_hit\": 422, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',18.287,215160355,2325724,NULL,'2023-12-13 20:11:41',1702498301,NULL),(1961923622,24765361,2,2956772,0,1,1,'X',1,1,210,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 281}}',25.299,215093426,826414,NULL,'2023-12-07 21:35:43',1701984943,NULL),(1956777722,24771900,2,3095541,0,1,1,'D',1,0.839677,44,392180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 285, \"large_tick_hit\": 2, \"small_tick_hit\": 441, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 521}}',0.343564,208322373,176586,NULL,'2022-07-20 01:28:48',1658280528,NULL),(1950430411,24773044,2,1995048,0,1,1,'A',1,0.957164,129,631833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 279, \"large_tick_hit\": 39, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',7.4236,200047406,554100,NULL,'2021-07-19 18:13:56',1626718436,NULL),(1952279970,24773044,2,2339027,0,1,1,'A',1,0.973545,64,966856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 120, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',14.511,202502317,160396,NULL,'2021-10-19 16:42:27',1634661747,NULL),(1960970398,24775691,2,1971059,0,1,1,'A',1,0.965686,171,749468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 231, \"large_tick_hit\": 7, \"small_tick_hit\": 353, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',8.31598,213688162,625242,NULL,'2023-08-05 10:42:27',1691232147,NULL),(1950726214,24779109,2,1995048,0,1,1,'D',1,0.816839,34,331243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 230, \"large_tick_hit\": 37, \"small_tick_hit\": 286, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.225949,200478708,221736,NULL,'2021-08-03 20:25:34',1628022334,NULL),(1953202103,24779953,2,1582987,0,1,1,'B',1,0.913098,32,433291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 210, \"large_tick_hit\": 61, \"small_tick_hit\": 454, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 61, \"small_tick_hit\": 499}}',0.627878,203697662,153580,NULL,'2021-12-06 14:53:40',1638802420,NULL),(1950415647,24781147,2,2134712,1,1,1,'A',1,0.944403,99,464130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 685, \"small_tick_hit\": 572, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 734, \"small_tick_hit\": 597}}',1.60643,200051466,942680,NULL,'2021-07-19 20:56:19',1626728179,NULL),(1950394423,24781147,2,2100419,1,1,1,'B',1,0.928977,109,444185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 602, \"large_tick_hit\": 14, \"small_tick_hit\": 365, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 14, \"small_tick_hit\": 386}}',1.85285,200051758,913710,NULL,'2021-07-19 21:05:55',1626728755,NULL),(1950497986,24781147,2,1582773,0,1,1,'A',1,0.951594,67,448526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 504, \"large_tick_hit\": 5, \"small_tick_hit\": 297, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 306}}',2.41808,200051557,610162,NULL,'2021-07-19 20:59:15',1626728355,NULL),(1950493626,24781147,2,2068934,1,1,1,'A',1,0.942366,78,486770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 409, \"large_tick_hit\": 68, \"small_tick_hit\": 455, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 68, \"small_tick_hit\": 479}}',2.48023,200050669,436978,NULL,'2021-07-19 20:25:58',1626726358,NULL),(1950489013,24781147,2,1951527,0,1,1,'A',1,0.965583,79,517147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 530, \"small_tick_hit\": 480, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 554, \"small_tick_hit\": 492}}',2.59767,200056389,627440,NULL,'2021-07-20 01:06:00',1626743160,NULL),(1950449399,24781147,2,1657684,1,1,1,'B',1,0.937015,121,501596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 626, \"large_tick_hit\": 3, \"small_tick_hit\": 457, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 3, \"small_tick_hit\": 494}}',2.68365,200051028,886222,NULL,'2021-07-19 20:40:22',1626727222,NULL),(1950498194,24781147,2,1582774,1,1,1,'S',1,0.981707,107,663202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 32, \"small_tick_hit\": 396, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 32, \"small_tick_hit\": 404}}',5.03977,200020344,833880,NULL,'2021-07-18 18:37:49',1626633469,NULL),(1950432353,24781147,2,1442772,0,1,1,'A',1,0.945388,157,587040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 374, \"small_tick_hit\": 405, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',6.03601,200056421,764586,NULL,'2021-07-20 01:08:07',1626743287,NULL),(1950486079,24781147,2,2060805,0,1,1,'S',1,0.998043,220,959160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 54, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 54, \"small_tick_hit\": 291}}',6.41573,200050795,493052,NULL,'2021-07-19 20:31:29',1626726689,NULL),(1950486565,24781147,2,1951288,1,1,1,'S',1,0.989958,260,957075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 59, \"small_tick_hit\": 923, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 59, \"small_tick_hit\": 935}}',6.60306,200061214,724822,NULL,'2021-07-20 05:32:25',1626759145,NULL),(1950391475,24781147,2,2100418,0,1,1,'S',1,0.989213,181,829061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 191, \"large_tick_hit\": 136, \"small_tick_hit\": 590, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 136, \"small_tick_hit\": 598}}',9.07837,200050089,364860,NULL,'2021-07-19 20:02:27',1626724947,NULL),(1950495787,24781147,2,2072161,1,1,1,'S',1,0.982103,181,745744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 338, \"large_tick_hit\": 54, \"small_tick_hit\": 486, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 54, \"small_tick_hit\": 497}}',9.80607,200050219,1043708,NULL,'2021-07-19 20:07:31',1626725251,NULL),(1950490172,24781147,2,1951529,1,1,1,'S',1,0.984942,168,868688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 330, \"large_tick_hit\": 5, \"small_tick_hit\": 777, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 5, \"small_tick_hit\": 793}}',9.88077,200056344,1092142,NULL,'2021-07-20 01:03:24',1626743004,NULL),(1950409982,24781147,2,1826139,1,1,1,'S',1,0.982963,322,747346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 568, \"large_tick_hit\": 74, \"small_tick_hit\": 685, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 74, \"small_tick_hit\": 698}}',10.46,200050876,2827174,NULL,'2021-07-19 20:34:47',1626726887,NULL),(1950434719,24781147,2,1442774,0,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.7119,200056096,1124532,NULL,'2021-07-20 00:51:47',1626742307,NULL),(1950445425,24781147,2,1657681,1,1,1,'S',1,0.988671,372,837756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 468, \"large_tick_hit\": 25, \"small_tick_hit\": 467, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 25, \"small_tick_hit\": 473}}',11.7447,200021748,3480690,NULL,'2021-07-18 19:30:26',1626636626,NULL),(1950447966,24781147,2,1657682,1,1,1,'S',1,0.994292,370,957638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 63, \"small_tick_hit\": 501, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 63, \"small_tick_hit\": 506}}',12.9402,200056163,2151738,NULL,'2021-07-20 00:54:46',1626742486,NULL),(1950416410,24781147,2,2134714,1,1,1,'S',1,0.995935,432,915003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 495, \"large_tick_hit\": 3, \"small_tick_hit\": 482, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 485}}',13.2832,200061330,3568268,NULL,'2021-07-20 05:38:48',1626759528,NULL),(1950494749,24781147,2,1582770,1,1,1,'S',1,0.998753,310,959470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 78, \"small_tick_hit\": 491, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 78, \"small_tick_hit\": 492}}',15.2591,200056218,1399658,NULL,'2021-07-20 00:57:23',1626742643,NULL),(1950444336,24781147,2,1612940,0,1,1,'S',1,0.986163,225,755079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',15.9188,200050559,1429294,NULL,'2021-07-19 20:21:12',1626726072,NULL),(1950406311,24781147,2,1826138,1,1,1,'S',1,0.997512,472,958959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 99, \"small_tick_hit\": 731, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 99, \"small_tick_hit\": 734}}',16.3216,200056293,2262998,NULL,'2021-07-20 01:00:47',1626742847,NULL),(1950432946,24781147,2,1995048,0,1,1,'S',1,0.986706,228,821048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"large_tick_hit\": 42, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',17.1276,200050360,1086278,NULL,'2021-07-19 20:13:15',1626725595,NULL),(1950496556,24781147,2,2036865,0,1,1,'S',1,0.9975,251,882435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',18.8614,200056021,2016420,NULL,'2021-07-20 00:49:03',1626742143,NULL),(1950435824,24781147,2,2169464,1,1,1,'S',1,0.993304,413,929430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 403, \"large_tick_hit\": 29, \"small_tick_hit\": 458, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 29, \"small_tick_hit\": 462}}',23.3597,200050281,3853460,NULL,'2021-07-19 20:10:02',1626725402,NULL),(1951718634,24782502,2,2036865,0,1,1,'D',1,0.7675,22,352108,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 274, \"large_tick_hit\": 9, \"small_tick_hit\": 331, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.056043,201852736,142756,NULL,'2021-09-23 17:29:55',1632418195,NULL),(1950413762,24782502,2,1995048,0,1,1,'B',1,0.926145,52,452195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 266, \"large_tick_hit\": 38, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.9546,200021009,315394,NULL,'2021-07-18 19:03:35',1626635015,NULL),(1950468466,24782502,2,2036865,0,1,1,'B',1,0.92125,109,520212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.83072,200020365,530066,NULL,'2021-07-18 18:38:50',1626633530,NULL),(1950418901,24784355,2,1612940,0,1,1,'B',1,0.906918,45,406161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 350, \"large_tick_hit\": 14, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.07787,200022903,276914,NULL,'2021-07-18 20:17:13',1626639433,NULL),(1952070804,24785709,2,1995048,0,1,1,'C',1,0.861152,41,394391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 268, \"large_tick_hit\": 29, \"small_tick_hit\": 286, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.875167,202271457,272556,NULL,'2021-10-10 09:56:14',1633859774,NULL),(1951440574,24785709,2,2066770,0,1,1,'B',1,0.918033,27,463063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 91, \"small_tick_hit\": 189, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 207}}',2.75781,201484433,62736,NULL,'2021-09-08 21:59:06',1631138346,NULL),(1951791654,24785709,2,2036865,0,1,1,'B',1,0.93375,158,622005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 368, \"large_tick_hit\": 5, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 413}}',6.09594,202008873,888320,NULL,'2021-09-29 20:39:42',1632947982,NULL),(1952166181,24785709,2,2066770,0,1,1,'B',1,0.92459,98,931043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 184, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 207}}',8.67678,202308732,198856,NULL,'2021-10-11 20:26:26',1633983986,NULL),(1953156521,24789224,2,1220323,0,1,1,'B',1,0.914414,32,491469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 52, \"large_tick_hit\": 11, \"small_tick_hit\": 140, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',3.95722,203663035,65944,NULL,'2021-12-05 00:10:55',1638663055,NULL),(1954764135,24789224,2,2024693,0,1,1,'A',1,0.950178,121,697133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 231, \"small_tick_hit\": 303, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 326}}',5.03979,205812716,418398,NULL,'2022-03-13 23:54:03',1647215643,NULL),(1954763996,24789224,2,2024691,0,1,1,'A',1,0.965347,108,623659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 265, \"small_tick_hit\": 320, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 332}}',6.55478,205812751,436028,NULL,'2022-03-13 23:57:23',1647215843,NULL),(1950390282,24789224,2,17073,1,1,1,'A',1,0.97093,63,719328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 88, \"large_tick_hit\": 35, \"small_tick_hit\": 44, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 35, \"small_tick_hit\": 48}}',9.97149,200114372,126968,NULL,'2021-07-22 01:16:38',1626916598,NULL),(1950493933,24790521,2,2036865,0,1,1,'C',1,0.8825,69,213377,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 335, \"large_tick_hit\": 9, \"small_tick_hit\": 362, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.856999,200052843,245420,NULL,'2021-07-19 21:55:05',1626731705,NULL),(1953458127,24792583,2,1612940,0,1,1,'C',1,0.879245,34,368830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 337, \"large_tick_hit\": 14, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.488868,204184670,236012,NULL,'2021-12-28 06:48:19',1640674099,NULL),(1953630601,24792583,2,2036865,0,1,1,'B',1,0.93125,49,449751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 350, \"large_tick_hit\": 9, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.537,204233015,355536,NULL,'2021-12-30 05:10:21',1640841021,NULL),(1950441561,24794868,2,1995048,0,1,1,'D',1,0.805022,26,317917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 232, \"large_tick_hit\": 31, \"small_tick_hit\": 282, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.148966,200063636,192488,NULL,'2021-07-20 08:08:47',1626768527,NULL),(1950422956,24795675,2,1995048,0,1,1,'D',1,0.837518,28,339704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 236, \"large_tick_hit\": 37, \"small_tick_hit\": 294, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.266466,200036035,212508,NULL,'2021-07-19 09:25:31',1626686731,NULL),(2558243540,24795675,2,1612940,0,1,1,'S',1,0.994969,234,833246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',19.4842,216301924,1969804,NULL,'2024-03-24 05:44:08',1711259048,NULL),(1956934602,24795751,2,3258192,1,1,1,'S',1,0.980702,104,669113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 270, \"large_tick_hit\": 12, \"small_tick_hit\": 277, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',10.0737,208534122,540282,NULL,'2022-07-31 17:40:10',1659289210,NULL),(1951804248,24798744,2,2036865,0,1,1,'B',1,0.92625,61,462629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 352, \"large_tick_hit\": 9, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.88963,201872116,336704,NULL,'2021-09-24 13:45:41',1632491141,NULL),(1961750627,24798744,2,1612940,0,1,1,'B',1,0.938365,126,557649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.97269,214669590,696694,NULL,'2023-10-29 23:57:31',1698623851,NULL),(1951238295,24800752,2,1612940,0,1,1,'C',1,0.89434,79,437106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.3446,201068908,376820,NULL,'2021-08-24 04:26:08',1629779168,NULL),(1951191332,24800752,2,1349921,0,1,1,'A',1,0.953552,134,581741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 408, \"large_tick_hit\": 2, \"small_tick_hit\": 288, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 2, \"small_tick_hit\": 307}}',7.27281,201068988,783452,NULL,'2021-08-24 04:32:22',1629779542,NULL),(1951227291,24800752,2,1442771,0,1,1,'S',1,0.990385,177,916273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 158, \"large_tick_hit\": 32, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',7.53566,201069206,388156,NULL,'2021-08-24 04:49:00',1629780540,NULL),(1950489273,24801405,2,1951527,1,1,1,'C',1,0.869981,43,366342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 486, \"small_tick_hit\": 424, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 554, \"small_tick_hit\": 492}}',0.235599,200115621,332452,NULL,'2021-07-22 02:18:53',1626920333,NULL),(1950486066,24801405,2,1951288,1,1,1,'S',1,0.994979,260,958921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 59, \"small_tick_hit\": 929, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 59, \"small_tick_hit\": 935}}',6.78937,200044177,723782,NULL,'2021-07-19 16:01:48',1626710508,NULL),(1950447942,24801405,2,1657682,0,1,1,'S',1,0.992009,221,878358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 307, \"large_tick_hit\": 62, \"small_tick_hit\": 500, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 62, \"small_tick_hit\": 506}}',8.20681,200055160,1152664,NULL,'2021-07-20 00:07:32',1626739652,NULL),(1950602544,24803909,2,2036865,0,1,1,'B',1,0.92,53,444109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 347, \"large_tick_hit\": 10, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.44028,200211747,336494,NULL,'2021-07-25 13:05:25',1627218325,NULL),(1950453099,24806253,2,1995048,0,1,1,'D',1,0.824225,16,314555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 233, \"large_tick_hit\": 37, \"small_tick_hit\": 288, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.142334,200082369,203212,NULL,'2021-07-20 21:54:39',1626818079,NULL),(1950491277,24806281,2,2036865,0,1,1,'B',1,0.9325,53,460004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 354, \"large_tick_hit\": 9, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.86232,200049578,363154,NULL,'2021-07-19 19:40:08',1626723608,NULL),(1950432254,24806281,2,1995048,0,1,1,'A',1,0.957164,69,548745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 278, \"large_tick_hit\": 38, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',4.23414,200049651,397344,NULL,'2021-07-19 19:43:16',1626723796,NULL),(1950909732,24807282,2,1612940,0,1,1,'S',1,0.986163,161,748296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.9444,200798037,1250066,NULL,'2021-08-14 07:30:19',1628926219,NULL),(1950438767,24809524,2,2022580,0,1,1,'B',1,0.921793,60,458760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 410, \"large_tick_hit\": 10, \"small_tick_hit\": 629, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',1.07696,200084433,343906,NULL,'2021-07-20 23:35:18',1626824118,NULL),(1950529711,24811765,2,1826138,0,1,1,'D',1,0.730514,21,78974,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 276, \"large_tick_hit\": 77, \"small_tick_hit\": 528, \"small_tick_miss\": 206}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 77, \"small_tick_hit\": 734}}',0.00499,200250484,101552,NULL,'2021-07-26 19:52:43',1627329163,NULL),(1950406326,24811765,2,1826138,0,1,1,'D',1,0.837479,40,193145,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 326, \"large_tick_hit\": 80, \"small_tick_hit\": 604, \"small_tick_miss\": 130}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 80, \"small_tick_hit\": 734}}',0.098906,200057084,138132,NULL,'2021-07-20 01:45:32',1626745532,NULL),(1952723527,24811765,2,1657684,1,1,1,'C',1,0.899051,37,374914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 596, \"large_tick_hit\": 3, \"small_tick_hit\": 443, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 3, \"small_tick_hit\": 494}}',0.332215,203031382,427562,NULL,'2021-11-09 01:15:27',1636420527,NULL),(1952797213,24811765,2,1582773,0,1,1,'C',1,0.88902,48,364756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 476, \"large_tick_hit\": 5, \"small_tick_hit\": 272, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 306}}',0.542928,203031438,367300,NULL,'2021-11-09 01:20:00',1636420800,NULL),(1951370430,24811765,2,2134711,0,1,1,'B',1,0.933539,45,520528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 374, \"large_tick_hit\": 11, \"small_tick_hit\": 823, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 11, \"small_tick_hit\": 889}}',0.694572,201204510,231258,NULL,'2021-08-29 00:29:39',1630196979,NULL),(1951384169,24811765,2,1951288,0,1,1,'A',1,0.943096,43,533094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 190, \"large_tick_hit\": 56, \"small_tick_hit\": 881, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 56, \"small_tick_hit\": 935}}',0.782549,201204599,130282,NULL,'2021-08-29 00:34:38',1630197278,NULL),(1951305842,24811765,2,1582770,0,1,1,'B',1,0.9202,41,459578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 216, \"large_tick_hit\": 71, \"small_tick_hit\": 451, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 71, \"small_tick_hit\": 492}}',0.956586,201203756,170694,NULL,'2021-08-28 23:50:50',1630194650,NULL),(1951401262,24811765,2,1442771,0,1,1,'B',1,0.905449,41,464021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 144, \"large_tick_hit\": 33, \"small_tick_hit\": 388, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',0.96124,201204432,102992,NULL,'2021-08-29 00:25:20',1630196720,NULL),(1952733596,24811765,2,2068934,1,1,1,'B',1,0.920121,65,435944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 398, \"large_tick_hit\": 65, \"small_tick_hit\": 447, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 65, \"small_tick_hit\": 479}}',1.22713,203031355,409010,NULL,'2021-11-09 01:12:57',1636420377,NULL),(1951328855,24811765,2,2060805,0,1,1,'A',1,0.951076,68,562447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 160, \"large_tick_hit\": 51, \"small_tick_hit\": 275, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 51, \"small_tick_hit\": 291}}',1.46259,201204548,140186,NULL,'2021-08-29 00:32:08',1630197128,NULL),(1952552930,24811765,2,2100418,0,1,1,'B',1,0.92233,91,542993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 178, \"large_tick_hit\": 127, \"small_tick_hit\": 550, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 127, \"small_tick_hit\": 598}}',1.8233,202738127,183252,NULL,'2021-10-28 23:59:24',1635465564,NULL),(1952641835,24811765,2,2036865,0,1,1,'A',1,0.945,53,477131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 357, \"large_tick_hit\": 9, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.19556,202977480,418832,NULL,'2021-11-06 20:51:27',1636231887,NULL),(1952613632,24811765,2,1442772,0,1,1,'B',1,0.936893,73,469908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 368, \"small_tick_hit\": 404, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',2.59274,202979047,404888,NULL,'2021-11-06 21:59:43',1636235983,NULL),(1952655917,24811765,2,1951527,1,1,1,'A',1,0.951243,104,523599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 528, \"small_tick_hit\": 467, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 554, \"small_tick_hit\": 492}}',2.80486,202977762,821790,NULL,'2021-11-06 21:04:30',1636232670,NULL),(1953635363,24811765,2,1442774,0,1,1,'A',1,0.978827,128,782171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 359, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',5.84669,204219782,559018,NULL,'2021-12-29 17:10:47',1640797847,NULL),(1952613627,24811765,2,1442772,0,1,1,'A',1,0.95267,200,324135,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 376, \"small_tick_hit\": 409, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',6.27079,202979006,634858,NULL,'2021-11-06 21:57:48',1636235868,NULL),(1952668051,24811765,2,1612940,0,1,1,'A',1,0.978616,90,596401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 374, \"large_tick_hit\": 16, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.29604,202978149,676112,NULL,'2021-11-06 21:19:54',1636233594,NULL),(1952607543,24811765,2,1995048,0,1,1,'A',1,0.958641,120,648236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 279, \"large_tick_hit\": 41, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',7.50979,202976957,514746,NULL,'2021-11-06 20:27:38',1636230458,NULL),(1950461687,24813682,2,2913766,0,1,1,'B',1,0.917791,33,402953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 382, \"large_tick_hit\": 7, \"small_tick_hit\": 359, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 7, \"small_tick_hit\": 393}}',0.637975,200058871,265986,NULL,'2021-07-20 03:14:58',1626750898,NULL),(1950398870,24813682,2,683782,0,1,1,'S',1,0.99352,149,959202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 311, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',24.4757,200071764,440918,NULL,'2021-07-20 14:58:07',1626793087,NULL),(1950486530,24814358,2,1951288,0,1,1,'C',1,0.872803,53,494906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 187, \"large_tick_hit\": 53, \"small_tick_hit\": 803, \"small_tick_miss\": 132}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 53, \"small_tick_hit\": 935}}',0.503234,200059603,132342,NULL,'2021-07-20 03:54:51',1626753291,NULL),(1950445806,24814721,2,1995048,0,1,1,'A',1,0.95421,99,287784,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 276, \"large_tick_hit\": 39, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',4.85093,200069831,322636,NULL,'2021-07-20 13:37:18',1626788238,NULL),(1950439695,24814721,2,1995048,0,1,1,'A',1,0.945347,172,677701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 275, \"large_tick_hit\": 41, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',8.21177,200060165,793728,NULL,'2021-07-20 04:26:35',1626755195,NULL),(1950468086,24815166,2,2919002,1,1,1,'S',1,0.997741,535,959066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 95, \"small_tick_hit\": 790, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 95, \"small_tick_hit\": 793}}',29.3741,200061140,4365540,NULL,'2021-07-20 05:27:32',1626758852,NULL),(1950479457,24817702,2,1612940,0,1,1,'C',1,0.864151,61,390519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 338, \"large_tick_hit\": 13, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.709431,200095496,302284,NULL,'2021-07-21 10:21:50',1626862910,NULL),(1956805448,24819388,2,527699,0,1,1,'B',1,0.906128,61,496295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 214, \"large_tick_hit\": 2, \"small_tick_hit\": 479, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 533}}',2.38385,208458735,200918,NULL,'2022-07-27 16:59:28',1658941168,NULL),(1951297027,24821905,2,947405,0,1,1,'B',1,0.913846,90,489524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 512, \"small_tick_hit\": 676, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 550, \"small_tick_hit\": 750}}',0.982153,201263862,543880,NULL,'2021-08-31 05:38:19',1630388299,NULL),(1951681527,24821905,2,1623311,0,1,1,'S',1,0.99269,180,957172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 5, \"small_tick_hit\": 499, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 5, \"small_tick_hit\": 504}}',5.79717,201723958,434310,NULL,'2021-09-18 14:28:05',1631975285,NULL),(1953759546,24822480,2,1612940,0,1,1,'B',1,0.939623,80,525278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 368, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.81638,204383137,537982,NULL,'2022-01-05 19:29:32',1641410972,NULL),(1951235644,24823568,2,1995048,0,1,1,'B',1,0.915805,30,405197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 261, \"large_tick_hit\": 38, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.01624,201149772,265886,NULL,'2021-08-27 03:26:47',1630034807,NULL),(1950462015,24824755,2,1612940,0,1,1,'A',1,0.972327,95,632561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.95244,200073515,595612,NULL,'2021-07-20 16:10:38',1626797438,NULL),(1950447794,24824755,2,1995048,0,1,1,'A',1,0.967504,101,640782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 281, \"large_tick_hit\": 40, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',7.09495,200073065,496132,NULL,'2021-07-20 15:50:08',1626796208,NULL),(1950389064,24824755,2,2036865,0,1,1,'A',1,0.97625,110,693042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.66657,200073122,844570,NULL,'2021-07-20 15:52:32',1626796352,NULL),(1950462325,24826031,2,1995048,0,1,1,'D',1,0.788774,33,332121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 229, \"large_tick_hit\": 33, \"small_tick_hit\": 272, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.15631,200097185,207296,NULL,'2021-07-21 12:00:48',1626868848,NULL),(1950423816,24828043,2,41140,0,1,1,'B',1,0.923191,90,485224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 339, \"large_tick_hit\": 29, \"small_tick_hit\": 257, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 29, \"small_tick_hit\": 285}}',1.86771,200129852,412158,NULL,'2021-07-22 15:45:47',1626968747,NULL),(1950426176,24828043,2,1442771,0,1,1,'B',1,0.903846,89,625848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 152, \"large_tick_hit\": 32, \"small_tick_hit\": 380, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',2.1902,200103300,178180,NULL,'2021-07-21 16:31:14',1626885074,NULL),(1950389949,24828043,2,1995048,0,1,1,'A',1,0.957164,66,529865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 275, \"large_tick_hit\": 39, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.84472,200160623,365424,NULL,'2021-07-23 17:43:13',1627062193,NULL),(1950394331,24828259,2,2036865,0,1,1,'D',1,0.8475,51,374429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 329, \"large_tick_hit\": 8, \"small_tick_hit\": 341, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.483564,200080843,242526,NULL,'2021-07-20 20:49:30',1626814170,NULL),(1950785119,24834494,2,1612940,0,1,1,'B',1,0.908176,43,409635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.18303,200659256,303460,NULL,'2021-08-09 14:55:06',1628520906,NULL),(1950461738,24834572,2,1220325,0,1,1,'D',1,0.724138,13,251453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 56, \"large_tick_hit\": 3, \"small_tick_hit\": 130, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',0.5306,200114959,26472,NULL,'2021-07-22 01:46:23',1626918383,NULL),(1950459753,24834572,2,1220323,0,1,1,'C',1,0.851351,19,320667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 51, \"large_tick_hit\": 11, \"small_tick_hit\": 127, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',1.70748,200114974,47966,NULL,'2021-07-22 01:47:05',1626918425,NULL),(1950457943,24838738,2,1995048,0,1,1,'A',1,0.968981,173,748537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 284, \"large_tick_hit\": 40, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',12.0575,200091491,960924,NULL,'2021-07-21 06:04:58',1626847498,NULL),(1950392651,24843262,2,2100418,0,1,1,'A',1,0.946063,61,549425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 181, \"large_tick_hit\": 132, \"small_tick_hit\": 564, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 132, \"small_tick_hit\": 598}}',1.94267,200096966,167616,NULL,'2021-07-21 11:48:48',1626868128,NULL),(1950436430,24843262,2,2169464,0,1,1,'B',1,0.93192,67,488965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 383, \"large_tick_hit\": 28, \"small_tick_hit\": 424, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 28, \"small_tick_hit\": 462}}',2.0249,200097022,487624,NULL,'2021-07-21 11:52:03',1626868323,NULL),(1950425858,24845078,2,1442771,0,1,1,'C',1,0.857372,50,453153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 141, \"large_tick_hit\": 27, \"small_tick_hit\": 367, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 27, \"small_tick_hit\": 433}}',0.634463,200099402,98902,NULL,'2021-07-21 13:40:51',1626874851,NULL),(1950484826,24848028,2,1612940,0,1,1,'B',1,0.909434,83,465770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.89815,200103038,437114,NULL,'2021-07-21 16:17:31',1626884251,NULL),(1950436488,24848028,2,2169464,0,1,1,'A',1,0.946429,143,597434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 389, \"large_tick_hit\": 28, \"small_tick_hit\": 431, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 28, \"small_tick_hit\": 462}}',4.85383,200103978,900498,NULL,'2021-07-21 17:03:34',1626887014,NULL),(1950482717,24848028,2,1995048,0,1,1,'A',1,0.976366,105,680340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 41, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',8.17864,200125848,585228,NULL,'2021-07-22 12:41:11',1626957671,NULL),(1950427185,24848028,2,2036865,0,1,1,'A',1,0.96875,190,688720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 368, \"large_tick_hit\": 9, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',9.77073,200125264,1176952,NULL,'2021-07-22 12:07:18',1626955638,NULL),(1950710971,24851442,2,1612940,0,1,1,'A',1,0.945912,58,487258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 366, \"large_tick_hit\": 14, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.70984,200389743,373448,NULL,'2021-07-31 18:27:54',1627756074,NULL),(1957982600,24851837,2,3816814,0,1,1,'C',1,0.889117,17,349815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 148, \"large_tick_hit\": 4, \"small_tick_hit\": 281, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',1.11937,209931286,114334,NULL,'2022-10-25 19:49:22',1666727362,NULL),(1950960787,24852102,2,1995048,0,1,1,'B',1,0.932053,79,525077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 271, \"large_tick_hit\": 41, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',3.60889,200777188,374498,NULL,'2021-08-13 14:21:04',1628864464,NULL),(1950472424,24854240,2,1995048,0,1,1,'D',1,0.836041,21,337570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 231, \"large_tick_hit\": 37, \"small_tick_hit\": 298, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.180025,200110031,206264,NULL,'2021-07-21 21:37:31',1626903451,NULL),(1951915220,24855792,2,2949096,0,1,1,'D',1,0.740916,18,303537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 165, \"large_tick_hit\": 42, \"small_tick_hit\": 262, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 42, \"small_tick_hit\": 351}}',0.048727,201945587,76056,NULL,'2021-09-27 01:21:36',1632705696,NULL),(1950631104,24855792,2,1951288,0,1,1,'D',1,0.798326,26,361299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 164, \"large_tick_hit\": 49, \"small_tick_hit\": 741, \"small_tick_miss\": 194}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 49, \"small_tick_hit\": 935}}',0.07658,200313049,96130,NULL,'2021-07-29 00:47:02',1627519622,NULL),(1952132827,24855792,2,821752,0,1,1,'D',1,0.819292,35,408034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 106, \"large_tick_hit\": 120, \"small_tick_hit\": 445, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 120, \"small_tick_hit\": 546}}',0.20071,202312370,75894,NULL,'2021-10-12 00:07:45',1633997265,NULL),(1955101487,24856940,2,1995048,0,1,1,'A',1,0.94387,43,498199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 273, \"large_tick_hit\": 40, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.45114,206129391,334220,NULL,'2022-03-30 04:27:28',1648614448,NULL),(1950806013,24856940,2,37845,0,1,1,'B',1,0.912214,59,525586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 189, \"small_tick_hit\": 289, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 326}}',2.9561,200604570,211806,NULL,'2021-08-07 18:21:20',1628360480,NULL),(1950541730,24856940,2,1612940,0,1,1,'A',1,0.966038,100,619065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 376, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.77999,200333971,639728,NULL,'2021-07-29 19:35:43',1627587343,NULL),(1955028372,24856940,2,679642,0,1,1,'S',1,0.988108,364,855278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 530, \"large_tick_hit\": 269, \"small_tick_hit\": 1029, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 269, \"small_tick_hit\": 1048}}',8.49029,206129335,2645074,NULL,'2022-03-30 04:22:45',1648614165,NULL),(1950647758,24859927,2,969667,0,1,1,'C',1,0.858108,38,356039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 247, \"large_tick_hit\": 69, \"small_tick_hit\": 319, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 69, \"small_tick_hit\": 367}}',0.258096,200469973,154550,NULL,'2021-08-03 15:00:25',1628002825,NULL),(1950688398,24859927,2,46626,0,1,1,'A',1,0.975862,102,774306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 111, \"large_tick_hit\": 23, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',5.0808,200470187,164006,NULL,'2021-08-03 15:08:04',1628003284,NULL),(1950648537,24859927,2,970928,0,1,1,'S',1,0.987685,195,838292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 172, \"large_tick_hit\": 125, \"small_tick_hit\": 505, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 125, \"small_tick_hit\": 513}}',7.89581,200470071,381538,NULL,'2021-08-03 15:04:19',1628003059,NULL),(1950426190,24862501,2,2036865,0,1,1,'D',1,0.74875,21,304671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 280, \"large_tick_hit\": 5, \"small_tick_hit\": 314, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 413}}',0.024682,200123387,153512,NULL,'2021-07-22 10:23:17',1626949397,NULL),(1951771227,24867380,2,1935354,1,1,1,'C',1,0.866667,64,453484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 201, \"small_tick_hit\": 293, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 345}}',1.17458,201725709,228054,NULL,'2021-09-18 15:31:53',1631979113,NULL),(1951702404,24867380,2,1438725,0,1,1,'B',1,0.914094,60,528192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 181, \"large_tick_hit\": 39, \"small_tick_hit\": 461, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 39, \"small_tick_hit\": 512}}',2.04855,201725656,156854,NULL,'2021-09-18 15:29:40',1631978980,NULL),(1950592618,24868723,2,1612940,0,1,1,'D',1,0.762264,24,304159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 305, \"large_tick_hit\": 11, \"small_tick_hit\": 290, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.058098,200242858,155788,NULL,'2021-07-26 14:38:16',1627310296,NULL),(1954081454,24869871,2,3279112,1,1,1,'C',1,0.877551,39,355503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 314, \"small_tick_hit\": 245, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 282}}',0.911521,204731455,226206,NULL,'2022-01-21 15:41:46',1642779706,NULL),(1953712543,24869871,2,921495,1,1,1,'A',1,0.958307,125,626749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 325, \"large_tick_hit\": 197, \"small_tick_hit\": 972, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 197, \"small_tick_hit\": 1020}}',1.83824,204511766,444636,NULL,'2022-01-11 14:51:48',1641912708,NULL),(1954079909,24869871,2,3278509,1,1,1,'A',1,0.951505,55,490418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 276, \"small_tick_hit\": 293, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 307}}',2.10752,204704827,306358,NULL,'2022-01-20 12:08:07',1642680487,NULL),(1950404511,24871294,2,1612940,0,1,1,'B',1,0.916981,87,461829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 349, \"large_tick_hit\": 17, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.06265,200160212,431390,NULL,'2021-07-23 17:24:49',1627061089,NULL),(1950387160,24872143,2,1612940,0,1,1,'B',1,0.919497,82,462724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 352, \"large_tick_hit\": 17, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.18821,200134730,386296,NULL,'2021-07-22 19:12:18',1626981138,NULL),(1950434294,24872143,2,2036865,0,1,1,'B',1,0.93625,70,497598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.68665,200134594,425036,NULL,'2021-07-22 19:06:28',1626980788,NULL),(1950434108,24872181,2,2036865,0,1,1,'C',1,0.8875,72,439669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 339, \"large_tick_hit\": 10, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.18348,200134370,376394,NULL,'2021-07-22 18:57:34',1626980254,NULL),(1951329534,24873057,2,1995048,0,1,1,'C',1,0.870015,30,366797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 250, \"large_tick_hit\": 37, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.531784,201255892,227388,NULL,'2021-08-30 21:36:46',1630359406,NULL),(1951382371,24873057,2,2036865,0,1,1,'C',1,0.89375,35,372771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 332, \"large_tick_hit\": 10, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.558102,201283506,229066,NULL,'2021-08-31 23:06:15',1630451175,NULL),(1950408759,24873915,2,1612940,0,1,1,'B',1,0.939623,68,493010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.8777,200166233,374484,NULL,'2021-07-23 21:14:43',1627074883,NULL),(1950727669,24876720,2,1995048,0,1,1,'B',1,0.927622,33,428418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 266, \"large_tick_hit\": 38, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.37048,200500256,278660,NULL,'2021-08-04 13:46:12',1628084772,NULL),(1950738585,24876720,2,1513236,0,1,1,'A',1,0.95412,61,554905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 299, \"large_tick_hit\": 94, \"small_tick_hit\": 626, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 94, \"small_tick_hit\": 659}}',1.40101,200475195,237964,NULL,'2021-08-03 18:18:57',1628014737,NULL),(1950695204,24876720,2,1649594,0,1,1,'A',1,0.957797,172,595268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 679, \"large_tick_hit\": 10, \"small_tick_hit\": 650, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 10, \"small_tick_hit\": 687}}',2.73642,200475295,1381440,NULL,'2021-08-03 18:23:07',1628014987,NULL),(1950674673,24876720,2,2036865,0,1,1,'B',1,0.9325,108,514163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 350, \"large_tick_hit\": 8, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',2.82638,200500311,484436,NULL,'2021-08-04 13:48:25',1628084905,NULL),(1950758906,24876720,2,1780052,0,1,1,'A',1,0.979646,212,764182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 395, \"large_tick_hit\": 82, \"small_tick_hit\": 630, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 82, \"small_tick_hit\": 648}}',5.07385,200479163,1199388,NULL,'2021-08-03 20:44:18',1628023458,NULL),(1950665118,24876720,2,1612940,0,1,1,'A',1,0.954717,152,613991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.39908,200500356,754146,NULL,'2021-08-04 13:50:36',1628085036,NULL),(1950445525,24878915,2,2036865,0,1,1,'B',1,0.90375,44,402968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 336, \"large_tick_hit\": 10, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.804844,200150636,290098,NULL,'2021-07-23 09:33:57',1627032837,NULL),(1950495300,24878915,2,1995048,0,1,1,'C',1,0.89808,48,418953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 259, \"large_tick_hit\": 40, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.32925,200143953,273294,NULL,'2021-07-23 02:35:50',1627007750,NULL),(1950394119,24878915,2,1612940,0,1,1,'A',1,0.958491,103,561233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.37238,200146196,597022,NULL,'2021-07-23 04:40:44',1627015244,NULL),(1952344757,24884477,2,1864552,0,1,1,'C',1,0.8591,35,349303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 222, \"large_tick_hit\": 7, \"small_tick_hit\": 210, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 7, \"small_tick_hit\": 246}}',0.767617,202605173,140784,NULL,'2021-10-23 17:12:33',1635009153,NULL),(1952325255,24884477,2,1059761,1,1,1,'B',1,0.904545,37,383686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 93, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',3.63411,202579167,84430,NULL,'2021-10-22 19:15:41',1634930141,NULL),(1950727968,24888106,2,1995048,0,1,1,'D',1,0.72969,16,312918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 202, \"large_tick_hit\": 31, \"small_tick_hit\": 261, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.023598,200501343,161606,NULL,'2021-08-04 14:32:41',1628087561,NULL),(1950839310,24888106,2,1612940,0,1,1,'D',1,0.8,30,319200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 308, \"large_tick_hit\": 13, \"small_tick_hit\": 315, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.105499,200545600,171490,NULL,'2021-08-05 22:01:15',1628200875,NULL),(1950389671,24891176,2,1995048,0,1,1,'B',1,0.924668,70,490308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 266, \"large_tick_hit\": 41, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',2.69282,200160239,350382,NULL,'2021-07-23 17:25:46',1627061146,NULL),(1955339697,24893426,2,1284004,0,1,1,'D',1,0.77027,23,156764,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 144, \"large_tick_hit\": 109, \"small_tick_hit\": 146, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 109, \"small_tick_hit\": 189}}',NULL,206444786,72660,NULL,'2022-04-14 20:28:22',1649968102,NULL),(1950425267,24893426,2,2011464,0,1,1,'B',1,0.931507,88,503681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 428, \"large_tick_hit\": 83, \"small_tick_hit\": 713, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 83, \"small_tick_hit\": 765}}',0.810725,200163651,399374,NULL,'2021-07-23 19:40:10',1627069210,NULL),(1950454022,24893739,2,2036865,0,1,1,'D',1,0.73875,31,171703,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 270, \"large_tick_hit\": 8, \"small_tick_hit\": 313, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.021912,200163271,140998,NULL,'2021-07-23 19:24:55',1627068295,NULL),(1950392186,24893739,2,1995048,0,1,1,'B',1,0.936485,36,136942,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 271, \"large_tick_hit\": 38, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.18093,200164389,226011,NULL,'2021-07-23 20:06:22',1627070782,NULL),(1950454898,24895121,2,2036865,0,1,1,'B',1,0.9175,38,406405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 340, \"large_tick_hit\": 10, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.878531,200164657,283656,NULL,'2021-07-23 20:16:28',1627071388,NULL),(1950392338,24895121,2,1995048,0,1,1,'B',1,0.908419,38,404354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 263, \"large_tick_hit\": 35, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.13908,200165046,246262,NULL,'2021-07-23 20:28:28',1627072108,NULL),(1950411798,24899246,2,1612940,0,1,1,'C',1,0.879245,40,382735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 342, \"large_tick_hit\": 16, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.689056,200171016,293082,NULL,'2021-07-24 01:10:36',1627089036,NULL),(1950396715,24900096,2,1995048,0,1,1,'D',1,0.788774,22,309706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 231, \"large_tick_hit\": 29, \"small_tick_hit\": 274, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.10633,200171993,190232,NULL,'2021-07-24 02:03:15',1627092195,NULL),(1956777189,24900876,2,2005438,0,1,1,'D',1,0.786885,42,331849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 243, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.206909,208321816,222662,NULL,'2022-07-20 00:33:57',1658277237,NULL),(1950462541,24902492,2,2036865,0,1,1,'C',1,0.89375,32,374230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 329, \"large_tick_hit\": 10, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.474127,200175209,227236,NULL,'2021-07-24 04:53:42',1627102422,NULL),(1950550713,24902492,2,1612940,0,1,1,'C',1,0.890566,46,377598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 332, \"large_tick_hit\": 17, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.628517,200346166,233146,NULL,'2021-07-30 06:20:27',1627626027,NULL),(1950522670,24907546,2,2036865,0,1,1,'C',1,0.855,36,356053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 324, \"large_tick_hit\": 10, \"small_tick_hit\": 350, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.350591,200266601,241840,NULL,'2021-07-27 10:37:37',1627382257,NULL),(1950548668,24907918,2,2496333,0,1,1,'C',1,0.857143,52,398086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 227, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',0.775533,200328992,182302,NULL,'2021-07-29 15:42:55',1627573375,NULL),(1952829426,24907931,2,1995048,0,1,1,'C',1,0.892171,31,372845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 252, \"large_tick_hit\": 37, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.666275,203347319,242486,NULL,'2021-11-21 13:15:54',1637500554,NULL),(1952836252,24907931,2,2036865,0,1,1,'B',1,0.92625,118,527351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 349, \"large_tick_hit\": 10, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.01413,203347372,544780,NULL,'2021-11-21 13:18:15',1637500695,NULL),(1952817872,24907931,2,1612940,0,1,1,'A',1,0.958491,109,586218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 373, \"large_tick_hit\": 15, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',6.15918,203347529,755492,NULL,'2021-11-21 13:25:18',1637501118,NULL),(1950551115,24909647,2,1612940,0,1,1,'C',1,0.861635,59,394871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 329, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.791599,200185143,333130,NULL,'2021-07-24 14:16:52',1627136212,NULL),(1959807917,24909914,2,2035767,0,1,1,'C',1,0.899179,60,419305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 345, \"large_tick_hit\": 26, \"small_tick_hit\": 396, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.775426,212254129,324108,NULL,'2023-04-14 22:21:39',1681510899,NULL),(1950905284,24909914,2,2492721,1,1,1,'B',1,0.938706,59,470960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 391, \"large_tick_hit\": 28, \"small_tick_hit\": 408, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 28, \"small_tick_hit\": 436}}',1.11317,200789099,433524,NULL,'2021-08-13 23:06:02',1628895962,NULL),(1960662710,24909914,2,1478163,1,1,1,'B',1,0.925862,45,432031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 306, \"large_tick_hit\": 3, \"small_tick_hit\": 228, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',1.53053,213488950,298992,NULL,'2023-07-20 06:47:53',1689835673,NULL),(1950714598,24909914,2,1460328,0,1,1,'B',1,0.902004,34,381944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 187, \"large_tick_hit\": 11, \"small_tick_hit\": 207, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 11, \"small_tick_hit\": 228}}',1.89305,200369188,123182,NULL,'2021-07-31 00:52:50',1627692770,NULL),(1960631172,24909914,2,542737,1,1,1,'B',1,0.932184,68,532285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 311, \"large_tick_hit\": 51, \"small_tick_hit\": 449, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 51, \"small_tick_hit\": 492}}',2.04368,213488760,357198,NULL,'2023-07-20 06:18:22',1689833902,NULL),(1960767586,24909914,2,999713,1,1,1,'A',1,0.956958,116,602701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 588, \"large_tick_hit\": 21, \"small_tick_hit\": 725, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 21, \"small_tick_hit\": 768}}',2.53417,213539987,953282,NULL,'2023-07-24 06:24:16',1690179856,NULL),(1961454672,24909914,2,53676,0,1,1,'B',1,0.923711,50,530419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 304, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 1, \"small_tick_hit\": 334}}',3.08314,214400670,129064,NULL,'2023-10-06 04:18:31',1696565911,NULL),(1950908707,24909914,2,1533377,1,1,1,'A',1,0.976617,256,769099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 373, \"large_tick_hit\": 138, \"small_tick_hit\": 742, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 138, \"small_tick_hit\": 766}}',5.06617,200789198,897628,NULL,'2021-08-13 23:11:51',1628896311,NULL),(1950951927,24909914,2,1377771,0,1,1,'S',1,0.98471,156,760306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 209, \"large_tick_hit\": 58, \"small_tick_hit\": 377, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 58, \"small_tick_hit\": 383}}',8.2811,200789326,369374,NULL,'2021-08-13 23:17:57',1628896677,NULL),(1950900948,24910361,2,1612940,0,1,1,'D',1,0.849057,46,368707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 331, \"large_tick_hit\": 15, \"small_tick_hit\": 329, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.441184,200782205,250298,NULL,'2021-08-13 18:06:08',1628877968,NULL),(1950516669,24912225,2,1612940,0,1,1,'C',1,0.87673,33,352916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 330, \"large_tick_hit\": 17, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.41597,200301341,229048,NULL,'2021-07-28 16:12:38',1627488758,NULL),(1950575082,24912225,2,1881640,1,1,1,'B',1,0.926663,98,552558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 536, \"large_tick_hit\": 10, \"small_tick_hit\": 1084, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 10, \"small_tick_hit\": 1187}}',0.97164,200301527,562556,NULL,'2021-07-28 16:21:04',1627489264,NULL),(1950599131,24912225,2,1513236,0,1,1,'A',1,0.952247,55,528504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 294, \"large_tick_hit\": 95, \"small_tick_hit\": 628, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 95, \"small_tick_hit\": 659}}',1.12944,200301591,222740,NULL,'2021-07-28 16:23:55',1627489435,NULL),(1950519685,24912225,2,1582774,0,1,1,'B',1,0.918293,68,468171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 355, \"large_tick_hit\": 32, \"small_tick_hit\": 366, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 32, \"small_tick_hit\": 404}}',1.24275,200301421,391072,NULL,'2021-07-28 16:16:22',1627488982,NULL),(1950568729,24912225,2,1649594,0,1,1,'A',1,0.953505,116,530577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 666, \"large_tick_hit\": 12, \"small_tick_hit\": 655, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 12, \"small_tick_hit\": 687}}',1.39344,200207426,981358,NULL,'2021-07-25 08:54:21',1627203261,NULL),(1950576310,24912225,2,1881641,0,1,1,'A',1,0.967609,116,659581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 355, \"large_tick_hit\": 44, \"small_tick_hit\": 1005, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 44, \"small_tick_hit\": 1042}}',1.51712,200207535,469286,NULL,'2021-07-25 09:01:24',1627203684,NULL),(1950571337,24912225,2,1649595,0,1,1,'A',1,0.963813,75,574740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 459, \"large_tick_hit\": 11, \"small_tick_hit\": 622, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 11, \"small_tick_hit\": 648}}',1.89159,200207369,578876,NULL,'2021-07-25 08:50:37',1627203037,NULL),(1950514441,24912225,2,1582770,0,1,1,'B',1,0.938903,71,578894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 229, \"large_tick_hit\": 71, \"small_tick_hit\": 453, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 71, \"small_tick_hit\": 492}}',2.46352,200207464,282218,NULL,'2021-07-25 08:56:47',1627203407,NULL),(1951126955,24912225,2,1135395,0,1,1,'A',1,0.957413,91,713826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 142, \"small_tick_hit\": 465, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 487}}',3.86974,200854267,192150,NULL,'2021-08-16 07:25:15',1629098715,NULL),(1951042478,24912225,2,521482,0,1,1,'A',1,0.974855,107,716092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 160, \"large_tick_hit\": 36, \"small_tick_hit\": 308, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 36, \"small_tick_hit\": 317}}',4.42095,200854298,237708,NULL,'2021-08-16 07:27:14',1629098834,NULL),(1950622520,24916354,2,1780052,0,1,1,'B',1,0.909734,56,458516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 368, \"large_tick_hit\": 77, \"small_tick_hit\": 583, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 77, \"small_tick_hit\": 648}}',0.439203,200196046,320462,NULL,'2021-07-24 21:55:48',1627163748,NULL),(1950575402,24916354,2,1649595,0,1,1,'A',1,0.950574,65,507781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 448, \"large_tick_hit\": 11, \"small_tick_hit\": 618, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 11, \"small_tick_hit\": 648}}',1.1183,200343117,413972,NULL,'2021-07-30 03:14:50',1627614890,NULL),(1950557067,24916354,2,1442771,0,1,1,'B',1,0.932692,61,557538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 149, \"large_tick_hit\": 32, \"small_tick_hit\": 401, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',1.75627,200199374,120122,NULL,'2021-07-25 00:45:10',1627173910,NULL),(1950567481,24916354,2,1442774,0,1,1,'A',1,0.946254,60,569033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 234, \"large_tick_hit\": 2, \"small_tick_hit\": 345, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',2.20522,200199420,240458,NULL,'2021-07-25 00:48:36',1627174116,NULL),(1950821289,24916354,2,1649594,0,1,1,'A',1,0.968526,142,624783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 684, \"large_tick_hit\": 12, \"small_tick_hit\": 658, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 12, \"small_tick_hit\": 687}}',3.08886,200635494,1489156,NULL,'2021-08-08 19:30:26',1628451026,NULL),(1960885925,24918543,2,1612940,0,1,1,'D',1,0.81761,39,329482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 313, \"large_tick_hit\": 14, \"small_tick_hit\": 323, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.176109,213545158,201250,NULL,'2023-07-24 17:09:23',1690218563,NULL),(1950553967,24922605,2,2748079,0,1,1,'C',1,0.880859,37,327931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 289, \"small_tick_hit\": 162, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',0.780848,200234700,203336,NULL,'2021-07-26 07:34:27',1627284867,NULL),(1950586306,24922605,2,1612940,0,1,1,'B',1,0.903145,43,405969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 346, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.955772,200234354,269280,NULL,'2021-07-26 07:11:45',1627283505,NULL),(1950618261,24922605,2,2036865,0,1,1,'B',1,0.9075,51,411818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 340, \"large_tick_hit\": 8, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.984812,200234273,281756,NULL,'2021-07-26 07:06:00',1627283160,NULL),(1950529521,24922605,2,2149120,0,1,1,'A',1,0.943429,91,534351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 658, \"large_tick_hit\": 16, \"small_tick_hit\": 977, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}}',1.11769,200235012,792258,NULL,'2021-07-26 07:55:02',1627286102,NULL),(1950593591,24922605,2,401345,0,1,1,'A',1,0.95,46,582524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 107, \"large_tick_hit\": 42, \"small_tick_hit\": 250, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 42, \"small_tick_hit\": 267}}',1.53465,200235050,89320,NULL,'2021-07-26 07:57:25',1627286245,NULL),(1951344392,24922605,2,2357978,1,1,1,'B',1,0.927518,56,494454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 333, \"small_tick_hit\": 422, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 463}}',2.01288,201262264,376088,NULL,'2021-08-31 03:54:41',1630382081,NULL),(1950582114,24922605,2,353850,0,1,1,'A',1,0.963129,62,661264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 155, \"large_tick_hit\": 36, \"small_tick_hit\": 671, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 36, \"small_tick_hit\": 700}}',2.43889,200235074,157842,NULL,'2021-07-26 07:59:14',1627286354,NULL),(1950569239,24922605,2,2765394,0,1,1,'A',1,0.963727,198,597190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 739, \"large_tick_hit\": 20, \"small_tick_hit\": 596, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 20, \"small_tick_hit\": 623}}',2.79158,200235141,1490840,NULL,'2021-07-26 08:04:48',1627286688,NULL),(1951317785,24922605,2,2041788,1,1,1,'B',1,0.938253,85,530919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 297, \"large_tick_hit\": 17, \"small_tick_hit\": 309, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 17, \"small_tick_hit\": 334}}',3.18114,201262077,494874,NULL,'2021-08-31 03:41:23',1630381283,NULL),(1951401027,24922605,2,1442486,0,1,1,'A',1,0.961282,95,607630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 331, \"large_tick_hit\": 5, \"small_tick_hit\": 384, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 5, \"small_tick_hit\": 404}}',3.1951,201262304,401540,NULL,'2021-08-31 03:57:44',1630382264,NULL),(1951403758,24922605,2,1484540,1,1,1,'A',1,0.966495,65,573757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 194, \"large_tick_hit\": 121, \"small_tick_hit\": 435, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 121, \"small_tick_hit\": 449}}',3.37377,201262209,164794,NULL,'2021-08-31 03:50:36',1630381836,NULL),(1950614779,24922605,2,2820127,1,1,1,'B',1,0.938124,63,513321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 240, \"large_tick_hit\": 6, \"small_tick_hit\": 224, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 6, \"small_tick_hit\": 244}}',3.69654,200234174,335536,NULL,'2021-07-26 06:58:25',1627282705,NULL),(1950582127,24922605,2,353852,0,1,1,'A',1,0.967192,73,649863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 210, \"large_tick_hit\": 15, \"small_tick_hit\": 512, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 15, \"small_tick_hit\": 532}}',3.88941,200235093,305012,NULL,'2021-07-26 08:00:57',1627286457,NULL),(1951404327,24922605,2,1498876,1,1,1,'A',1,0.958571,77,539490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 298, \"large_tick_hit\": 71, \"small_tick_hit\": 302, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 71, \"small_tick_hit\": 316}}',3.88978,201262228,332872,NULL,'2021-08-31 03:52:13',1630381933,NULL),(1950614721,24922605,2,2820126,1,1,1,'A',1,0.959108,79,623732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 146, \"large_tick_hit\": 59, \"small_tick_hit\": 311, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 59, \"small_tick_hit\": 326}}',4.01456,200234146,173086,NULL,'2021-07-26 06:56:42',1627282602,NULL),(1950514905,24922605,2,2406881,1,1,1,'A',1,0.943472,98,624479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 228, \"large_tick_hit\": 1, \"small_tick_hit\": 472, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 505}}',5.47215,200234959,281204,NULL,'2021-07-26 07:50:49',1627285849,NULL),(1951331807,24922605,2,1859843,1,1,1,'A',1,0.957555,103,631331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 236, \"large_tick_hit\": 27, \"small_tick_hit\": 301, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 27, \"small_tick_hit\": 318}}',6.27222,201262184,368938,NULL,'2021-08-31 03:48:46',1630381726,NULL),(1952899992,24922605,2,1769894,0,1,1,'A',1,0.979196,149,782843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 238, \"large_tick_hit\": 4, \"small_tick_hit\": 464, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 476}}',8.10336,203195784,512832,NULL,'2021-11-15 08:38:13',1636965493,NULL),(1951852666,24923799,2,1612940,0,1,1,'A',1,0.942138,79,496877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.09792,201921535,490940,NULL,'2021-09-26 04:59:23',1632632363,NULL),(1959325977,24925798,2,2158280,0,1,1,'A',1,0.971397,109,675993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 577, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',9.39871,211692073,589810,NULL,'2023-03-03 08:18:15',1677831495,NULL),(1955799296,24927150,2,2036865,0,1,1,'B',1,0.92125,63,443010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 345, \"large_tick_hit\": 8, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.47513,207084964,344104,NULL,'2022-05-17 21:14:49',1652822089,NULL),(1950557658,24931567,2,1995048,0,1,1,'D',1,0.78582,25,310968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 230, \"large_tick_hit\": 32, \"small_tick_hit\": 270, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.122621,200213968,189692,NULL,'2021-07-25 14:49:21',1627224561,NULL),(1953229799,24932961,2,1612939,0,1,1,'D',1,0.814159,19,317758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 409, \"small_tick_hit\": 327, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.087873,203842699,194114,NULL,'2021-12-13 00:37:48',1639355868,NULL),(1952861971,24932961,2,1612940,0,1,1,'S',1,0.983648,193,728308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.8839,203234263,1416074,NULL,'2021-11-16 23:18:07',1637104687,NULL),(1952959780,24932961,2,683782,0,1,1,'S',1,0.987041,90,756137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 141, \"large_tick_hit\": 6, \"small_tick_hit\": 310, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',14.8421,203418478,221372,NULL,'2021-11-24 16:11:39',1637770299,NULL),(1950612391,24936477,2,2036865,0,1,1,'S',1,0.98375,219,826743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 376, \"large_tick_hit\": 9, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',15.1987,200225839,1626656,NULL,'2021-07-25 22:53:45',1627253625,NULL),(1950563052,24939163,2,1640288,0,1,1,'S',1,0.983709,169,741819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 221, \"large_tick_hit\": 85, \"small_tick_hit\": 479, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 85, \"small_tick_hit\": 486}}',6.44714,200226748,430998,NULL,'2021-07-25 23:35:15',1627256115,NULL),(1950602334,24939528,2,1612940,0,1,1,'B',1,0.914465,89,458250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 344, \"large_tick_hit\": 17, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.77672,200255039,394736,NULL,'2021-07-26 23:12:23',1627341143,NULL),(1953993456,24940280,2,2108797,0,1,1,'D',1,0.825043,39,330151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 273, \"large_tick_hit\": 13, \"small_tick_hit\": 195, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 13, \"small_tick_hit\": 224}}',0.37098,204756482,160530,NULL,'2022-01-22 15:25:20',1642865120,NULL),(1950717416,24940280,2,2069190,0,1,1,'A',1,0.959788,78,549230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 428, \"small_tick_hit\": 479, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',5.02346,200378894,668634,NULL,'2021-07-31 09:50:26',1627725026,NULL),(1953245270,24940280,2,1612940,0,1,1,'A',1,0.955975,114,570587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.74306,203729657,688154,NULL,'2021-12-08 02:07:14',1638929234,NULL),(1953227656,24940280,2,2036865,0,1,1,'A',1,0.97875,140,680147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.87241,203729604,959014,NULL,'2021-12-08 02:03:19',1638928999,NULL),(1956970159,24940280,2,2815260,1,1,1,'S',1,0.98743,194,895550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 192, \"large_tick_hit\": 19, \"small_tick_hit\": 496, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 19, \"small_tick_hit\": 501}}',14.4671,208572396,717376,NULL,'2022-08-02 22:40:57',1659480057,NULL),(1956991904,24940280,2,2857854,1,1,1,'S',1,0.996117,143,842692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"large_tick_hit\": 6, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 6, \"small_tick_hit\": 254}}',16.2133,208607211,703698,NULL,'2022-08-04 23:54:59',1659657299,NULL),(1957030672,24940280,2,2949096,0,1,1,'X',1,1,282,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 56, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 56, \"small_tick_hit\": 351}}',22.4976,208607195,1216666,NULL,'2022-08-04 23:52:57',1659657177,NULL),(1951222607,24940280,2,2356243,0,1,1,'S',1,0.984642,290,954965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 26, \"small_tick_hit\": 287, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',28.3463,201064313,1457398,NULL,'2021-08-23 23:43:27',1629762207,NULL),(1955035063,24940531,2,698692,0,1,1,'C',1,0.8621,79,480150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 189, \"large_tick_hit\": 139, \"small_tick_hit\": 641, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 139, \"small_tick_hit\": 750}}',0.34578,206147432,195366,NULL,'2022-03-31 04:50:50',1648702250,NULL),(1955024089,24940531,2,2151824,0,1,1,'A',1,0.972988,169,611416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 613, \"large_tick_hit\": 134, \"small_tick_hit\": 946, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 134, \"small_tick_hit\": 968}}',1.76881,206147179,1333080,NULL,'2022-03-31 04:20:18',1648700418,NULL),(1955035119,24940531,2,698693,0,1,1,'S',1,0.98419,290,776243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 655, \"large_tick_hit\": 79, \"small_tick_hit\": 760, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 79, \"small_tick_hit\": 778}}',12.8501,206147392,3145536,NULL,'2022-03-31 04:46:12',1648701972,NULL),(1952513966,24940558,2,1612940,0,1,1,'C',1,0.875472,70,406683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 338, \"large_tick_hit\": 15, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.904211,202801997,293530,NULL,'2021-10-30 22:41:53',1635633713,NULL),(1952546940,24940558,2,1995048,0,1,1,'B',1,0.918759,47,448537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 267, \"large_tick_hit\": 38, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.77844,202803666,291622,NULL,'2021-10-31 00:06:42',1635638802,NULL),(1951258725,24941152,2,2036865,0,1,1,'A',1,0.9475,60,481675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.38631,201138235,410266,NULL,'2021-08-26 17:43:37',1629999817,NULL),(1951230164,24941152,2,1995048,0,1,1,'A',1,0.940916,56,513090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 274, \"large_tick_hit\": 40, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.06821,201138140,382182,NULL,'2021-08-26 17:39:23',1629999563,NULL),(1950576770,24944349,2,61285,0,1,1,'C',1,0.894212,61,475385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 89, \"large_tick_hit\": 142, \"small_tick_hit\": 217, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 142, \"small_tick_hit\": 248}}',1.37257,200240117,160098,NULL,'2021-07-26 12:47:37',1627303657,NULL),(1950622194,24950804,2,2036865,0,1,1,'D',1,0.75,15,327088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 275, \"large_tick_hit\": 8, \"small_tick_hit\": 317, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.036204,200240114,141006,NULL,'2021-07-26 12:47:28',1627303648,NULL),(1950625049,24953674,2,2036865,0,1,1,'B',1,0.92,100,504598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.62248,200244482,441816,NULL,'2021-07-26 15:39:57',1627313997,NULL),(1950614432,24953674,2,2640147,0,1,1,'A',1,0.955519,84,548355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 315, \"large_tick_hit\": 7, \"small_tick_hit\": 258, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 7, \"small_tick_hit\": 273}}',3.27348,200292175,394444,NULL,'2021-07-28 08:11:21',1627459881,NULL),(1950594489,24953674,2,1612940,0,1,1,'A',1,0.949686,84,528627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.0815,200245404,523748,NULL,'2021-07-26 16:21:10',1627316470,NULL),(1950602158,24953674,2,2806915,1,1,1,'A',1,0.965015,114,614026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 336, \"large_tick_hit\": 10, \"small_tick_hit\": 316, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 10, \"small_tick_hit\": 330}}',5.53093,200292218,682760,NULL,'2021-07-28 08:14:31',1627460071,NULL),(1950523012,24956887,2,2036865,0,1,1,'D',1,0.74375,22,319372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 272, \"large_tick_hit\": 8, \"small_tick_hit\": 315, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.021203,200267536,141650,NULL,'2021-07-27 11:33:54',1627385634,NULL),(1950610371,24956887,2,1995048,0,1,1,'D',1,0.754801,16,307263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 216, \"large_tick_hit\": 36, \"small_tick_hit\": 259, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.050702,200287321,191386,NULL,'2021-07-28 02:48:12',1627440492,NULL),(1950678854,24958944,2,1612939,0,1,1,'C',1,0.884956,33,348397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 445, \"small_tick_hit\": 355, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.647214,200471712,279630,NULL,'2021-08-03 16:04:28',1628006668,NULL),(1950687031,24958944,2,2036866,0,1,1,'B',1,0.923353,72,450989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 421, \"small_tick_hit\": 350, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',3.13162,200385568,459560,NULL,'2021-07-31 15:23:44',1627745024,NULL),(1950708158,24958944,2,1442774,0,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.7119,200471253,1124532,NULL,'2021-08-03 15:46:11',1628005571,NULL),(1950862647,24958944,2,848233,0,1,1,'S',1,0.994225,303,903902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 237, \"large_tick_hit\": 134, \"small_tick_hit\": 662, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',12.4111,200639609,848656,NULL,'2021-08-08 22:22:04',1628461324,NULL),(1950511450,24958944,2,2036865,0,1,1,'S',1,0.99,176,813502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',13.2126,200250881,1344634,NULL,'2021-07-26 20:07:06',1627330026,NULL),(1951658482,24958944,2,1513236,1,1,1,'X',1,1,409,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 659}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 659}}',13.5329,201647927,1631518,NULL,'2021-09-15 15:35:30',1631720130,NULL),(1951780405,24958944,2,1582770,1,1,1,'X',1,1,310,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 78, \"small_tick_hit\": 492}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 78, \"small_tick_hit\": 492}}',15.3633,201701571,1399668,NULL,'2021-09-17 18:59:02',1631905142,NULL),(1951947378,24958944,2,1863292,1,1,1,'S',1,0.99871,369,962930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 43, \"small_tick_hit\": 405, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 43, \"small_tick_hit\": 406}}',15.936,202033811,2315182,NULL,'2021-09-30 21:56:01',1633038961,NULL),(1950562224,24959537,2,2757284,0,1,1,'D',1,0.825,11,218400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 41, \"small_tick_hit\": 91, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',0.984551,200253006,32714,NULL,'2021-07-26 21:37:46',1627335466,NULL),(1950620078,24962949,2,1612940,0,1,1,'A',1,0.944654,81,520183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.62276,200278718,439944,NULL,'2021-07-27 20:07:25',1627416445,NULL),(1950973692,24963815,2,1995049,0,1,1,'D',1,0.837838,27,337274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 312, \"large_tick_hit\": 38, \"small_tick_hit\": 394, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 38, \"small_tick_hit\": 449}}',0.181096,200730767,221768,NULL,'2021-08-11 21:45:39',1628718339,NULL),(1950797828,24963815,2,2036866,0,1,1,'D',1,0.833533,33,317640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 368, \"small_tick_hit\": 328, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.190181,200641851,217872,NULL,'2021-08-09 00:00:52',1628467252,NULL),(1950679710,24963815,2,2036865,0,1,1,'A',1,0.97125,84,607753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.3178,200360801,618606,NULL,'2021-07-30 18:40:09',1627670409,NULL),(1950708044,24963815,2,1995048,0,1,1,'S',1,0.985229,131,705427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 283, \"large_tick_hit\": 40, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',10.2596,200360742,614572,NULL,'2021-07-30 18:37:51',1627670271,NULL),(1959585107,24963815,2,1612940,0,1,1,'S',1,0.984906,261,841877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',20.1068,211917182,2070188,NULL,'2023-03-20 00:44:45',1679273085,NULL),(1951301757,24964958,2,1995048,0,1,1,'B',1,0.939439,52,495629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 274, \"large_tick_hit\": 38, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.69729,201204532,309796,NULL,'2021-08-29 00:30:59',1630197059,NULL),(1951799211,24964958,2,2036865,0,1,1,'A',1,0.975,76,558479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 364, \"large_tick_hit\": 9, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.30549,202017117,520442,NULL,'2021-09-30 06:32:31',1632983551,NULL),(1950549488,24967960,2,1854506,0,1,1,'D',1,0.808664,19,303299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 203, \"large_tick_hit\": 20, \"small_tick_hit\": 225, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 20, \"small_tick_hit\": 271}}',0.20352,200263275,122098,NULL,'2021-07-27 07:12:02',1627369922,NULL),(1950602196,24971540,2,1220325,0,1,1,'D',1,0.800766,24,326506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 138, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',2.17163,200285928,40292,NULL,'2021-07-28 01:33:54',1627436034,NULL),(1950596930,24972857,2,1995048,0,1,1,'B',1,0.912851,141,583731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 266, \"large_tick_hit\": 37, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',3.88927,200269186,501650,NULL,'2021-07-27 13:01:23',1627390883,NULL),(1951339346,24978615,2,1995048,0,1,1,'A',1,0.94387,66,513938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 273, \"large_tick_hit\": 39, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.34966,201274134,377830,NULL,'2021-08-31 15:22:02',1630423322,NULL),(1951598598,24979429,2,1995048,0,1,1,'C',1,0.858198,91,466625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 260, \"large_tick_hit\": 31, \"small_tick_hit\": 290, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',1.35369,201556769,346072,NULL,'2021-09-11 19:06:27',1631387187,NULL),(1950531576,24980127,2,2036865,0,1,1,'D',1,0.81625,26,330999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 310, \"large_tick_hit\": 9, \"small_tick_hit\": 334, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.132595,200278232,191568,NULL,'2021-07-27 19:47:02',1627415222,NULL),(1951082097,24980494,2,2047102,0,1,1,'D',1,0.795918,23,326663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 170, \"large_tick_hit\": 2, \"small_tick_hit\": 296, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',0.27449,201002251,88748,NULL,'2021-08-21 17:48:28',1629568108,NULL),(1951181331,24980494,2,2047101,0,1,1,'D',1,0.803328,21,316630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 180, \"large_tick_hit\": 7, \"small_tick_hit\": 344, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',0.467896,201102052,92104,NULL,'2021-08-25 11:52:18',1629892338,NULL),(1950742478,24980494,2,1612940,0,1,1,'C',1,0.879245,89,448176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 336, \"large_tick_hit\": 15, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.05565,200435150,380484,NULL,'2021-08-02 11:03:21',1627902201,NULL),(1952255434,24984110,2,1612940,0,1,1,'C',1,0.881761,39,381817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 344, \"large_tick_hit\": 14, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.685935,202424076,253182,NULL,'2021-10-16 14:46:41',1634395601,NULL),(1952211297,24984110,2,2036865,0,1,1,'B',1,0.91375,59,437759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 342, \"large_tick_hit\": 9, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.25909,202431742,319124,NULL,'2021-10-16 19:27:02',1634412422,NULL),(1950513848,24986807,2,1612940,0,1,1,'C',1,0.875472,37,377966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 333, \"large_tick_hit\": 16, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.480662,200297561,238026,NULL,'2021-07-28 13:33:17',1627479197,NULL),(1952339479,24987156,2,1863292,0,1,1,'D',1,0.789677,27,315483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 267, \"large_tick_hit\": 29, \"small_tick_hit\": 316, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 29, \"small_tick_hit\": 406}}',0.058512,202629082,145436,NULL,'2021-10-24 13:52:59',1635083579,NULL),(1950587492,24988537,2,2036866,0,1,1,'D',1,0.651497,15,134266,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 158, \"great\": 297, \"small_tick_hit\": 247, \"small_tick_miss\": 133}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.002556,200289388,130090,NULL,'2021-07-28 04:47:04',1627447624,NULL),(1955717066,24990578,2,2032726,0,1,1,'D',1,0.833333,31,365604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 140, \"small_tick_hit\": 210, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.37194,206934643,80028,NULL,'2022-05-09 18:00:03',1652119203,NULL),(1950574878,24992641,2,1649595,0,1,1,'A',1,0.966461,105,579498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 457, \"large_tick_hit\": 10, \"small_tick_hit\": 628, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 10, \"small_tick_hit\": 648}}',2.29402,200318594,586568,NULL,'2021-07-29 06:11:46',1627539106,NULL),(1950546477,24992641,2,2011464,0,1,1,'A',1,0.962709,134,602013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 443, \"large_tick_hit\": 87, \"small_tick_hit\": 735, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 87, \"small_tick_hit\": 765}}',2.42666,200318645,670374,NULL,'2021-07-29 06:15:23',1627539323,NULL),(1950544379,24992641,2,2036865,0,1,1,'A',1,0.95125,122,575978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.01038,200297311,714458,NULL,'2021-07-28 13:19:49',1627478389,NULL),(1950579775,24992641,2,1881641,1,1,1,'S',1,0.991041,409,956450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 45, \"small_tick_hit\": 1029, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 45, \"small_tick_hit\": 1042}}',6.43085,200296740,1891878,NULL,'2021-07-28 12:50:49',1627476649,NULL),(1950512290,24992641,2,1995048,0,1,1,'A',1,0.955687,143,668877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 280, \"large_tick_hit\": 40, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',8.49531,200319875,621062,NULL,'2021-07-29 07:48:33',1627544913,NULL),(1950513251,24992641,2,1612940,0,1,1,'A',1,0.966038,139,672096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.37773,200296259,941404,NULL,'2021-07-28 12:29:03',1627475343,NULL),(1950544688,24995221,2,2036865,0,1,1,'D',1,0.80125,43,337561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 306, \"large_tick_hit\": 9, \"small_tick_hit\": 326, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.158528,200297647,209476,NULL,'2021-07-28 13:37:37',1627479457,NULL),(1955305911,24998323,2,1995048,0,1,1,'C',1,0.856721,41,370515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 236, \"large_tick_hit\": 40, \"small_tick_hit\": 304, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',0.448719,206427445,240004,NULL,'2022-04-14 00:58:28',1649897908,NULL),(1950523650,24998793,2,1612940,0,1,1,'C',1,0.899371,64,418913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.06943,200309590,341294,NULL,'2021-07-28 21:52:58',1627509178,NULL),(1950552459,24998793,2,2036865,0,1,1,'B',1,0.91,80,456418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 342, \"large_tick_hit\": 10, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.61902,200309334,419528,NULL,'2021-07-28 21:42:14',1627508534,NULL),(1957344713,24999830,2,199049,0,1,1,'D',1,0.714286,22,137829,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 157, \"great\": 398, \"small_tick_hit\": 162, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 229}}',0.004486,209039816,183192,NULL,'2022-08-28 09:42:14',1661679734,NULL),(1957404909,24999830,2,3053136,1,1,1,'C',1,0.850539,51,348325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 646, \"small_tick_hit\": 458, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 755, \"small_tick_hit\": 543}}',0.077375,209039732,467872,NULL,'2022-08-28 09:34:51',1661679291,NULL),(1950519924,24999830,2,1995048,0,1,1,'D',1,0.844904,40,188840,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 234, \"large_tick_hit\": 37, \"small_tick_hit\": 301, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.281695,200347419,203504,NULL,'2021-07-30 07:42:43',1627630963,NULL),(1951257554,24999830,2,3024974,1,1,1,'C',1,0.871969,56,395827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 432, \"large_tick_hit\": 1, \"small_tick_hit\": 466, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 1, \"small_tick_hit\": 540}}',0.510575,201111952,462116,NULL,'2021-08-25 19:28:05',1629919685,NULL),(1951190406,24999830,2,206864,0,1,1,'C',1,0.894981,54,474074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 261, \"large_tick_hit\": 73, \"small_tick_hit\": 825, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 73, \"small_tick_hit\": 929}}',0.603888,201044657,171922,NULL,'2021-08-23 07:32:52',1629703972,NULL),(1957340836,24999830,2,1988752,0,1,1,'C',1,0.869748,29,358903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 194, \"large_tick_hit\": 12, \"small_tick_hit\": 208, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 12, \"small_tick_hit\": 245}}',0.657488,209039652,101980,NULL,'2022-08-28 09:28:57',1661678937,NULL),(1951210707,24999830,2,1995048,0,1,1,'B',1,0.923191,42,468104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 272, \"large_tick_hit\": 39, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.00365,201097879,315148,NULL,'2021-08-25 07:26:21',1629876381,NULL),(1951156045,24999830,2,527699,0,1,1,'B',1,0.904824,61,504465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 477, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 533}}',2.4382,201033927,208278,NULL,'2021-08-22 20:37:17',1629664637,NULL),(1951269964,24999830,2,2846472,1,1,1,'B',1,0.918033,65,520123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 230, \"large_tick_hit\": 13, \"small_tick_hit\": 317, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 13, \"small_tick_hit\": 355}}',3.70917,201100061,230050,NULL,'2021-08-25 09:53:09',1629885189,NULL),(1951241173,24999830,2,1612940,0,1,1,'A',1,0.961006,79,543019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.40819,201074446,433122,NULL,'2021-08-24 10:54:04',1629802444,NULL),(1951235513,24999830,2,2036865,0,1,1,'A',1,0.95,125,602747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.72905,201100678,649880,NULL,'2021-08-25 10:32:09',1629887529,NULL),(1951176208,24999830,2,1582770,0,1,1,'A',1,0.971322,139,707929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 227, \"large_tick_hit\": 77, \"small_tick_hit\": 475, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 77, \"small_tick_hit\": 492}}',5.74031,201044688,457938,NULL,'2021-08-23 07:35:49',1629704149,NULL),(1950551886,25003309,2,2036865,0,1,1,'B',1,0.9025,63,429693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 341, \"large_tick_hit\": 8, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.16627,200308067,357234,NULL,'2021-07-28 20:52:15',1627505535,NULL),(1950698677,25004893,2,1442771,0,1,1,'D',1,0.767628,19,301843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 131, \"large_tick_hit\": 23, \"small_tick_hit\": 325, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 23, \"small_tick_hit\": 433}}',0.103977,200448026,69406,NULL,'2021-08-02 20:30:34',1627936234,NULL),(1950752746,25004893,2,1612940,0,1,1,'D',1,0.833962,30,326145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 325, \"large_tick_hit\": 12, \"small_tick_hit\": 326, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.215879,200448114,171272,NULL,'2021-08-02 20:34:20',1627936460,NULL),(1950648690,25004893,2,1582770,0,1,1,'B',1,0.927681,58,506234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 218, \"large_tick_hit\": 73, \"small_tick_hit\": 453, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 73, \"small_tick_hit\": 492}}',1.49106,200448183,209566,NULL,'2021-08-02 20:37:19',1627936639,NULL),(1950631142,25008090,2,1951288,0,1,1,'C',1,0.89205,56,522585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 823, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 49, \"small_tick_hit\": 935}}',0.649659,200315061,151610,NULL,'2021-07-29 02:34:22',1627526062,NULL),(1950513273,25010756,2,1972767,0,1,1,'D',1,0.849402,31,359077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 453, \"large_tick_hit\": 40, \"small_tick_hit\": 573, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 40, \"small_tick_hit\": 680}}',0.108669,200318614,255418,NULL,'2021-07-29 06:13:33',1627539213,NULL),(1952413978,25012807,2,2043169,0,1,1,'B',1,0.91019,49,372660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 583, \"large_tick_hit\": 4, \"small_tick_hit\": 467, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',0.438117,202671596,465486,NULL,'2021-10-26 07:22:04',1635232924,NULL),(1951798625,25012807,2,1972767,0,1,1,'A',1,0.973705,115,296444,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 509, \"large_tick_hit\": 48, \"small_tick_hit\": 665, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',4.15579,201970404,474662,NULL,'2021-09-28 05:05:03',1632805503,NULL),(1950567747,25016808,2,52819,0,1,1,'A',1,0.950802,83,655349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 281, \"large_tick_hit\": 18, \"small_tick_hit\": 590, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 18, \"small_tick_hit\": 630}}',3.26572,200327588,433000,NULL,'2021-07-29 14:40:53',1627569653,NULL),(1950533661,25016808,2,27573,0,1,1,'A',1,0.973042,85,633844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 306, \"large_tick_hit\": 75, \"small_tick_hit\": 377, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 75, \"small_tick_hit\": 390}}',5.16049,200327619,587246,NULL,'2021-07-29 14:41:57',1627569717,NULL),(1950612263,25016808,2,1256135,0,1,1,'X',1,1,221,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',8.54582,200327582,587216,NULL,'2021-07-29 14:40:40',1627569640,NULL),(1950692577,25025599,2,1612940,0,1,1,'D',1,0.836478,36,351872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 317, \"large_tick_hit\": 15, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.218076,200364503,190794,NULL,'2021-07-30 21:21:06',1627680066,NULL),(1954257995,25026079,2,2440768,0,1,1,'D',1,0.800989,18,346284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 393, \"small_tick_hit\": 903, \"small_tick_miss\": 223}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 1126}}',0.028804,205095437,186754,NULL,'2022-02-06 14:57:15',1644159435,NULL),(1954285040,25026079,2,1972767,0,1,1,'B',1,0.928287,64,456172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 486, \"large_tick_hit\": 46, \"small_tick_hit\": 633, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',1.03751,205139507,421082,NULL,'2022-02-08 17:06:09',1644339969,NULL),(1950578215,25026831,2,2036865,0,1,1,'C',1,0.85375,38,364830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 342, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.449457,200339929,264988,NULL,'2021-07-30 00:10:34',1627603834,NULL),(1950631515,25028384,2,1951288,0,1,1,'B',1,0.933891,67,583363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 191, \"large_tick_hit\": 58, \"small_tick_hit\": 867, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 58, \"small_tick_hit\": 935}}',1.15839,200342165,161642,NULL,'2021-07-30 02:24:09',1627611849,NULL),(1950583683,25032660,2,2036865,0,1,1,'C',1,0.8625,39,380105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 337, \"large_tick_hit\": 8, \"small_tick_hit\": 345, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.548255,200348156,274930,NULL,'2021-07-30 08:33:31',1627634011,NULL),(1950681400,25034466,2,1612940,0,1,1,'A',1,0.958491,96,537153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.49574,200350686,496694,NULL,'2021-07-30 11:03:25',1627643005,NULL),(1950697151,25034587,2,2036865,0,1,1,'C',1,0.87,40,372605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 332, \"large_tick_hit\": 10, \"small_tick_hit\": 354, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.535519,200381792,246664,NULL,'2021-07-31 12:29:47',1627734587,NULL),(1950682508,25035135,2,1612940,0,1,1,'A',1,0.942138,76,487273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 361, \"large_tick_hit\": 13, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',2.74116,200351372,401542,NULL,'2021-07-30 11:43:08',1627645388,NULL),(1950676972,25039599,2,2036865,0,1,1,'B',1,0.92625,83,499426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 356, \"large_tick_hit\": 9, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.73079,200357534,555648,NULL,'2021-07-30 16:20:40',1627662040,NULL),(1950679031,25041909,2,2036865,0,1,1,'S',1,0.98375,193,744287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',12.5376,200360280,1262802,NULL,'2021-07-30 18:16:48',1627669008,NULL),(1950674751,25043410,2,1612939,0,1,1,'D',1,0.629425,13,148199,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 192, \"great\": 313, \"small_tick_hit\": 256, \"small_tick_miss\": 143}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.000761,200379581,114832,NULL,'2021-07-31 10:25:30',1627727130,NULL),(1950681032,25043410,2,2036865,0,1,1,'C',1,0.8875,48,411324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 340, \"large_tick_hit\": 10, \"small_tick_hit\": 360, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.882096,200362573,322324,NULL,'2021-07-30 19:52:08',1627674728,NULL),(1950920973,25045064,2,3062588,0,1,1,'B',1,0.902878,59,447795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 236, \"large_tick_hit\": 2, \"small_tick_hit\": 264, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',2.37481,200805357,197544,NULL,'2021-08-14 14:23:51',1628951031,NULL),(1950705444,25049296,2,2924463,0,1,1,'C',1,0.885578,81,530675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 524, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 598}}',2.472,200370891,222156,NULL,'2021-07-31 02:24:57',1627698297,NULL),(1950734533,25049841,2,1612940,0,1,1,'B',1,0.90566,59,428706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 350, \"large_tick_hit\": 14, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.3285,200425943,322312,NULL,'2021-08-02 01:18:48',1627867128,NULL),(1950640552,25052973,2,1972767,0,1,1,'B',1,0.926693,75,478628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 499, \"large_tick_hit\": 40, \"small_tick_hit\": 624, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 40, \"small_tick_hit\": 680}}',1.44408,200376764,551464,NULL,'2021-07-31 07:40:21',1627717221,NULL),(1950717094,25053131,2,1995048,0,1,1,'B',1,0.927622,37,432691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 269, \"large_tick_hit\": 36, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.54829,200416383,268990,NULL,'2021-08-01 17:36:49',1627839409,NULL),(1953429930,25053131,2,2785749,1,1,1,'A',1,0.947942,125,639990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 277, \"small_tick_hit\": 506, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',6.21077,203961468,451916,NULL,'2021-12-18 17:37:33',1639849053,NULL),(1955360499,25053131,2,3280293,1,1,1,'S',1,0.993166,187,957156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 34, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 34, \"small_tick_hit\": 252}}',28.9567,206487545,568354,NULL,'2022-04-16 18:19:21',1650133161,NULL),(1950697476,25056639,2,2036865,0,1,1,'C',1,0.895,29,379873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 334, \"large_tick_hit\": 9, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.49882,200382218,243834,NULL,'2021-07-31 12:53:10',1627735990,NULL),(1950706217,25057503,2,2036865,0,1,1,'D',1,0.81375,28,334270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 310, \"large_tick_hit\": 9, \"small_tick_hit\": 332, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.13834,200391811,188092,NULL,'2021-07-31 19:55:05',1627761305,NULL),(1950644519,25057503,2,1972767,0,1,1,'C',1,0.890837,62,412105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 463, \"large_tick_hit\": 45, \"small_tick_hit\": 610, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.388258,200392159,351704,NULL,'2021-07-31 20:08:34',1627762114,NULL),(1950712582,25057503,2,1612940,0,1,1,'C',1,0.877987,44,378332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 328, \"large_tick_hit\": 17, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.496571,200392043,204814,NULL,'2021-07-31 20:04:19',1627761859,NULL),(1950700008,25058628,2,2036865,0,1,1,'B',1,0.9025,41,402684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 342, \"large_tick_hit\": 9, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.879047,200384879,272634,NULL,'2021-07-31 14:58:22',1627743502,NULL),(1950774309,25060407,2,2036865,0,1,1,'D',1,0.81375,22,334888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 306, \"large_tick_hit\": 8, \"small_tick_hit\": 337, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.097953,200654497,171118,NULL,'2021-08-09 11:37:26',1628509046,NULL),(1950721639,25061824,2,2036865,0,1,1,'B',1,0.91375,36,411413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 342, \"large_tick_hit\": 10, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.874271,200411066,293258,NULL,'2021-08-01 13:32:02',1627824722,NULL),(1950666344,25062518,2,1972767,0,1,1,'A',1,0.94741,88,524253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 500, \"large_tick_hit\": 47, \"small_tick_hit\": 642, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',2.36464,200451967,567572,NULL,'2021-08-02 23:26:03',1627946763,NULL),(1950754609,25062518,2,1612940,0,1,1,'A',1,0.952201,54,479527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 364, \"large_tick_hit\": 14, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.49741,200451870,387750,NULL,'2021-08-02 23:22:05',1627946525,NULL),(1950707828,25062518,2,2036865,0,1,1,'A',1,0.96625,169,678317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.04253,200393694,1072650,NULL,'2021-07-31 21:16:55',1627766215,NULL),(1950658489,25063067,2,1972767,0,1,1,'C',1,0.873307,51,398836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 442, \"large_tick_hit\": 48, \"small_tick_hit\": 606, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',0.172061,200433869,284712,NULL,'2021-08-02 09:42:37',1627897357,NULL),(1950676184,25065715,2,1972767,0,1,1,'A',1,0.945817,103,536560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 501, \"large_tick_hit\": 47, \"small_tick_hit\": 639, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',2.7394,200480132,582818,NULL,'2021-08-03 21:24:04',1628025844,NULL),(1950651490,25065715,2,1612940,0,1,1,'B',1,0.930818,69,496325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 366, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.93823,200479216,429338,NULL,'2021-08-03 20:45:43',1628023543,NULL),(1950658088,25065715,2,2036865,0,1,1,'A',1,0.95125,93,606794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.14511,200478938,668622,NULL,'2021-08-03 20:34:25',1628022865,NULL),(1950693313,25068095,2,2913766,1,1,1,'C',1,0.883436,50,393353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 342, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',0.515855,200424757,313408,NULL,'2021-08-02 00:08:39',1627862919,NULL),(1950743080,25071740,2,1513625,0,1,1,'C',1,0.875867,42,386047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 563, \"large_tick_hit\": 15, \"small_tick_hit\": 558, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 15, \"small_tick_hit\": 643}}',0.128021,200407700,401392,NULL,'2021-08-01 10:20:36',1627813236,NULL),(1950706350,25071955,2,2047101,0,1,1,'A',1,0.954614,80,572714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 213, \"large_tick_hit\": 7, \"small_tick_hit\": 411, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',9.62763,200410286,286902,NULL,'2021-08-01 12:58:07',1627822687,NULL),(1950706982,25071955,2,2047102,0,1,1,'S',1,0.993197,217,958140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 367, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',22.004,200410246,907358,NULL,'2021-08-01 12:56:08',1627822568,NULL),(1951238637,25072816,2,1612940,0,1,1,'D',1,0.820126,27,326904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 320, \"large_tick_hit\": 12, \"small_tick_hit\": 320, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.155418,201069343,165680,NULL,'2021-08-24 04:59:18',1629781158,NULL),(1950728224,25073205,2,1612940,0,1,1,'C',1,0.88805,50,386261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 332, \"large_tick_hit\": 16, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.641654,200415540,258860,NULL,'2021-08-01 16:55:51',1627836951,NULL),(1950737824,25074690,2,2036865,0,1,1,'D',1,0.84,35,335108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 308, \"large_tick_hit\": 7, \"small_tick_hit\": 357, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.174341,200430266,211546,NULL,'2021-08-02 05:29:30',1627882170,NULL),(1951241462,25074940,2,1612940,0,1,1,'C',1,0.85283,60,377619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 330, \"large_tick_hit\": 13, \"small_tick_hit\": 335, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.51032,201074850,282306,NULL,'2021-08-24 11:18:54',1629803934,NULL),(1952086084,25074940,2,2036865,0,1,1,'B',1,0.90875,64,468334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 354, \"large_tick_hit\": 9, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.87911,202210342,430384,NULL,'2021-10-08 04:17:36',1633666656,NULL),(1950651499,25078834,2,1972767,0,1,1,'C',1,0.876494,46,399342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 458, \"large_tick_hit\": 42, \"small_tick_hit\": 600, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 42, \"small_tick_hit\": 680}}',0.219188,200414392,271752,NULL,'2021-08-01 16:06:58',1627834018,NULL),(1950728063,25079521,2,1612940,0,1,1,'B',1,0.908176,46,390270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 340, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.866336,200415285,258844,NULL,'2021-08-01 16:45:48',1627836348,NULL),(1953813810,25079521,2,2036865,0,1,1,'B',1,0.92375,114,517229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 344, \"large_tick_hit\": 10, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.48075,204479906,602194,NULL,'2022-01-09 21:57:50',1641765470,NULL),(1950654267,25085618,2,1972767,0,1,1,'C',1,0.87012,41,386363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 444, \"large_tick_hit\": 45, \"small_tick_hit\": 603, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.13737,200423307,263282,NULL,'2021-08-01 22:52:18',1627858338,NULL),(1950732563,25085618,2,2036865,0,1,1,'C',1,0.8725,30,355692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 334, \"large_tick_hit\": 8, \"small_tick_hit\": 356, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.432193,200423362,228684,NULL,'2021-08-01 22:55:09',1627858509,NULL),(1951450220,25085618,2,1612940,0,1,1,'A',1,0.961006,108,543430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.7155,201358351,538518,NULL,'2021-09-04 02:09:03',1630721343,NULL),(1950735141,25086023,2,2036865,0,1,1,'C',1,0.895,37,381335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 331, \"large_tick_hit\": 9, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.553226,200426774,248644,NULL,'2021-08-02 02:07:13',1627870033,NULL),(1951042768,25088441,2,913347,0,1,1,'D',1,0.785111,63,197890,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 147, \"great\": 531, \"small_tick_hit\": 956, \"small_tick_miss\": 260}, \"maximum_statistics\": {\"great\": 678, \"small_tick_hit\": 1216}}',0.008824,200974198,267284,NULL,'2021-08-20 17:10:08',1629479408,NULL),(1951047604,25088441,2,3054720,1,1,1,'D',1,0.815878,24,316581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 460, \"large_tick_hit\": 10, \"small_tick_hit\": 496, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 10, \"small_tick_hit\": 598}}',0.04296,200945334,217592,NULL,'2021-08-19 16:02:13',1629388933,NULL),(1951073589,25088441,2,3087275,1,1,1,'B',1,0.91133,83,419983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 613, \"small_tick_hit\": 497, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 672, \"small_tick_hit\": 546}}',0.722883,200923111,668514,NULL,'2021-08-18 19:25:38',1629314738,NULL),(1951076199,25088441,2,2553929,0,1,1,'D',1,0.808642,14,285030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 94, \"large_tick_hit\": 3, \"small_tick_hit\": 165, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',0.913759,200920550,52762,NULL,'2021-08-18 17:33:23',1629308003,NULL),(1951077237,25088441,2,2553931,0,1,1,'D',1,0.849351,22,309334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 134, \"small_tick_hit\": 193, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 225}}',1.50605,200949378,64642,NULL,'2021-08-19 18:49:58',1629398998,NULL),(1951042756,25088441,2,913347,0,1,1,'B',1,0.936642,126,565062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 650, \"small_tick_hit\": 1124, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 678, \"small_tick_hit\": 1216}}',1.69019,200921040,891812,NULL,'2021-08-18 17:52:18',1629309138,NULL),(1951092830,25088441,2,2590736,0,1,1,'A',1,0.962434,85,669453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 422, \"large_tick_hit\": 1, \"small_tick_hit\": 858, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 901}}',2.13804,200920882,634240,NULL,'2021-08-18 17:46:00',1629308760,NULL),(1951117386,25088441,2,1438020,0,1,1,'B',1,0.915228,64,469863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 255, \"large_tick_hit\": 15, \"small_tick_hit\": 313, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 15, \"small_tick_hit\": 346}}',2.34722,200924088,212402,NULL,'2021-08-18 20:08:51',1629317331,NULL),(1951095629,25088441,2,1382466,0,1,1,'B',1,0.923986,44,464501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 213, \"large_tick_hit\": 2, \"small_tick_hit\": 332, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 2, \"small_tick_hit\": 362}}',2.75624,200855440,180292,NULL,'2021-08-16 08:43:03',1629103383,NULL),(1951042443,25088441,2,2169464,0,1,1,'A',1,0.944196,81,538433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 389, \"large_tick_hit\": 28, \"small_tick_hit\": 429, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 28, \"small_tick_hit\": 462}}',3.04063,200924255,561258,NULL,'2021-08-18 20:15:29',1629317729,NULL),(1951098796,25088441,2,1059128,0,1,1,'A',1,0.963187,129,612992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 785, \"large_tick_hit\": 1, \"small_tick_hit\": 810, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 1, \"small_tick_hit\": 853}}',3.24161,200946724,1463092,NULL,'2021-08-19 16:58:10',1629392290,NULL),(1951049321,25088441,2,3057657,1,1,1,'A',1,0.977431,127,653172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 414, \"small_tick_hit\": 712, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 728}}',3.84823,200946400,681572,NULL,'2021-08-19 16:46:08',1629391568,NULL),(1951249960,25088441,2,2149120,0,1,1,'S',1,0.984,184,728617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 682, \"large_tick_hit\": 15, \"small_tick_hit\": 1025, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 15, \"small_tick_hit\": 1045}}',4.98616,201141678,1765142,NULL,'2021-08-26 20:08:19',1630008499,NULL),(1951061040,25088441,2,955613,0,1,1,'S',1,0.982143,182,758305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 436, \"small_tick_hit\": 1159, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 1183}}',5.30128,200953084,735222,NULL,'2021-08-19 21:26:10',1629408370,NULL),(1951300849,25088441,2,955423,0,1,1,'S',1,0.980838,132,765755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 252, \"small_tick_hit\": 567, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 255, \"small_tick_hit\": 580}}',5.73728,201328017,525330,NULL,'2021-09-02 21:00:28',1630616428,NULL),(1951226134,25088441,2,2369615,0,1,1,'S',1,0.988304,261,844868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 507, \"large_tick_hit\": 12, \"small_tick_hit\": 495, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 12, \"small_tick_hit\": 505}}',7.30906,201141261,1916454,NULL,'2021-08-26 19:50:23',1630007423,NULL),(1951145794,25088441,2,1928891,0,1,1,'A',1,0.969019,143,709248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 280, \"large_tick_hit\": 4, \"small_tick_hit\": 279, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',7.84699,200946443,829598,NULL,'2021-08-19 16:47:50',1629391670,NULL),(1951055712,25088441,2,943991,0,1,1,'S',1,0.990654,119,774414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',8.03183,201004073,822170,NULL,'2021-08-21 19:11:58',1629573118,NULL),(1951058995,25088441,2,1612940,0,1,1,'A',1,0.954717,153,644709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.66158,200975129,1019260,NULL,'2021-08-20 17:54:56',1629482096,NULL),(1951026560,25088441,2,2036865,0,1,1,'A',1,0.96625,180,692732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.80453,200950260,1271104,NULL,'2021-08-19 19:25:56',1629401156,NULL),(1951117906,25088441,2,1438725,0,1,1,'A',1,0.975839,187,858675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 188, \"large_tick_hit\": 43, \"small_tick_hit\": 496, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 43, \"small_tick_hit\": 512}}',10.1869,200946621,438520,NULL,'2021-08-19 16:54:21',1629392061,NULL),(1951150552,25088441,2,2899133,1,1,1,'S',1,0.985,175,861131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 266, \"large_tick_hit\": 54, \"small_tick_hit\": 468, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 54, \"small_tick_hit\": 476}}',11.5008,201141409,558057,NULL,'2021-08-26 19:56:25',1630007785,NULL),(1951297392,25088441,2,948694,1,1,1,'S',1,0.993186,235,963990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 60, \"small_tick_hit\": 348, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 60, \"small_tick_hit\": 352}}',12.4155,201328050,591012,NULL,'2021-09-02 21:02:08',1630616528,NULL),(1951217038,25088441,2,1871615,1,1,1,'S',1,0.986692,360,962353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"small_tick_hit\": 678, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 692}}',13.8095,201141170,2471076,NULL,'2021-08-26 19:45:55',1630007155,NULL),(1951150540,25088441,2,2899133,1,1,1,'S',1,0.99625,324,958454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 55, \"small_tick_hit\": 473, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 55, \"small_tick_hit\": 476}}',13.9224,201141323,1139850,NULL,'2021-08-26 19:52:54',1630007574,NULL),(1951044476,25088441,2,3054717,1,1,1,'S',1,0.98034,244,840580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 475, \"large_tick_hit\": 17, \"small_tick_hit\": 605, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 17, \"small_tick_hit\": 625}}',15.066,200952950,2218310,NULL,'2021-08-19 21:20:00',1629408000,NULL),(1951054179,25088441,2,1972767,0,1,1,'S',1,0.994422,291,827189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 524, \"large_tick_hit\": 48, \"small_tick_hit\": 676, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',17.206,201004185,2245900,NULL,'2021-08-21 19:16:54',1629573414,NULL),(1951187094,25088441,2,2553929,0,1,1,'S',1,0.990741,128,959094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',21.4826,201088462,439034,NULL,'2021-08-24 21:35:06',1629840906,NULL),(1951342956,25088441,2,2353400,1,1,1,'S',1,0.982796,223,964252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 5, \"small_tick_hit\": 234, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 5, \"small_tick_hit\": 242}}',25.1414,201327929,977444,NULL,'2021-09-02 20:57:00',1630616220,NULL),(1950736820,25089855,2,2036865,0,1,1,'C',1,0.8825,59,419055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 338, \"large_tick_hit\": 9, \"small_tick_hit\": 359, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.920502,200429201,350710,NULL,'2021-08-02 04:16:33',1627877793,NULL),(1950737765,25090212,2,1612940,0,1,1,'C',1,0.851572,50,362182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 330, \"large_tick_hit\": 11, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.411638,200429950,229940,NULL,'2021-08-02 05:07:04',1627880824,NULL),(1950657284,25090865,2,1972767,0,1,1,'D',1,0.847012,36,185884,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 471, \"large_tick_hit\": 31, \"small_tick_hit\": 561, \"small_tick_miss\": 119}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 31, \"small_tick_hit\": 680}}',0.146073,200430391,221710,NULL,'2021-08-02 05:38:03',1627882683,NULL),(1950658879,25090865,2,1972767,0,1,1,'B',1,0.917131,81,474759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 490, \"large_tick_hit\": 46, \"small_tick_hit\": 615, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',1.32395,200434707,471750,NULL,'2021-08-02 10:35:30',1627900530,NULL),(1950694967,25090865,2,2038017,1,1,1,'A',1,0.954058,72,527278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 304, \"large_tick_hit\": 24, \"small_tick_hit\": 295, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 24, \"small_tick_hit\": 310}}',2.44259,200461909,340258,NULL,'2021-08-03 08:48:16',1627980496,NULL),(1954448417,25091157,2,3287070,1,1,1,'A',1,0.970266,142,690376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 216, \"large_tick_hit\": 83, \"small_tick_hit\": 321, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 83, \"small_tick_hit\": 333}}',8.2614,205235301,466334,NULL,'2022-02-13 04:15:05',1644725705,NULL),(1951170365,25091865,2,1285691,1,1,1,'B',1,0.913043,46,470744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 162, \"large_tick_hit\": 31, \"small_tick_hit\": 206, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 31, \"small_tick_hit\": 233}}',2.09099,201087782,163344,NULL,'2021-08-24 21:03:24',1629839004,NULL),(1950740246,25091865,2,2036865,0,1,1,'A',1,0.94125,63,479785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 354, \"large_tick_hit\": 9, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.2512,200432687,384112,NULL,'2021-08-02 08:28:46',1627892926,NULL),(1950890689,25092404,2,1972767,0,1,1,'B',1,0.90757,64,444234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 481, \"large_tick_hit\": 44, \"small_tick_hit\": 614, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',0.740427,200526900,389716,NULL,'2021-08-05 09:30:56',1628155856,NULL),(1950740270,25092873,2,2036865,0,1,1,'D',1,0.82375,27,336494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 310, \"large_tick_hit\": 9, \"small_tick_hit\": 340, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.14371,200432697,188064,NULL,'2021-08-02 08:29:07',1627892947,NULL),(1950719710,25093079,2,1995048,0,1,1,'C',1,0.861152,42,370291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 251, \"large_tick_hit\": 35, \"small_tick_hit\": 297, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.638194,200432868,258446,NULL,'2021-08-02 08:40:23',1627893623,NULL),(1950742468,25093601,2,1612940,0,1,1,'B',1,0.906918,156,547221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 346, \"large_tick_hit\": 13, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',2.50238,200435086,867120,NULL,'2021-08-02 10:59:58',1627901998,NULL),(1950742610,25095201,2,1612940,0,1,1,'B',1,0.914465,70,453666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 353, \"large_tick_hit\": 16, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.87073,200435238,367976,NULL,'2021-08-02 11:08:02',1627902482,NULL),(1953335546,25095644,2,1297906,0,1,1,'A',1,0.96162,141,505009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 492, \"large_tick_hit\": 198, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 198, \"small_tick_hit\": 215}}',NULL,203936353,1016240,NULL,'2021-12-17 17:05:39',1639760739,NULL),(1951687601,25095644,2,1612939,0,1,1,'D',1,0.846239,21,313291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 419, \"small_tick_hit\": 346, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.159669,201845271,219848,NULL,'2021-09-23 11:06:21',1632395181,NULL),(1954209061,25095644,2,2090845,0,1,1,'C',1,0.875371,29,333713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 345, \"large_tick_hit\": 12, \"small_tick_hit\": 233, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',0.541936,204987689,204086,NULL,'2022-02-01 19:02:42',1643742162,NULL),(1952964767,25095644,2,1995048,0,1,1,'B',1,0.935007,126,581782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 274, \"large_tick_hit\": 37, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',5.17487,203396380,506756,NULL,'2021-11-23 17:29:01',1637688541,NULL),(1952859967,25095644,2,1612940,0,1,1,'A',1,0.969811,146,624295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.30063,203230880,1098526,NULL,'2021-11-16 20:07:36',1637093256,NULL),(1950670705,25102354,2,1972767,0,1,1,'C',1,0.878088,35,393430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 471, \"large_tick_hit\": 37, \"small_tick_hit\": 594, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 37, \"small_tick_hit\": 680}}',0.227002,200466757,288176,NULL,'2021-08-03 12:59:36',1627995576,NULL),(1950750312,25103557,2,2036865,0,1,1,'C',1,0.88,58,416208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 357, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.893942,200445876,302038,NULL,'2021-08-02 18:59:00',1627930740,NULL),(1950665399,25105548,2,1972767,0,1,1,'B',1,0.918725,61,458450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 491, \"large_tick_hit\": 43, \"small_tick_hit\": 619, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 43, \"small_tick_hit\": 680}}',1.00239,200448131,449378,NULL,'2021-08-02 20:35:17',1627936517,NULL),(1950708423,25106655,2,791537,0,1,1,'D',1,0.820084,19,345219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 185, \"large_tick_hit\": 55, \"small_tick_hit\": 348, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 55, \"small_tick_hit\": 423}}',0.097941,200486468,77584,NULL,'2021-08-04 02:02:54',1628042574,NULL),(1950959220,25109609,2,2036865,0,1,1,'C',1,0.8775,26,356503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 331, \"large_tick_hit\": 8, \"small_tick_hit\": 363, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.363015,200717124,217274,NULL,'2021-08-11 12:35:36',1628685336,NULL),(1950670644,25109609,2,1972767,0,1,1,'C',1,0.886853,74,420601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 465, \"large_tick_hit\": 46, \"small_tick_hit\": 602, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',0.478157,200466391,346440,NULL,'2021-08-03 12:42:46',1627994566,NULL),(1951434161,25112280,2,1995048,0,1,1,'D',1,0.66322,11,270898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 183, \"large_tick_hit\": 30, \"small_tick_hit\": 236, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.005623,201417792,146768,NULL,'2021-09-06 05:31:05',1630906265,NULL),(1951410025,25112280,2,2022478,0,1,1,'D',1,0.829172,29,365040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 181, \"large_tick_hit\": 59, \"small_tick_hit\": 391, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 59, \"small_tick_hit\": 474}}',0.160182,201416982,101566,NULL,'2021-09-06 04:24:06',1630902246,NULL),(1950639694,25115078,2,1612940,0,1,1,'C',1,0.89434,32,374616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 344, \"large_tick_hit\": 14, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.632972,200461829,239602,NULL,'2021-08-03 08:43:32',1627980212,NULL),(1950640810,25116284,2,1612940,0,1,1,'A',1,0.977359,139,676538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.99831,200463554,977062,NULL,'2021-08-03 10:25:22',1627986322,NULL),(1951022418,25120635,2,1933245,0,1,1,'D',1,0.769486,31,301499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 211, \"large_tick_hit\": 8, \"small_tick_hit\": 245, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 8, \"small_tick_hit\": 320}}',0.194375,200997085,115682,NULL,'2021-08-21 13:48:31',1629553711,NULL),(1950654998,25124034,2,2036865,0,1,1,'A',1,0.9425,77,492095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 353, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.66259,200476174,497078,NULL,'2021-08-03 18:55:47',1628016947,NULL),(1950763587,25125746,2,3107464,0,1,1,'C',1,0.865854,42,191286,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 178, \"large_tick_hit\": 21, \"small_tick_hit\": 227, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 21, \"small_tick_hit\": 265}}',1.27181,200478399,153144,NULL,'2021-08-03 20:14:44',1628021684,NULL),(1956277224,25126480,2,2036865,0,1,1,'D',1,0.82,43,353102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 327, \"large_tick_hit\": 8, \"small_tick_hit\": 321, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.331073,207861017,233438,NULL,'2022-06-25 18:58:44',1656183524,NULL),(1956328925,25126480,2,3511555,1,1,1,'D',1,0.837134,28,351450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 99, \"small_tick_hit\": 158, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 197}}',1.53994,207861573,59768,NULL,'2022-06-25 19:33:52',1656185632,NULL),(1953972748,25128779,2,1612940,0,1,1,'A',1,0.967296,116,609408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.23515,204713668,691422,NULL,'2022-01-20 19:49:04',1642708144,NULL),(1954025849,25128779,2,1995048,0,1,1,'A',1,0.955687,174,688364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 280, \"large_tick_hit\": 37, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',9.07121,204710909,712584,NULL,'2022-01-20 17:33:53',1642700033,NULL),(1950640659,25129366,2,1804239,1,1,1,'D',1,0.444113,11,29637,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 258, \"great\": 204, \"large_tick_hit\": 2, \"small_tick_hit\": 92, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 2, \"small_tick_hit\": 207}}',0.000038,200483332,99140,NULL,'2021-08-03 23:39:49',1628033989,NULL),(1958127050,25134668,2,1207082,0,1,1,'D',1,0.271565,4,21625,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 50, \"large_tick_hit\": 3, \"small_tick_hit\": 32, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 3, \"small_tick_hit\": 127}}',0.00006,210124001,26764,NULL,'2022-11-07 04:20:01',1667794801,NULL),(1958676178,25134668,2,2590202,0,1,1,'D',1,0.800353,21,291660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 248, \"large_tick_hit\": 4, \"small_tick_hit\": 201, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 4, \"small_tick_hit\": 247}}',0.223467,210840801,123054,NULL,'2022-12-28 06:31:25',1672209085,NULL),(1958950380,25134668,2,2126235,0,1,1,'C',1,0.891334,49,403421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 305, \"large_tick_hit\": 22, \"small_tick_hit\": 321, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 22, \"small_tick_hit\": 363}}',1.75741,211098543,224686,NULL,'2023-01-16 05:13:47',1673846027,NULL),(1958614233,25134668,2,1635471,0,1,1,'C',1,0.889117,32,360985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 206, \"large_tick_hit\": 2, \"small_tick_hit\": 225, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 252}}',2.017,210840775,132242,NULL,'2022-12-28 06:26:51',1672208811,NULL),(1958638855,25134668,2,2027800,0,1,1,'B',1,0.934363,36,459055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 89, \"small_tick_hit\": 153, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 163}}',6.38956,210840751,67062,NULL,'2022-12-28 06:22:59',1672208579,NULL),(1958634948,25134668,2,2126234,0,1,1,'A',1,0.969863,116,616884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 297, \"large_tick_hit\": 35, \"small_tick_hit\": 376, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 387}}',9.11418,210840764,437964,NULL,'2022-12-28 06:24:55',1672208695,NULL),(1950662707,25138433,2,1612940,0,1,1,'B',1,0.924528,58,448908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.76215,200497493,319434,NULL,'2021-08-04 11:43:53',1628077433,NULL),(1950680996,25138724,2,3032387,1,1,1,'C',1,0.859897,26,345193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 320, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 378}}',0.460914,200514478,205628,NULL,'2021-08-04 22:38:44',1628116724,NULL),(1950665472,25138724,2,1612940,0,1,1,'A',1,0.952201,111,549308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 366, \"large_tick_hit\": 15, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.86987,200500828,712900,NULL,'2021-08-04 14:09:55',1628086195,NULL),(1950684529,25138724,2,1972767,0,1,1,'A',1,0.972112,153,614202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 509, \"large_tick_hit\": 48, \"small_tick_hit\": 663, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',5.75035,200500914,892118,NULL,'2021-08-04 14:13:50',1628086430,NULL),(1950674996,25138724,2,2036865,0,1,1,'A',1,0.965,129,596408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 361, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.8447,200500765,642750,NULL,'2021-08-04 14:07:44',1628086064,NULL),(1950755361,25138724,2,3100563,1,1,1,'S',1,0.983425,134,678299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 344, \"small_tick_hit\": 368, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 373}}',10.1864,200514434,612960,NULL,'2021-08-04 22:36:41',1628116601,NULL),(1950672878,25138724,2,3023237,0,1,1,'A',1,0.957447,124,649594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 228, \"large_tick_hit\": 12, \"small_tick_hit\": 255, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 12, \"small_tick_hit\": 268}}',10.4715,200501338,428122,NULL,'2021-08-04 14:32:25',1628087545,NULL),(1950768929,25142722,2,1972767,0,1,1,'B',1,0.935458,72,465778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 488, \"large_tick_hit\": 45, \"small_tick_hit\": 641, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',1.22609,200634757,442730,NULL,'2021-08-08 19:02:24',1628449344,NULL),(1950682359,25142722,2,2036865,0,1,1,'A',1,0.9675,65,558173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.87003,200510962,516246,NULL,'2021-08-04 20:12:14',1628107934,NULL),(1950671234,25142722,2,1612940,0,1,1,'S',1,0.987421,133,708859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.8523,200510681,903178,NULL,'2021-08-04 20:01:51',1628107311,NULL),(1951966461,25143683,2,3023237,0,1,1,'A',1,0.951644,105,632086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 250, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 11, \"small_tick_hit\": 268}}',9.42233,202113411,389104,NULL,'2021-10-03 21:49:50',1633297790,NULL),(1954455416,25144056,2,1995048,0,1,1,'B',1,0.918759,53,450848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 270, \"large_tick_hit\": 34, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',1.89912,205259246,304564,NULL,'2022-02-14 06:25:45',1644819945,NULL),(1954386122,25144056,2,1612940,0,1,1,'B',1,0.934591,72,469067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 358, \"large_tick_hit\": 15, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.43618,205258661,386632,NULL,'2022-02-14 05:32:18',1644816738,NULL),(1954440517,25144056,2,1971059,0,1,1,'A',1,0.947712,210,873717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 243, \"large_tick_hit\": 6, \"small_tick_hit\": 331, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',12.3574,205258770,886398,NULL,'2022-02-14 05:42:41',1644817361,NULL),(1950766422,25152027,2,1256135,0,1,1,'B',1,0.900196,73,500534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 176, \"large_tick_hit\": 25, \"small_tick_hit\": 259, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 25, \"small_tick_hit\": 290}}',1.07445,200611853,137378,NULL,'2021-08-07 23:14:24',1628378064,NULL),(1952183731,25152168,2,1612940,0,1,1,'B',1,0.903145,35,381243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.739859,202484791,249978,NULL,'2021-10-18 21:20:34',1634592034,NULL),(1950806743,25152168,2,2036865,0,1,1,'B',1,0.9375,48,458104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.66703,200518762,335162,NULL,'2021-08-05 01:58:55',1628128735,NULL),(1951298459,25152168,2,1995048,0,1,1,'B',1,0.915805,54,436445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 260, \"large_tick_hit\": 40, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.67665,201197973,299852,NULL,'2021-08-28 19:31:17',1630179077,NULL),(1951687711,25152168,2,698873,0,1,1,'A',1,0.96118,135,900476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 126, \"large_tick_hit\": 19, \"small_tick_hit\": 474, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 19, \"small_tick_hit\": 498}}',6.58772,201855021,263792,NULL,'2021-09-23 19:20:51',1632424851,NULL),(1950805647,25154912,2,1995048,0,1,1,'B',1,0.917282,88,519974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 272, \"large_tick_hit\": 36, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',3.18998,200548802,349326,NULL,'2021-08-06 00:36:30',1628210190,NULL),(1950775009,25154912,2,2036865,0,1,1,'S',1,0.98125,183,728250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',11.4927,200655239,1228800,NULL,'2021-08-09 12:13:17',1628511197,NULL),(1950798702,25156537,2,1995048,0,1,1,'A',1,0.963072,92,616746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 280, \"large_tick_hit\": 40, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',6.22772,200533504,506592,NULL,'2021-08-05 14:44:22',1628174662,NULL),(1955244871,25156969,2,1995048,0,1,1,'D',1,0.732644,19,298989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 209, \"large_tick_hit\": 31, \"small_tick_hit\": 256, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.034263,206313044,175936,NULL,'2022-04-08 18:15:22',1649441722,NULL),(1962155094,25159028,2,4382099,1,1,1,'D',1,0.802083,22,134299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 74, \"small_tick_hit\": 3, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 89, \"small_tick_hit\": 7}}',0.826778,215138985,75378,NULL,'2023-12-11 19:48:29',1702324109,NULL),(1950817252,25161814,2,2036865,0,1,1,'D',1,0.56,13,178468,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 174, \"great\": 207, \"large_tick_hit\": 6, \"small_tick_hit\": 235, \"small_tick_miss\": 178}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.000342,200534528,94586,NULL,'2021-08-05 15:20:40',1628176840,NULL),(1950950573,25163026,2,2036865,0,1,1,'D',1,0.83375,42,354628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 327, \"large_tick_hit\": 9, \"small_tick_hit\": 331, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.367027,200702692,245070,NULL,'2021-08-10 23:01:06',1628636466,NULL),(1952454298,25163351,2,233145,0,1,1,'S',1,0.984586,111,649452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 251, \"large_tick_hit\": 3, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',17.3352,202754111,528374,NULL,'2021-10-29 14:21:05',1635517265,NULL),(1952495648,25163351,2,59430,1,1,1,'S',1,0.994595,415,961868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 65, \"small_tick_hit\": 137, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 65, \"small_tick_hit\": 140}}',31.3345,202722285,3733950,NULL,'2021-10-28 10:49:42',1635418182,NULL),(1952491459,25163351,2,53674,0,1,1,'S',1,0.997661,452,959102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"small_tick_hit\": 401, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 403}}',42.2971,202753481,5010410,NULL,'2021-10-29 13:59:26',1635515966,NULL),(1959995036,25164812,2,1442774,0,1,1,'C',1,0.885993,34,404054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 219, \"large_tick_hit\": 2, \"small_tick_hit\": 323, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',0.617329,212608011,134938,NULL,'2023-05-13 01:23:29',1683941009,NULL),(1960043670,25164812,2,54316,0,1,1,'B',1,0.924171,75,532776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 187, \"large_tick_hit\": 118, \"small_tick_hit\": 475, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 118, \"small_tick_hit\": 519}}',1.67055,212654501,243858,NULL,'2023-05-16 20:09:30',1684267770,NULL),(1952180288,25164978,2,2036865,0,1,1,'B',1,0.93125,73,261137,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.74256,202383695,347496,NULL,'2021-10-15 01:47:48',1634262468,NULL),(1951134432,25164978,2,1612940,0,1,1,'B',1,0.925786,149,592467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 368, \"large_tick_hit\": 15, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',5.61132,200900445,782726,NULL,'2021-08-17 22:56:31',1629240991,NULL),(1951813715,25165440,2,2036865,0,1,1,'A',1,0.94125,58,472069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 354, \"large_tick_hit\": 8, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',2.04388,201883597,382374,NULL,'2021-09-24 21:49:00',1632520140,NULL),(1953315814,25166319,2,2605130,0,1,1,'B',1,0.908969,61,501029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 283, \"large_tick_hit\": 5, \"small_tick_hit\": 391, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 5, \"small_tick_hit\": 443}}',2.90931,203759189,268766,NULL,'2021-12-09 14:08:54',1639058934,NULL),(1953803370,25172694,2,3217639,1,1,1,'D',1,0.83389,37,329043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 514, \"large_tick_hit\": 15, \"small_tick_hit\": 470, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 15, \"small_tick_hit\": 570}}',0.119774,204438264,335928,NULL,'2022-01-08 05:31:40',1641619900,NULL),(1955041574,25172694,2,1743378,1,1,1,'B',1,0.933402,130,684646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 246, \"small_tick_hit\": 665, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 722}}',8.38379,206183111,424646,NULL,'2022-04-02 03:03:12',1648868592,NULL),(1950815473,25173621,2,1995048,0,1,1,'S',1,0.986706,186,768165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 282, \"large_tick_hit\": 42, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',14.1166,200570863,884700,NULL,'2021-08-06 17:21:22',1628270482,NULL),(1950830578,25174375,2,2036865,0,1,1,'B',1,0.93,72,475346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 349, \"large_tick_hit\": 10, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.07574,200558656,460174,NULL,'2021-08-06 08:39:29',1628239169,NULL),(1950844577,25174377,2,1612940,0,1,1,'B',1,0.927044,71,457820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 356, \"large_tick_hit\": 14, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.1028,200554823,383166,NULL,'2021-08-06 05:05:05',1628226305,NULL),(1950769930,25174377,2,2036865,0,1,1,'A',1,0.95125,67,512483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 360, \"large_tick_hit\": 9, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.00894,200644869,428812,NULL,'2021-08-09 02:34:37',1628476477,NULL),(1950854197,25174377,2,1995048,0,1,1,'S',1,0.983752,191,788297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"large_tick_hit\": 42, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',14.6222,200644928,840094,NULL,'2021-08-09 02:37:45',1628476665,NULL),(1950943218,25175992,2,2036865,0,1,1,'C',1,0.85625,46,371721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 318, \"large_tick_hit\": 7, \"small_tick_hit\": 360, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.326889,200687837,238440,NULL,'2021-08-10 12:50:16',1628599816,NULL),(1950966481,25175992,2,1612940,0,1,1,'B',1,0.906918,33,383707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 341, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.67953,200687891,228740,NULL,'2021-08-10 12:52:44',1628599964,NULL),(1950924259,25175992,2,1995048,0,1,1,'B',1,0.917282,150,605013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 267, \"large_tick_hit\": 40, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.74074,200688613,601436,NULL,'2021-08-10 13:26:22',1628601982,NULL),(1950767906,25176879,2,1612940,0,1,1,'C',1,0.850314,34,348176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 321, \"large_tick_hit\": 13, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.242322,200625969,176956,NULL,'2021-08-08 12:31:06',1628425866,NULL),(1950765726,25177264,2,1612940,0,1,1,'C',1,0.869182,34,351246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 332, \"large_tick_hit\": 15, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.406241,200620003,221468,NULL,'2021-08-08 06:52:14',1628405534,NULL),(1950811272,25179536,2,1995048,0,1,1,'C',1,0.89808,38,397562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 255, \"large_tick_hit\": 38, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.918482,200561706,257066,NULL,'2021-08-06 11:22:34',1628248954,NULL),(1950832415,25179536,2,2036865,0,1,1,'B',1,0.90375,50,423145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 347, \"large_tick_hit\": 9, \"small_tick_hit\": 367, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.20895,200561853,355622,NULL,'2021-08-06 11:29:31',1628249371,NULL),(1950879965,25182618,2,1220325,0,1,1,'C',1,0.858238,25,345259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 68, \"large_tick_hit\": 2, \"small_tick_hit\": 154, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',3.1864,200569348,42256,NULL,'2021-08-06 16:27:37',1628267257,NULL),(1950877568,25182618,2,1220323,0,1,1,'A',1,0.95045,35,534019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 54, \"large_tick_hit\": 10, \"small_tick_hit\": 147, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',5.42098,200569470,70490,NULL,'2021-08-06 16:31:43',1628267503,NULL),(1950838936,25184797,2,2036865,0,1,1,'B',1,0.90375,42,414990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 344, \"large_tick_hit\": 9, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.959725,200570211,252448,NULL,'2021-08-06 16:56:09',1628268969,NULL),(1950842590,25187283,2,2036865,0,1,1,'A',1,0.9625,78,265797,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.1406,200576467,364594,NULL,'2021-08-06 20:33:22',1628282002,NULL),(1950843527,25187283,2,1995048,0,1,1,'A',1,0.951256,79,523018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 268, \"large_tick_hit\": 41, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',3.68468,200625903,403998,NULL,'2021-08-08 12:27:24',1628425644,NULL),(1950857374,25187283,2,1612940,0,1,1,'A',1,0.972327,97,284407,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 370, \"large_tick_hit\": 16, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.00739,200576671,343846,NULL,'2021-08-06 20:40:25',1628282425,NULL),(1950817507,25187283,2,1995048,0,1,1,'A',1,0.966027,122,310583,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 275, \"large_tick_hit\": 42, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',5.83067,200576188,369320,NULL,'2021-08-06 20:24:12',1628281452,NULL),(1950920793,25189031,2,1612940,0,1,1,'C',1,0.880503,34,360360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 330, \"large_tick_hit\": 15, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.410428,200816347,205522,NULL,'2021-08-14 21:57:11',1628978231,NULL),(1958698690,25189739,2,1841189,0,1,1,'B',1,0.933708,56,425543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 514, \"large_tick_hit\": 1, \"small_tick_hit\": 316, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 339}}',1.01939,210729376,549836,NULL,'2022-12-20 10:33:55',1671532435,NULL),(1958698527,25189739,2,1841187,0,1,1,'S',1,0.985106,170,824026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 218, \"large_tick_hit\": 49, \"small_tick_hit\": 659, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 671}}',6.15255,210729330,432318,NULL,'2022-12-20 10:28:45',1671532125,NULL),(1958698454,25189739,2,1841186,0,1,1,'S',1,0.984064,135,798566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 355, \"large_tick_hit\": 6, \"small_tick_hit\": 380, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 6, \"small_tick_hit\": 390}}',6.62955,210729350,897216,NULL,'2022-12-20 10:31:01',1671532261,NULL),(1950786347,25190359,2,2036865,0,1,1,'A',1,0.94125,72,506422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 356, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.74468,200672429,467990,NULL,'2021-08-09 23:20:18',1628551218,NULL),(1950862504,25193060,2,1612940,0,1,1,'C',1,0.861635,48,191236,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 339, \"large_tick_hit\": 14, \"small_tick_hit\": 332, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.551282,200584366,184372,NULL,'2021-08-07 02:25:46',1628303146,NULL),(1950872719,25193060,2,1612940,0,1,1,'A',1,0.945912,61,477842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.65466,200602533,375204,NULL,'2021-08-07 17:02:48',1628355768,NULL),(1950824624,25196134,2,1995048,0,1,1,'D',1,0.77548,25,168072,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 209, \"large_tick_hit\": 30, \"small_tick_hit\": 286, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.045538,200588276,176314,NULL,'2021-08-07 05:37:53',1628314673,NULL),(1950874463,25196427,2,1995049,0,1,1,'D',1,0.697072,17,162835,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 161, \"great\": 245, \"large_tick_hit\": 33, \"small_tick_hit\": 341, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 33, \"small_tick_hit\": 449}}',0.004143,200588789,178046,NULL,'2021-08-07 06:12:01',1628316721,NULL),(1950827145,25199297,2,1995048,0,1,1,'D',1,0.760709,23,307348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 216, \"large_tick_hit\": 28, \"small_tick_hit\": 271, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 28, \"small_tick_hit\": 349}}',0.055451,200593315,187650,NULL,'2021-08-07 10:42:30',1628332950,NULL),(1950814045,25199618,2,1612936,0,1,1,'D',1,0.372017,10,10632,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 429, \"great\": 250, \"small_tick_hit\": 93, \"small_tick_miss\": 150}, \"maximum_statistics\": {\"great\": 679, \"small_tick_hit\": 243}}',0,200593343,121370,NULL,'2021-08-07 10:44:08',1628333048,NULL),(1950867393,25200116,2,1612940,0,1,1,'B',1,0.925786,97,492375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.52063,200594241,432624,NULL,'2021-08-07 11:29:14',1628335754,NULL),(1951332022,25205189,2,1612937,0,1,1,'D',1,0.325534,6,20879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 474, \"great\": 227, \"small_tick_hit\": 93, \"small_tick_miss\": 189}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',0,201195989,72859,NULL,'2021-08-28 18:09:46',1630174186,NULL),(1952727021,25205189,2,2036864,0,1,1,'D',1,0.568251,18,162174,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 355, \"great\": 443, \"large_tick_hit\": 23, \"small_tick_hit\": 96, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 23, \"small_tick_hit\": 168}}',0.000007,203178439,182620,NULL,'2021-11-14 15:52:12',1636905132,NULL),(1951408842,25205189,2,2022335,0,1,1,'D',1,0.817877,31,324615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 420, \"large_tick_hit\": 16, \"small_tick_hit\": 296, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 16, \"small_tick_hit\": 361}}',0.119218,201412168,347716,NULL,'2021-09-05 23:00:02',1630882802,NULL),(1951957673,25205189,2,2036866,0,1,1,'D',1,0.815569,30,330697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 372, \"small_tick_hit\": 309, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.176573,202135022,232262,NULL,'2021-10-04 20:40:57',1633380057,NULL),(1951099803,25205189,2,1612939,0,1,1,'D',1,0.834071,35,338970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 415, \"small_tick_hit\": 339, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.196422,200862313,222286,NULL,'2021-08-16 14:52:12',1629125532,NULL),(1951083006,25205189,2,698693,0,1,1,'B',1,0.917655,57,446754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 612, \"large_tick_hit\": 72, \"small_tick_hit\": 709, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 72, \"small_tick_hit\": 778}}',0.518893,200868833,592994,NULL,'2021-08-16 19:24:05',1629141845,NULL),(1950790177,25205189,2,2024650,0,1,1,'B',1,0.926952,78,461806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',2.08745,200605349,509904,NULL,'2021-08-07 18:50:21',1628362221,NULL),(1951918880,25205189,2,2036865,0,1,1,'A',1,0.95875,87,571623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 365, \"large_tick_hit\": 9, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.50889,202134937,582298,NULL,'2021-10-04 20:36:27',1633379787,NULL),(1951710946,25205189,2,1612940,0,1,1,'A',1,0.952201,125,568226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.52097,201725637,627550,NULL,'2021-09-18 15:29:09',1631978949,NULL),(1950772314,25206578,2,1612940,0,1,1,'C',1,0.859119,34,356989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 328, \"large_tick_hit\": 15, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.33733,200633132,225460,NULL,'2021-08-08 17:55:15',1628445315,NULL),(1951825535,25206578,2,2036865,0,1,1,'C',1,0.89125,34,361195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 327, \"large_tick_hit\": 9, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.447283,201898722,216542,NULL,'2021-09-25 12:21:11',1632572471,NULL),(1950848819,25206578,2,1995048,0,1,1,'C',1,0.8774,44,381189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 250, \"large_tick_hit\": 36, \"small_tick_hit\": 308, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.734114,200634356,243328,NULL,'2021-08-08 18:48:01',1628448481,NULL),(1951320761,25206705,2,1594969,0,1,1,'X',1,1,208,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',13.8178,201229258,844926,NULL,'2021-08-29 22:06:04',1630274764,NULL),(1952232001,25207454,2,2036865,0,1,1,'A',1,0.94,110,538191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 356, \"large_tick_hit\": 9, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.70969,202465772,581370,NULL,'2021-10-18 01:40:39',1634521239,NULL),(1952231200,25207454,2,297841,0,1,1,'C',1,0.899522,32,320988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 97, \"large_tick_hit\": 29, \"small_tick_hit\": 62, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 29, \"small_tick_hit\": 69}}',4.73309,202465906,68284,NULL,'2021-10-18 01:48:21',1634521701,NULL),(1952219392,25207454,2,1995048,0,1,1,'A',1,0.968981,101,641385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 281, \"large_tick_hit\": 40, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',7.15473,202465994,520510,NULL,'2021-10-18 01:53:32',1634522012,NULL),(1952287776,25207454,2,1612940,0,1,1,'A',1,0.969811,150,633090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',8.7444,202465864,771656,NULL,'2021-10-18 01:45:42',1634521542,NULL),(1952233493,25207454,2,302056,0,1,1,'S',1,0.984674,95,953705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 162, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',14.2219,202466072,157544,NULL,'2021-10-18 01:57:18',1634522238,NULL),(1950861906,25207941,2,2036865,0,1,1,'C',1,0.87,35,363229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 334, \"large_tick_hit\": 8, \"small_tick_hit\": 354, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.481262,200606299,266940,NULL,'2021-08-07 19:26:32',1628364392,NULL),(1950838003,25208223,2,1854506,0,1,1,'C',1,0.853791,24,318415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 219, \"large_tick_hit\": 18, \"small_tick_hit\": 236, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 18, \"small_tick_hit\": 271}}',0.506611,200607798,131964,NULL,'2021-08-07 20:28:21',1628368101,NULL),(1950967904,25209792,2,1076845,0,1,1,'B',1,0.906697,44,444639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 412, \"large_tick_hit\": 16, \"small_tick_hit\": 777, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 16, \"small_tick_hit\": 862}}',0.666454,200685425,306690,NULL,'2021-08-10 10:55:45',1628592945,NULL),(1950794582,25209792,2,1583061,1,1,1,'A',1,0.948589,122,556743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 546, \"large_tick_hit\": 9, \"small_tick_hit\": 386, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 9, \"small_tick_hit\": 418}}',2.64795,200610190,1199796,NULL,'2021-08-07 22:00:46',1628373646,NULL),(1950915429,25209792,2,2018772,0,1,1,'C',1,0.883721,27,414635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 59, \"small_tick_hit\": 131, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',2.8927,200685353,65682,NULL,'2021-08-10 10:52:21',1628592741,NULL),(1951368144,25209792,2,1995048,0,1,1,'A',1,0.955687,81,578982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 278, \"large_tick_hit\": 40, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.07273,201325783,443926,NULL,'2021-09-02 19:09:57',1630609797,NULL),(1950868708,25212252,2,1995048,0,1,1,'C',1,0.855244,32,360575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 233, \"large_tick_hit\": 39, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.322725,200675778,229942,NULL,'2021-08-10 01:49:52',1628560192,NULL),(1950770727,25212825,2,2036865,0,1,1,'C',1,0.86875,40,371338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 324, \"large_tick_hit\": 9, \"small_tick_hit\": 362, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.403911,200646408,250980,NULL,'2021-08-09 03:56:36',1628481396,NULL),(1950854852,25212825,2,1995048,0,1,1,'C',1,0.886263,46,390870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 247, \"large_tick_hit\": 39, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.803923,200646360,259292,NULL,'2021-08-09 03:54:14',1628481254,NULL),(1950869127,25214927,2,2036865,0,1,1,'C',1,0.89625,58,411477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 335, \"large_tick_hit\": 9, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.902257,200617727,302126,NULL,'2021-08-08 04:21:51',1628396511,NULL),(1950881803,25214927,2,1612940,0,1,1,'C',1,0.879245,86,451226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 340, \"large_tick_hit\": 16, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.19605,200617582,476534,NULL,'2021-08-08 04:12:36',1628395956,NULL),(1954896318,25215085,2,2149120,0,1,1,'D',1,0.843429,36,365156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 574, \"large_tick_hit\": 15, \"small_tick_hit\": 887, \"small_tick_miss\": 158}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 15, \"small_tick_hit\": 1045}}',0.021582,205932914,302918,NULL,'2022-03-20 01:24:04',1647739444,NULL),(1958311798,25215085,2,3836545,0,1,1,'B',1,0.925515,95,507150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 297, \"small_tick_hit\": 287, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 310}}',4.75449,210292323,435910,NULL,'2022-11-18 21:21:53',1668806513,NULL),(1950840739,25216020,2,1995048,0,1,1,'B',1,0.905465,75,479694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 263, \"large_tick_hit\": 40, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.2446,200620828,368136,NULL,'2021-08-08 07:44:50',1628408690,NULL),(1950812201,25219239,2,2949096,0,1,1,'B',1,0.917852,50,440910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 203, \"large_tick_hit\": 52, \"small_tick_hit\": 326, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 52, \"small_tick_hit\": 351}}',1.54596,200624286,160900,NULL,'2021-08-08 11:03:27',1628420607,NULL),(1954382456,25226414,2,1995048,0,1,1,'C',1,0.850812,24,334878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 239, \"large_tick_hit\": 34, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.256863,205343258,200366,NULL,'2022-02-18 14:12:45',1645193565,NULL),(2585619460,25227855,2,2024650,0,1,1,'C',1,0.882872,37,372427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 334, \"large_tick_hit\": 15, \"small_tick_hit\": 352, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.410597,216352939,328624,NULL,'2024-03-29 09:02:25',1711702945,NULL),(1955581516,25227855,2,1612940,0,1,1,'C',1,0.864151,67,398738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 325, \"large_tick_hit\": 17, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.581369,206793609,260090,NULL,'2022-05-02 03:15:02',1651461302,NULL),(1956789295,25227855,2,1594554,0,1,1,'B',1,0.90553,71,439384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 232, \"small_tick_hit\": 161, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 171}}',2.08005,208385973,233414,NULL,'2022-07-23 17:24:49',1658597089,NULL),(1956881813,25227855,2,1863250,0,1,1,'S',1,0.991007,168,859612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 196, \"large_tick_hit\": 43, \"small_tick_hit\": 312, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 43, \"small_tick_hit\": 316}}',7.70032,208385926,388636,NULL,'2022-07-23 17:22:05',1658596925,NULL),(1950825069,25229756,2,1650967,0,1,1,'B',1,0.934993,85,534572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 348, \"large_tick_hit\": 181, \"small_tick_hit\": 823, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 181, \"small_tick_hit\": 886}}',0.954826,200640058,314970,NULL,'2021-08-08 22:43:41',1628462621,NULL),(1956683286,25233125,2,1863254,0,1,1,'C',1,0.885274,53,455291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 148, \"large_tick_hit\": 46, \"small_tick_hit\": 323, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 46, \"small_tick_hit\": 369}}',0.815992,208357176,175914,NULL,'2022-07-22 02:30:00',1658457000,NULL),(1951206525,25233125,2,1995048,0,1,1,'B',1,0.918759,62,491922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 273, \"large_tick_hit\": 38, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.66467,201087562,387086,NULL,'2021-08-24 20:53:19',1629838399,NULL),(1951702088,25233125,2,1612940,0,1,1,'B',1,0.930818,85,500380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.07347,201712299,393658,NULL,'2021-09-18 04:12:27',1631938347,NULL),(1956682990,25233125,2,1863250,0,1,1,'A',1,0.96223,93,613498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 190, \"large_tick_hit\": 41, \"small_tick_hit\": 304, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 41, \"small_tick_hit\": 316}}',3.19767,208357203,169428,NULL,'2022-07-22 02:32:15',1658457135,NULL),(1961307814,25233125,2,4045177,0,1,1,'A',1,0.961938,202,738079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 387, \"large_tick_hit\": 60, \"small_tick_hit\": 943, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 60, \"small_tick_hit\": 991}}',5.46547,214226514,694718,NULL,'2023-09-20 05:29:40',1695187780,NULL),(1950823855,25235028,2,3087231,0,1,1,'A',1,0.957317,58,567756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 157, \"large_tick_hit\": 37, \"small_tick_hit\": 277, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 37, \"small_tick_hit\": 291}}',5.65182,200653577,163566,NULL,'2021-08-09 10:49:32',1628506172,NULL),(1950773084,25236855,2,2036865,0,1,1,'C',1,0.89875,45,430775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 349, \"large_tick_hit\": 10, \"small_tick_hit\": 360, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.18096,200651794,351932,NULL,'2021-08-09 09:13:15',1628500395,NULL),(1951092891,25241505,2,1995048,0,1,1,'B',1,0.921713,43,427855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 262, \"large_tick_hit\": 39, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.49242,200965506,282806,NULL,'2021-08-20 10:26:32',1629455192,NULL),(1950861354,25242273,2,1995048,0,1,1,'C',1,0.8774,41,386393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 244, \"large_tick_hit\": 38, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.614208,200660949,230948,NULL,'2021-08-09 16:04:59',1628525099,NULL),(1952494971,25244068,2,1612940,0,1,1,'B',1,0.913208,51,429476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.31527,202779231,321416,NULL,'2021-10-30 08:19:08',1635581948,NULL),(1952532724,25244068,2,2036865,0,1,1,'B',1,0.93,71,450789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 341, \"large_tick_hit\": 10, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.60875,202779117,349358,NULL,'2021-10-30 08:12:52',1635581572,NULL),(1952543088,25244068,2,1995048,0,1,1,'B',1,0.914328,68,466701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 265, \"large_tick_hit\": 39, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.25731,202779174,355398,NULL,'2021-10-30 08:15:55',1635581755,NULL),(1950960379,25244068,2,1995048,0,1,1,'A',1,0.949778,53,248237,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 271, \"large_tick_hit\": 40, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.27072,200775717,275128,NULL,'2021-08-13 13:09:28',1628860168,NULL),(1950966399,25244068,2,1612940,0,1,1,'A',1,0.962264,122,304239,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.22468,200687754,410604,NULL,'2021-08-10 12:47:18',1628599638,NULL),(1950837972,25244118,2,1660762,0,1,1,'A',1,0.949716,61,584058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 229, \"large_tick_hit\": 46, \"small_tick_hit\": 896, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 46, \"small_tick_hit\": 947}}',1.30312,200665237,219068,NULL,'2021-08-09 18:39:02',1628534342,NULL),(1950784305,25247406,2,2036865,0,1,1,'B',1,0.93875,117,541826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.75289,200668591,610802,NULL,'2021-08-09 20:41:21',1628541681,NULL),(1950799601,25248543,2,3062588,0,1,1,'D',1,0.696043,12,271958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 166, \"large_tick_hit\": 2, \"small_tick_hit\": 219, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',0.01883,200670996,64202,NULL,'2021-08-09 22:18:35',1628547515,NULL),(1950806828,25248543,2,1793683,0,1,1,'B',1,0.938744,61,532914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 180, \"large_tick_hit\": 13, \"small_tick_hit\": 420, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',1.9324,200671741,168832,NULL,'2021-08-09 22:49:55',1628549395,NULL),(1950838638,25248543,2,2090843,0,1,1,'B',1,0.919929,100,576662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 217, \"large_tick_hit\": 7, \"small_tick_hit\": 293, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',2.65739,200671776,267054,NULL,'2021-08-09 22:51:46',1628549506,NULL),(1950804894,25248543,2,225173,0,1,1,'A',1,0.941176,91,594576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 156, \"large_tick_hit\": 97, \"small_tick_hit\": 387, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 97, \"small_tick_hit\": 415}}',2.93373,200671465,186650,NULL,'2021-08-09 22:39:01',1628548741,NULL),(1950975755,25248543,2,1435283,0,1,1,'A',1,0.949515,88,559067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 207, \"large_tick_hit\": 99, \"small_tick_hit\": 183, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 99, \"small_tick_hit\": 198}}',3.64344,200703088,317322,NULL,'2021-08-10 23:23:47',1628637827,NULL),(1950796092,25253354,2,1612940,0,1,1,'C',1,0.890566,51,392607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 340, \"large_tick_hit\": 16, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.844821,200679051,274736,NULL,'2021-08-10 04:36:13',1628570173,NULL),(1950870757,25253785,2,1995048,0,1,1,'A',1,0.942393,57,467283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 264, \"large_tick_hit\": 41, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',2.38631,200680064,294370,NULL,'2021-08-10 05:37:57',1628573877,NULL),(1951222869,25254336,2,1995048,0,1,1,'D',1,0.816839,43,369563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 228, \"large_tick_hit\": 34, \"small_tick_hit\": 291, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.234132,201123889,201902,NULL,'2021-08-26 06:08:53',1629958133,NULL),(1951250586,25254336,2,2036865,0,1,1,'C',1,0.85875,32,361740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 319, \"large_tick_hit\": 10, \"small_tick_hit\": 358, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.280667,201123923,197972,NULL,'2021-08-26 06:13:41',1629958421,NULL),(1951716876,25255627,2,1612940,0,1,1,'D',1,0.739623,17,152024,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 275, \"large_tick_hit\": 15, \"small_tick_hit\": 298, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.014833,201733967,104812,NULL,'2021-09-18 20:46:45',1631998005,NULL),(1951716818,25255627,2,1612940,0,1,1,'D',1,0.826415,39,51495,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 306, \"large_tick_hit\": 17, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.094114,201733877,112265,NULL,'2021-09-18 20:43:01',1631997781,NULL),(1953366874,25255627,2,1612940,0,1,1,'B',1,0.92327,62,460036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 357, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.02138,203879069,393734,NULL,'2021-12-14 21:29:14',1639517354,NULL),(1950872822,25256009,2,1995048,0,1,1,'S',1,0.991137,198,824332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 41, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',16.1664,200683380,945458,NULL,'2021-08-10 09:09:16',1628586556,NULL),(1954451280,25256165,2,2036865,0,1,1,'C',1,0.865,27,347438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 326, \"large_tick_hit\": 6, \"small_tick_hit\": 360, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.279362,205343494,225660,NULL,'2022-02-18 14:24:56',1645194296,NULL),(1953523885,25256165,2,3321629,0,1,1,'D',1,0.831081,11,247784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 55, \"small_tick_hit\": 191, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 222}}',0.786829,204141474,22046,NULL,'2021-12-26 12:10:58',1640520658,NULL),(1952118475,25258660,2,1612940,0,1,1,'A',1,0.958491,141,609524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.34056,202243668,724706,NULL,'2021-10-09 12:00:16',1633780816,NULL),(1950967181,25259725,2,1612940,0,1,1,'C',1,0.889308,50,384811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 332, \"large_tick_hit\": 17, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.666669,200689742,226800,NULL,'2021-08-10 14:14:28',1628604868,NULL),(1950962698,25260064,2,2975770,1,1,1,'D',1,0.782334,24,309391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 232, \"large_tick_hit\": 20, \"small_tick_hit\": 244, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 20, \"small_tick_hit\": 315}}',0.119606,200690535,137220,NULL,'2021-08-10 14:42:56',1628606576,NULL),(1950960399,25260520,2,2085475,0,1,1,'A',1,0.943522,55,533338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 210, \"large_tick_hit\": 95, \"small_tick_hit\": 547, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 95, \"small_tick_hit\": 582}}',1.52699,200692122,187774,NULL,'2021-08-10 15:45:56',1628610356,NULL),(1950929329,25264024,2,1995048,0,1,1,'B',1,0.915805,39,403957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 257, \"large_tick_hit\": 37, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.07649,200697473,267152,NULL,'2021-08-10 19:15:07',1628622907,NULL),(1951814368,25264308,2,2036865,0,1,1,'B',1,0.90875,43,405399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 335, \"large_tick_hit\": 10, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.790087,201884229,263880,NULL,'2021-09-24 22:24:02',1632522242,NULL),(1951826621,25264308,2,1612940,0,1,1,'B',1,0.909434,52,408893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 345, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.12132,201883866,272832,NULL,'2021-09-24 22:02:28',1632520948,NULL),(1950931151,25266172,2,1995048,0,1,1,'D',1,0.847858,23,345169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 242, \"large_tick_hit\": 36, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.283627,200700757,222032,NULL,'2021-08-10 21:27:58',1628630878,NULL),(1950949550,25266172,2,2036865,0,1,1,'B',1,0.9,39,391118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.736373,200700830,268034,NULL,'2021-08-10 21:31:01',1628631061,NULL),(1953475066,25266904,2,2047102,0,1,1,'A',1,0.957483,167,807884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 351, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',12.5283,204055245,578546,NULL,'2021-12-22 18:28:44',1640197724,NULL),(1950951330,25268306,2,2036865,0,1,1,'B',1,0.91625,52,438991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 349, \"large_tick_hit\": 9, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.42989,200703706,353586,NULL,'2021-08-10 23:53:40',1628639620,NULL),(1951123043,25269760,2,1119817,0,1,1,'S',1,0.980333,157,666938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 526, \"small_tick_hit\": 770, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 785}}',7.12054,200873360,1346492,NULL,'2021-08-16 22:54:52',1629154492,NULL),(1950963809,25279074,2,1995048,0,1,1,'B',1,0.939439,67,490997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 269, \"large_tick_hit\": 38, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.8369,200791746,333894,NULL,'2021-08-14 01:22:21',1628904141,NULL),(1950943171,25280370,2,1995048,0,1,1,'A',1,0.942393,72,519707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 271, \"large_tick_hit\": 40, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.45352,200724321,400274,NULL,'2021-08-11 17:31:18',1628703078,NULL),(1950893897,25281194,2,3047729,0,1,1,'B',1,0.93271,69,458865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 501, \"small_tick_hit\": 497, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 539, \"small_tick_hit\": 531}}',1.57662,200789619,578778,NULL,'2021-08-13 23:32:48',1628897568,NULL),(1950916583,25281194,2,2036865,0,1,1,'A',1,0.94,61,477346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 352, \"large_tick_hit\": 10, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.11253,200839399,474740,NULL,'2021-08-15 18:09:40',1629050980,NULL),(1950986877,25281194,2,1612940,0,1,1,'B',1,0.938365,57,469671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 361, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.40608,200724858,340816,NULL,'2021-08-11 17:54:42',1628704482,NULL),(1950893216,25281194,2,2904009,0,1,1,'B',1,0.913725,48,465272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 171, \"large_tick_hit\": 28, \"small_tick_hit\": 267, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 28, \"small_tick_hit\": 297}}',2.70299,200789050,131354,NULL,'2021-08-13 23:03:47',1628895827,NULL),(1950956390,25281194,2,3097041,0,1,1,'C',1,0.896714,56,330210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 191}, \"maximum_statistics\": {\"great\": 213}}',2.76569,200789824,219112,NULL,'2021-08-13 23:43:22',1628898202,NULL),(1950908618,25281194,2,2919002,1,1,1,'A',1,0.948795,98,563763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 424, \"large_tick_hit\": 88, \"small_tick_hit\": 748, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 88, \"small_tick_hit\": 793}}',2.84356,200789246,547040,NULL,'2021-08-13 23:13:48',1628896428,NULL),(1951012046,25281194,2,2594406,1,1,1,'A',1,0.941828,67,483072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 331, \"large_tick_hit\": 7, \"small_tick_hit\": 342, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 7, \"small_tick_hit\": 363}}',3.20188,200788509,372616,NULL,'2021-08-13 22:36:42',1628894202,NULL),(1950950798,25281194,2,1995048,0,1,1,'A',1,0.94387,91,577133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 275, \"large_tick_hit\": 42, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',5.04359,200740407,438756,NULL,'2021-08-12 06:14:47',1628748887,NULL),(1950934838,25281585,2,2032726,0,1,1,'D',1,0.802381,24,317642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 124, \"small_tick_hit\": 213, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.557637,200725193,55350,NULL,'2021-08-11 18:08:26',1628705306,NULL),(1952205863,25281870,2,2036865,0,1,1,'D',1,0.845,30,343130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 314, \"large_tick_hit\": 8, \"small_tick_hit\": 354, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.197067,202424448,193008,NULL,'2021-10-16 15:01:34',1634396494,NULL),(1954426338,25281870,2,1995048,0,1,1,'B',1,0.930576,61,238826,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 267, \"large_tick_hit\": 39, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.18082,205203555,274474,NULL,'2022-02-11 21:05:35',1644613535,NULL),(1954352323,25281870,2,1612940,0,1,1,'A',1,0.94088,76,247085,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 362, \"large_tick_hit\": 14, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.60281,205203616,261488,NULL,'2022-02-11 21:09:14',1644613754,NULL),(1954436635,25281870,2,2036865,0,1,1,'A',1,0.955,121,285301,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 360, \"large_tick_hit\": 9, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.44041,205203405,375530,NULL,'2022-02-11 20:55:45',1644612945,NULL),(1950945240,25283129,2,1995048,0,1,1,'D',1,0.822747,31,325629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 232, \"large_tick_hit\": 35, \"small_tick_hit\": 290, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.218339,200728505,220024,NULL,'2021-08-11 20:14:04',1628712844,NULL),(1952576813,25284695,2,1612940,0,1,1,'A',1,0.955975,94,539332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.49197,203026492,498116,NULL,'2021-11-08 20:05:56',1636401956,NULL),(1950903684,25290319,2,2005443,0,1,1,'C',1,0.854839,19,317721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 350, \"large_tick_hit\": 4, \"small_tick_hit\": 282, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',0.283775,200763943,269708,NULL,'2021-08-13 00:59:08',1628816348,NULL),(1950985249,25290319,2,2036865,0,1,1,'A',1,0.94125,69,505880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 359, \"large_tick_hit\": 9, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.81944,200758089,498266,NULL,'2021-08-12 20:24:19',1628799859,NULL),(1950988174,25290319,2,2005438,0,1,1,'S',1,0.988078,104,680404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 325, \"large_tick_hit\": 23, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',10.1865,200763904,698322,NULL,'2021-08-13 00:56:36',1628816196,NULL),(1951008184,25290319,2,1612940,0,1,1,'S',1,0.989937,125,733353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.7963,200760348,1080368,NULL,'2021-08-12 22:02:01',1628805721,NULL),(1950973185,25296363,2,2985623,0,1,1,'D',1,0.836353,32,365771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 604, \"large_tick_hit\": 33, \"small_tick_hit\": 748, \"small_tick_miss\": 154}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 33, \"small_tick_hit\": 902}}',0.025594,200799343,384200,NULL,'2021-08-14 09:02:49',1628931769,NULL),(1951027258,25298779,2,1612940,0,1,1,'C',1,0.856604,30,335298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 323, \"large_tick_hit\": 14, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.250147,200921012,204460,NULL,'2021-08-18 17:51:19',1629309079,NULL),(1951127651,25298779,2,2036865,0,1,1,'D',1,0.84125,42,366001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 313, \"large_tick_hit\": 9, \"small_tick_hit\": 351, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.251706,200921257,228242,NULL,'2021-08-18 18:01:03',1629309663,NULL),(1951138084,25299728,2,2036865,0,1,1,'C',1,0.87875,46,368792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 320, \"large_tick_hit\": 10, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.439033,200936228,267110,NULL,'2021-08-19 07:36:39',1629358599,NULL),(1951025612,25299728,2,1612940,0,1,1,'C',1,0.898113,35,381716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 342, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.695948,200918262,226848,NULL,'2021-08-18 15:54:42',1629302082,NULL),(1951042431,25299728,2,2169464,0,1,1,'C',1,0.892857,67,433256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 363, \"large_tick_hit\": 26, \"small_tick_hit\": 411, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 26, \"small_tick_hit\": 462}}',0.818657,200918509,323594,NULL,'2021-08-18 16:04:40',1629302680,NULL),(1951830968,25299728,2,1442772,0,1,1,'B',1,0.936893,68,233712,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 371, \"small_tick_hit\": 401, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',2.07241,202015953,237158,NULL,'2021-09-30 04:48:35',1632977315,NULL),(1951097367,25299728,2,2072161,1,1,1,'A',1,0.941834,87,518188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 319, \"large_tick_hit\": 54, \"small_tick_hit\": 469, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 54, \"small_tick_hit\": 497}}',2.43012,200918561,409274,NULL,'2021-08-18 16:06:59',1629302819,NULL),(1951133068,25299728,2,1442774,0,1,1,'A',1,0.97557,86,623763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 236, \"large_tick_hit\": 1, \"small_tick_hit\": 362, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',3.58623,200918623,279864,NULL,'2021-08-18 16:10:30',1629303030,NULL),(1951122534,25299728,2,1442771,0,1,1,'S',1,0.991987,141,859111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',6.3384,200918658,288334,NULL,'2021-08-18 16:12:20',1629303140,NULL),(1955940557,25304708,2,1971059,0,1,1,'A',1,0.952614,140,689747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 234, \"large_tick_hit\": 7, \"small_tick_hit\": 342, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',7.20361,207340872,479004,NULL,'2022-05-30 21:50:39',1653947439,NULL),(1951207901,25305212,2,2087511,0,1,1,'B',1,0.936383,74,535808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 354, \"large_tick_hit\": 169, \"small_tick_hit\": 787, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 169, \"small_tick_hit\": 848}}',1.23301,201049357,274154,NULL,'2021-08-23 12:43:12',1629722592,NULL),(1951211205,25305212,2,2090288,0,1,1,'A',1,0.943932,63,502482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 502, \"large_tick_hit\": 62, \"small_tick_hit\": 665, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 62, \"small_tick_hit\": 707}}',1.31852,201053155,435826,NULL,'2021-08-23 15:38:42',1629733122,NULL),(1953053617,25305212,2,1612940,0,1,1,'B',1,0.910692,65,429416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 346, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.39248,203515530,378492,NULL,'2021-11-28 13:07:34',1638104854,NULL),(1951236007,25305212,2,1442774,0,1,1,'A',1,0.944625,45,512379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 233, \"large_tick_hit\": 1, \"small_tick_hit\": 346, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',1.63279,201049195,203384,NULL,'2021-08-23 12:35:28',1629722128,NULL),(1951173392,25305212,2,1582593,0,1,1,'A',1,0.942663,112,533114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 475, \"large_tick_hit\": 22, \"small_tick_hit\": 473, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 22, \"small_tick_hit\": 507}}',1.94686,201075042,547554,NULL,'2021-08-24 11:30:27',1629804627,NULL),(1951195887,25305212,2,2072161,0,1,1,'A',1,0.94519,61,509526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 322, \"large_tick_hit\": 55, \"small_tick_hit\": 468, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 55, \"small_tick_hit\": 497}}',2.1071,201053303,333616,NULL,'2021-08-23 15:44:38',1629733478,NULL),(1951265706,25305212,2,2005438,0,1,1,'B',1,0.907601,84,472855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 304, \"large_tick_hit\": 20, \"small_tick_hit\": 285, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',2.59068,201075105,374246,NULL,'2021-08-24 11:34:10',1629804850,NULL),(1955212308,25305212,2,1863230,0,1,1,'A',1,0.974026,83,607675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 415, \"large_tick_hit\": 19, \"small_tick_hit\": 391, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 19, \"small_tick_hit\": 403}}',3.3324,206201721,702786,NULL,'2022-04-02 22:13:59',1648937639,NULL),(1951226248,25305212,2,1442771,0,1,1,'A',1,0.950321,119,719438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 153, \"large_tick_hit\": 31, \"small_tick_hit\": 409, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',3.64061,201049141,216218,NULL,'2021-08-23 12:33:05',1629721985,NULL),(1952028180,25305212,2,1582592,0,1,1,'S',1,0.981169,126,725038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 304, \"large_tick_hit\": 114, \"small_tick_hit\": 572, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 114, \"small_tick_hit\": 586}}',3.95601,202032714,445764,NULL,'2021-09-30 20:53:29',1633035209,NULL),(1951188927,25305212,2,2060805,0,1,1,'S',1,0.990215,192,885658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 165, \"large_tick_hit\": 53, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 53, \"small_tick_hit\": 291}}',5.18423,201049483,392960,NULL,'2021-08-23 12:49:27',1629722967,NULL),(1952852181,25305212,2,1863227,0,1,1,'S',1,0.989488,239,891116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 76, \"small_tick_hit\": 458, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 76, \"small_tick_hit\": 465}}',8.05417,203327653,629864,NULL,'2021-11-20 18:54:43',1637434483,NULL),(1956301525,25305212,2,2087511,1,1,1,'SH',1,0.981415,235,832456,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 365, \"large_tick_hit\": 178, \"small_tick_hit\": 830, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 178, \"small_tick_hit\": 848}}',10.1502,207777555,923005,NULL,'2022-06-21 15:55:02',1655826902,NULL),(1954250539,25305212,2,2100418,0,1,1,'S',1,0.98274,296,913444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 191, \"large_tick_hit\": 137, \"small_tick_hit\": 583, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 137, \"small_tick_hit\": 598}}',13.3797,205164652,783614,NULL,'2022-02-09 22:59:46',1644447586,NULL),(1962253547,25305444,2,2035767,0,1,1,'A',1,0.943728,78,513668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 373, \"large_tick_hit\": 27, \"small_tick_hit\": 405, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',3.01868,215309621,487434,NULL,'2023-12-27 06:40:04',1703659204,NULL),(1952521282,25306946,2,1977510,0,1,1,'B',1,0.916071,94,272759,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 218, \"large_tick_hit\": 19, \"small_tick_hit\": 276, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',4.66378,202800961,197072,NULL,'2021-10-30 21:54:49',1635630889,NULL),(1951265580,25312680,2,2005438,0,1,1,'B',1,0.931446,49,443275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 307, \"large_tick_hit\": 21, \"small_tick_hit\": 297, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',2.19283,201074515,298638,NULL,'2021-08-24 10:57:53',1629802673,NULL),(1951250411,25312680,2,867511,0,1,1,'A',1,0.977143,56,1068797,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 115, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 119}}',8.51261,201103115,75440,NULL,'2021-08-25 12:48:53',1629895733,NULL),(1950952441,25312680,2,1863230,0,1,1,'A',1,0.976387,269,765914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 417, \"large_tick_hit\": 20, \"small_tick_hit\": 390, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 20, \"small_tick_hit\": 403}}',9.47904,200774818,1947476,NULL,'2021-08-13 12:25:33',1628857533,NULL),(1950949776,25312680,2,1863227,0,1,1,'S',1,0.992116,296,959890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 76, \"small_tick_hit\": 459, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 76, \"small_tick_hit\": 465}}',9.99769,200774632,896162,NULL,'2021-08-13 12:17:27',1628857047,NULL),(1950926823,25312680,2,1582592,0,1,1,'S',1,0.99108,408,936058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 307, \"large_tick_hit\": 114, \"small_tick_hit\": 579, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 114, \"small_tick_hit\": 586}}',11.7268,200806634,1558510,NULL,'2021-08-14 15:16:43',1628954203,NULL),(1950996108,25313514,2,2036865,0,1,1,'C',1,0.89875,42,396648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 329, \"large_tick_hit\": 9, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.589483,200777309,238582,NULL,'2021-08-13 14:26:32',1628864792,NULL),(1960910461,25315156,2,2411508,0,1,1,'D',1,0.791209,18,312706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 157, \"large_tick_hit\": 3, \"small_tick_hit\": 272, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 341}}',0.283075,213695334,93052,NULL,'2023-08-05 21:45:34',1691271934,NULL),(1950893336,25315877,2,2005438,0,1,1,'B',1,0.910581,38,399991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 296, \"large_tick_hit\": 22, \"small_tick_hit\": 293, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',1.16488,200828697,279342,NULL,'2021-08-15 09:41:28',1629020488,NULL),(1956396432,25318257,2,3572422,0,1,1,'A',1,0.953947,102,321927,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 236, \"small_tick_hit\": 344, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 365}}',5.22679,207708247,219076,NULL,'2022-06-18 11:15:53',1655550953,NULL),(1950922791,25324767,2,955339,1,1,1,'S',1,0.988258,136,837711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 202, \"large_tick_hit\": 36, \"small_tick_hit\": 267, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 36, \"small_tick_hit\": 272}}',NULL,200791737,567394,NULL,'2021-08-14 01:21:52',1628904112,NULL),(1951045773,25324767,2,24695,0,1,1,'A',1,0.946125,192,449140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1168, \"large_tick_hit\": 15, \"small_tick_hit\": 99, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1229, \"large_tick_hit\": 15, \"small_tick_hit\": 111}}',1.26393,200976880,2196406,NULL,'2021-08-20 19:16:39',1629486999,NULL),(1951042477,25324767,2,154206,0,1,1,'S',1,0.987461,140,743756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 403, \"large_tick_hit\": 90, \"small_tick_hit\": 767, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 90, \"small_tick_hit\": 778}}',3.52499,200976972,834278,NULL,'2021-08-20 19:20:45',1629487245,NULL),(1950915625,25324767,2,24733,0,1,1,'A',1,0.976492,150,650779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 329, \"large_tick_hit\": 61, \"small_tick_hit\": 150, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 61, \"small_tick_hit\": 155}}',5.89282,200808143,682312,NULL,'2021-08-14 16:20:50',1628958050,NULL),(1950921081,25324767,2,951538,0,1,1,'S',1,0.998679,186,975981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 570, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}}',6.72715,200807998,317684,NULL,'2021-08-14 16:15:13',1628957713,NULL),(1950911690,25324767,2,927435,0,1,1,'S',1,0.995098,334,875925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 267, \"large_tick_hit\": 147, \"small_tick_hit\": 804, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 147, \"small_tick_hit\": 807}}',9.44511,200839261,1030852,NULL,'2021-08-15 18:03:38',1629050618,NULL),(1950945660,25324767,2,1855316,0,1,1,'A',1,0.978525,129,753717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 159, \"large_tick_hit\": 53, \"small_tick_hit\": 836, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 53, \"small_tick_hit\": 854}}',11.1997,200807783,249672,NULL,'2021-08-14 16:05:27',1628957127,NULL),(1950906989,25324767,2,2183041,1,1,1,'S',1,0.995336,474,913628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 579, \"large_tick_hit\": 21, \"small_tick_hit\": 894, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 21, \"small_tick_hit\": 900}}',11.5354,200839361,2954856,NULL,'2021-08-15 18:08:06',1629050886,NULL),(1951170576,25324767,2,1580332,0,1,1,'S',1,0.996114,278,960646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 75, \"small_tick_hit\": 491, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 75, \"small_tick_hit\": 494}}',13.1021,201115924,733094,NULL,'2021-08-25 22:25:05',1629930305,NULL),(1951024257,25324767,2,1717850,1,1,1,'S',1,0.999278,577,965265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 109, \"small_tick_hit\": 807, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 109, \"small_tick_hit\": 808}}',13.7372,200977079,3387758,NULL,'2021-08-20 19:25:13',1629487513,NULL),(1951064143,25324767,2,1612940,0,1,1,'S',1,0.987421,192,817379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',15.9501,200982328,1750384,NULL,'2021-08-20 23:28:59',1629502139,NULL),(1951170589,25324767,2,1580332,1,1,1,'X',1,1,278,1077976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 75, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 75, \"small_tick_hit\": 494}}',16.6873,201115982,811713,NULL,'2021-08-25 22:27:36',1629930456,NULL),(1951062923,25324767,2,2036865,0,1,1,'S',1,0.9975,387,964208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.4936,201010088,3653926,NULL,'2021-08-22 00:00:59',1629590459,NULL),(1950978814,25331291,2,784839,0,1,1,'D',1,0.198219,7,6364,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1444, \"great\": 353, \"large_tick_hit\": 4, \"small_tick_hit\": 66, \"small_tick_miss\": 267}, \"maximum_statistics\": {\"great\": 1797, \"large_tick_hit\": 4, \"small_tick_hit\": 333}}',NULL,200801590,135910,NULL,'2021-08-14 11:15:17',1628939717,NULL),(1951007260,25331291,2,855079,0,1,1,'D',1,0.550847,9,166015,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 152, \"great\": 151, \"large_tick_hit\": 41, \"small_tick_hit\": 198, \"small_tick_miss\": 166}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 41, \"small_tick_hit\": 364}}',0.000968,200801711,54356,NULL,'2021-08-14 11:22:49',1628940169,NULL),(1951900812,25332831,2,2005438,0,1,1,'A',1,0.95082,62,502737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 314, \"large_tick_hit\": 22, \"small_tick_hit\": 302, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',3.78235,201947593,370992,NULL,'2021-09-27 03:44:45',1632714285,NULL),(1950961068,25334028,2,1649419,0,1,1,'C',1,0.856423,27,359842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 274, \"large_tick_hit\": 24, \"small_tick_hit\": 382, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 24, \"small_tick_hit\": 445}}',0.153653,200806081,131932,NULL,'2021-08-14 14:55:29',1628952929,NULL),(1950916413,25334028,2,1807498,0,1,1,'C',1,0.894523,31,378615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 159, \"large_tick_hit\": 24, \"small_tick_hit\": 258, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 24, \"small_tick_hit\": 287}}',0.891428,200806180,111948,NULL,'2021-08-14 14:59:31',1628953171,NULL),(1950914855,25334028,2,24518,0,1,1,'B',1,0.920405,103,614743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 213, \"large_tick_hit\": 17, \"small_tick_hit\": 406, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 17, \"small_tick_hit\": 451}}',3.76184,200831037,463504,NULL,'2021-08-15 12:00:47',1629028847,NULL),(1951005175,25334732,2,2005438,0,1,1,'D',1,0.842027,35,343901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 276, \"large_tick_hit\": 18, \"small_tick_hit\": 271, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.341404,200821907,241862,NULL,'2021-08-15 03:00:23',1628996423,NULL),(1953103733,25347147,2,1888285,0,1,1,'A',1,0.950292,91,779462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 156, \"small_tick_hit\": 169, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',10.9585,203677156,265246,NULL,'2021-12-05 14:39:07',1638715147,NULL),(1950985700,25347917,2,82474,0,1,1,'A',1,0.967949,60,167349,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 82, \"large_tick_hit\": 8, \"small_tick_hit\": 61, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 8, \"small_tick_hit\": 63}}',2.1708,200833141,68634,NULL,'2021-08-15 13:38:08',1629034688,NULL),(1952119430,25348707,2,2404243,1,1,1,'C',1,0.871681,41,410000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 222, \"large_tick_hit\": 7, \"small_tick_hit\": 362, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 7, \"small_tick_hit\": 425}}',1.83772,202211789,160044,NULL,'2021-10-08 06:09:05',1633673345,NULL),(1951035000,25349767,2,3047913,1,1,1,'D',1,0.841444,30,331084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 236, \"large_tick_hit\": 30, \"small_tick_hit\": 270, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 30, \"small_tick_hit\": 322}}',0.380981,200859396,173560,NULL,'2021-08-16 12:44:54',1629117894,NULL),(1951151485,25351452,2,2005438,0,1,1,'C',1,0.877794,25,349696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 296, \"large_tick_hit\": 19, \"small_tick_hit\": 274, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.621623,201135989,249000,NULL,'2021-08-26 16:14:34',1629994474,NULL),(1957241656,25351452,2,1612940,0,1,1,'A',1,0.974843,156,674569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.4865,208953136,922848,NULL,'2022-08-23 10:02:25',1661248945,NULL),(1953135524,25353482,2,2036865,0,1,1,'A',1,0.97375,172,680054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.56912,203620507,999306,NULL,'2021-12-03 10:38:17',1638527897,NULL),(1950898933,25357885,2,2005438,0,1,1,'B',1,0.90313,59,418463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 297, \"large_tick_hit\": 22, \"small_tick_hit\": 287, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',1.63206,200844888,331658,NULL,'2021-08-15 22:10:39',1629065439,NULL),(1951121412,25357885,2,2348597,1,1,1,'B',1,0.914923,85,455807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 277, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 308}}',2.01344,200868639,443478,NULL,'2021-08-16 19:15:47',1629141347,NULL),(1951505535,25357885,2,2036865,0,1,1,'A',1,0.97875,206,721970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',11.7221,201485869,1605328,NULL,'2021-09-08 23:33:41',1631144021,NULL),(1951088381,25357885,2,2264556,1,1,1,'S',1,0.99393,290,957666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 365, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 369}}',16.3971,200875879,1578294,NULL,'2021-08-17 01:23:08',1629163388,NULL),(1950978793,25358325,2,75656,0,1,1,'A',1,0.977273,100,676376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 177, \"large_tick_hit\": 83, \"small_tick_hit\": 127, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 83, \"small_tick_hit\": 132}}',5.9271,200846101,365818,NULL,'2021-08-15 23:11:28',1629069088,NULL),(1951099295,25360071,2,1612939,0,1,1,'D',1,0.78208,45,158406,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 386, \"small_tick_hit\": 321, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.062718,200852386,174766,NULL,'2021-08-16 05:12:20',1629090740,NULL),(1951043196,25360071,2,2005443,0,1,1,'D',1,0.811828,25,294205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 332, \"large_tick_hit\": 3, \"small_tick_hit\": 269, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 328}}',0.149168,200872203,253222,NULL,'2021-08-16 21:55:45',1629150945,NULL),(1950901589,25361744,2,2005438,0,1,1,'B',1,0.935917,60,460427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 308, \"large_tick_hit\": 22, \"small_tick_hit\": 298, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',2.81361,200850858,365536,NULL,'2021-08-16 03:40:11',1629085211,NULL),(1951698335,25361744,2,1612940,0,1,1,'A',1,0.948428,110,623659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.8469,201705730,718898,NULL,'2021-09-17 21:48:18',1631915298,NULL),(1961362435,25361744,2,1971059,0,1,1,'A',1,0.977124,205,880022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 243, \"large_tick_hit\": 6, \"small_tick_hit\": 349, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',14.3402,214285397,872374,NULL,'2023-09-25 05:27:46',1695619666,NULL),(1952260942,25361744,2,2036865,0,1,1,'S',1,0.995,244,880408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',18.1867,202513723,1983840,NULL,'2021-10-20 02:27:36',1634696856,NULL),(1951636563,25361744,2,1612940,0,1,1,'S',1,0.997484,401,959013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.3084,201600246,3818164,NULL,'2021-09-13 13:51:24',1631541084,NULL),(1951119044,25367932,2,1612940,0,1,1,'C',1,0.884277,61,395826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 336, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.8301,200876358,279382,NULL,'2021-08-17 01:52:14',1629165134,NULL),(1951111498,25370128,2,1612940,0,1,1,'D',1,0.844025,31,339827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 319, \"large_tick_hit\": 15, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.216056,200865397,190378,NULL,'2021-08-16 17:05:47',1629133547,NULL),(1951131652,25371374,2,2036865,0,1,1,'D',1,0.77625,42,330208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 290, \"large_tick_hit\": 7, \"small_tick_hit\": 324, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.075528,200926745,209948,NULL,'2021-08-18 22:08:38',1629324518,NULL),(1951043979,25371492,2,1964552,0,1,1,'D',1,0.783737,12,282302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 95, \"large_tick_hit\": 4, \"small_tick_hit\": 354, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 4, \"small_tick_hit\": 444}}',0.300043,200867821,69628,NULL,'2021-08-16 18:43:35',1629139415,NULL),(1952567864,25371492,2,1992698,0,1,1,'B',1,0.933014,47,440280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 301, \"large_tick_hit\": 2, \"small_tick_hit\": 282, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 301}}',2.79806,202996660,257720,NULL,'2021-11-07 15:10:50',1636297850,NULL),(1951039576,25371601,2,904054,1,1,1,'S',1,0.996375,647,958476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 143, \"small_tick_hit\": 1002, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 143, \"small_tick_hit\": 1008}}',14.4828,200938125,6057308,NULL,'2021-08-19 09:36:19',1629365779,NULL),(1951112243,25371656,2,1612940,0,1,1,'B',1,0.932076,55,466349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.18579,200866578,334916,NULL,'2021-08-16 17:53:46',1629136426,NULL),(1951093260,25372482,2,2036865,0,1,1,'S',1,0.99375,282,887556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',20.2786,200870108,2221930,NULL,'2021-08-16 20:18:42',1629145122,NULL),(1951442385,25374321,2,3137966,0,1,1,'D',1,0.667327,21,249844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 141, \"large_tick_hit\": 28, \"small_tick_hit\": 168, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 28, \"small_tick_hit\": 260}}',0.04346,201468143,86024,NULL,'2021-09-08 06:48:27',1631083707,NULL),(1951129070,25374404,2,1612940,0,1,1,'C',1,0.883019,72,430811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 345, \"large_tick_hit\": 17, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.27531,200891876,332904,NULL,'2021-08-17 16:28:33',1629217713,NULL),(1951129905,25374404,2,2036865,0,1,1,'B',1,0.9325,80,511043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.92427,200924007,478510,NULL,'2021-08-18 20:06:05',1629317165,NULL),(1951136701,25374586,2,2005438,0,1,1,'C',1,0.880775,43,367228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 290, \"large_tick_hit\": 17, \"small_tick_hit\": 284, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 17, \"small_tick_hit\": 318}}',0.765986,200884963,293252,NULL,'2021-08-17 11:25:06',1629199506,NULL),(1951088206,25374586,2,2060308,0,1,1,'C',1,0.888889,69,473193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 204, \"small_tick_hit\": 132, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 159}}',1.99848,200883501,245112,NULL,'2021-08-17 09:55:58',1629194158,NULL),(1951052918,25378240,2,3062588,0,1,1,'D',1,0.714029,19,313144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 180, \"large_tick_hit\": 2, \"small_tick_hit\": 215, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',0.047934,200886616,81054,NULL,'2021-08-17 12:48:41',1629204521,NULL),(1951135199,25381094,2,2005438,0,1,1,'B',1,0.919523,59,446310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 306, \"large_tick_hit\": 22, \"small_tick_hit\": 289, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',2.37005,200880727,409858,NULL,'2021-08-17 06:51:26',1629183086,NULL),(1951123244,25382105,2,1612940,0,1,1,'D',1,0.838994,41,342716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 325, \"large_tick_hit\": 15, \"small_tick_hit\": 327, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.313901,200882437,229086,NULL,'2021-08-17 08:48:31',1629190111,NULL),(1951135669,25382272,2,2005438,0,1,1,'D',1,0.825633,33,319693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 266, \"large_tick_hit\": 21, \"small_tick_hit\": 267, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.236192,200882504,244074,NULL,'2021-08-17 08:53:15',1629190395,NULL),(1951105550,25385406,2,2036865,0,1,1,'D',1,0.84625,64,406701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 319, \"large_tick_hit\": 5, \"small_tick_hit\": 353, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 413}}',0.387123,200887747,272982,NULL,'2021-08-17 13:35:58',1629207358,NULL),(1955420667,25392743,2,2005438,0,1,1,'D',1,0.840537,31,333139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 262, \"large_tick_hit\": 21, \"small_tick_hit\": 281, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.219463,206563670,230854,NULL,'2022-04-20 11:46:17',1650455177,NULL),(1951365783,25404617,2,3133693,0,1,1,'D',1,0.743827,9,187811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 112, \"small_tick_hit\": 129, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 159}}',0.148261,201321462,54662,NULL,'2021-09-02 15:49:17',1630597757,NULL),(1951363846,25404617,2,3133689,0,1,1,'A',1,0.956204,28,408128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 99, \"large_tick_hit\": 14, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 14, \"small_tick_hit\": 153}}',3.50349,201277518,92798,NULL,'2021-08-31 18:01:01',1630432861,NULL),(1952443654,25405093,2,2005438,0,1,1,'C',1,0.897168,37,371017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 290, \"large_tick_hit\": 22, \"small_tick_hit\": 290, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',0.875383,202765184,254612,NULL,'2021-10-29 20:52:06',1635540726,NULL),(1951038781,25405093,2,2036865,0,1,1,'B',1,0.9075,72,456878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 342, \"large_tick_hit\": 10, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.46581,200968971,377056,NULL,'2021-08-20 13:28:56',1629466136,NULL),(1954334059,25405093,2,3282190,1,1,1,'S',1,0.987805,220,845911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 8, \"small_tick_hit\": 275, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 8, \"small_tick_hit\": 280}}',12.9477,205144013,1028078,NULL,'2022-02-08 22:08:45',1644358125,NULL),(1951034641,25406369,2,2005438,0,1,1,'D',1,0.837556,52,394139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 257, \"large_tick_hit\": 22, \"small_tick_hit\": 283, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',0.288188,200938625,241810,NULL,'2021-08-19 10:10:55',1629367855,NULL),(1951035156,25407800,2,2005438,0,1,1,'D',1,0.803279,33,335138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 258, \"large_tick_hit\": 21, \"small_tick_hit\": 260, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.159174,200940865,239020,NULL,'2021-08-19 12:36:41',1629376601,NULL),(1951032159,25409260,2,2005438,0,1,1,'B',1,0.913562,53,423774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 299, \"large_tick_hit\": 21, \"small_tick_hit\": 293, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',1.64488,200925498,353414,NULL,'2021-08-18 21:14:43',1629321283,NULL),(1951133044,25410720,2,2036865,0,1,1,'D',1,0.795,46,174623,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 304, \"large_tick_hit\": 8, \"small_tick_hit\": 324, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.126721,200928579,169500,NULL,'2021-08-18 23:53:48',1629330828,NULL),(1951966746,25412571,2,2036865,0,1,1,'B',1,0.92875,79,496964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.58427,202037697,585910,NULL,'2021-10-01 02:39:16',1633055956,NULL),(1951077264,25412571,2,1612940,0,1,1,'A',1,0.955975,77,530297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.9478,201004156,475462,NULL,'2021-08-21 19:15:40',1629573340,NULL),(1951492777,25412841,2,824807,0,1,1,'C',1,0.894376,43,410639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 239, \"large_tick_hit\": 81, \"small_tick_hit\": 332, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 81, \"small_tick_hit\": 371}}',0.996696,201391359,202216,NULL,'2021-09-05 07:14:19',1630826059,NULL),(1951446397,25412841,2,1415674,0,1,1,'A',1,0.946716,71,543401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 316, \"large_tick_hit\": 34, \"small_tick_hit\": 414, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 34, \"small_tick_hit\": 443}}',3.2501,201388063,388728,NULL,'2021-09-05 03:46:42',1630813602,NULL),(1951033776,25412961,2,1612940,0,1,1,'B',1,0.906918,30,387180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 344, \"large_tick_hit\": 17, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.711226,200932359,245972,NULL,'2021-08-19 03:18:07',1629343087,NULL),(1951136096,25412961,2,2036865,0,1,1,'B',1,0.915,60,439756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 343, \"large_tick_hit\": 8, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.28577,200932320,334450,NULL,'2021-08-19 03:15:46',1629342946,NULL),(1951038438,25418973,2,1612940,0,1,1,'D',1,0.757233,17,275696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 289, \"large_tick_hit\": 14, \"small_tick_hit\": 299, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.028613,200940868,139282,NULL,'2021-08-19 12:36:54',1629376614,NULL),(1951264583,25418973,2,1612940,0,1,1,'D',1,0.805031,26,77390,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 312, \"large_tick_hit\": 10, \"small_tick_hit\": 318, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 10, \"small_tick_hit\": 394}}',0.079215,201112107,118276,NULL,'2021-08-25 19:33:26',1629920006,NULL),(1951104747,25419723,2,2085482,0,1,1,'A',1,0.945205,102,555354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 90, \"small_tick_hit\": 590, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 90, \"small_tick_hit\": 628}}',2.45796,200941769,445548,NULL,'2021-08-19 13:21:36',1629379296,NULL),(1951173804,25421363,2,1826138,0,1,1,'A',1,0.95937,107,590605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 356, \"large_tick_hit\": 98, \"small_tick_hit\": 703, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 98, \"small_tick_hit\": 734}}',2.3221,201051954,335766,NULL,'2021-08-23 14:50:46',1629730246,NULL),(1951229506,25421363,2,1612940,0,1,1,'A',1,0.958491,78,513195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.69344,201052565,453540,NULL,'2021-08-23 15:15:42',1629731742,NULL),(1951025265,25423920,2,2036865,0,1,1,'C',1,0.8675,25,344135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 324, \"large_tick_hit\": 8, \"small_tick_hit\": 362, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.266884,200948447,219788,NULL,'2021-08-19 18:10:38',1629396638,NULL),(1951116918,25427951,2,1995049,0,1,1,'D',1,0.817568,15,310608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 289, \"large_tick_hit\": 40, \"small_tick_hit\": 397, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 40, \"small_tick_hit\": 449}}',0.052167,200979489,202574,NULL,'2021-08-20 21:12:28',1629493948,NULL),(1951902344,25428498,2,1329034,0,1,1,'A',1,0.962687,71,608699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 232, \"large_tick_hit\": 14, \"small_tick_hit\": 270, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 14, \"small_tick_hit\": 284}}',6.86935,201890625,311400,NULL,'2021-09-25 04:23:40',1632543820,NULL),(1951049567,25430512,2,1612940,0,1,1,'D',1,0.816352,21,319188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 314, \"large_tick_hit\": 16, \"small_tick_hit\": 319, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.116604,200959864,176030,NULL,'2021-08-20 03:38:47',1629430727,NULL),(1951061999,25430512,2,2036865,0,1,1,'C',1,0.89375,26,368004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 328, \"large_tick_hit\": 9, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.37783,201008611,221804,NULL,'2021-08-21 22:40:24',1629585624,NULL),(1951041485,25431560,2,2036865,0,1,1,'D',1,0.75375,26,296257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 283, \"large_tick_hit\": 10, \"small_tick_hit\": 310, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.038754,200974160,157280,NULL,'2021-08-20 17:08:44',1629479324,NULL),(1951058300,25431560,2,1612940,0,1,1,'D',1,0.831447,35,331573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 310, \"large_tick_hit\": 15, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.166653,200974099,201684,NULL,'2021-08-20 17:06:22',1629479182,NULL),(1951090683,25431560,2,1995048,0,1,1,'C',1,0.875923,30,372061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 247, \"large_tick_hit\": 39, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.535395,200960921,240262,NULL,'2021-08-20 04:49:28',1629434968,NULL),(1951050811,25432342,2,2036865,0,1,1,'C',1,0.8775,76,420637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 323, \"large_tick_hit\": 10, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.713225,200990176,337566,NULL,'2021-08-21 07:17:07',1629530227,NULL),(1951067579,25433536,2,1612940,0,1,1,'B',1,0.90566,61,427461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 342, \"large_tick_hit\": 17, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.17166,200987272,310662,NULL,'2021-08-21 04:05:11',1629518711,NULL),(1951072962,25434627,2,1306489,0,1,1,'A',1,0.977742,135,761513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 328, \"large_tick_hit\": 61, \"small_tick_hit\": 1412, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 61, \"small_tick_hit\": 1449}}',2.16145,200967009,516656,NULL,'2021-08-20 11:52:43',1629460363,NULL),(1951142946,25438763,2,2120897,1,1,1,'A',1,0.972085,104,633082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 317, \"small_tick_hit\": 275, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 285}}',5.45591,200986524,626906,NULL,'2021-08-21 03:29:06',1629516546,NULL),(1951358385,25439213,2,2036865,0,1,1,'A',1,0.975,153,704553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.61505,201243988,1106262,NULL,'2021-08-30 13:07:31',1630328851,NULL),(1951126202,25439767,2,1442771,0,1,1,'S',1,0.987179,145,861991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 426, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',6.31094,200973865,297948,NULL,'2021-08-20 16:56:10',1629478570,NULL),(1951058303,25439799,2,1612940,0,1,1,'C',1,0.87673,66,409203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 342, \"large_tick_hit\": 16, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.01251,200974108,370918,NULL,'2021-08-20 17:06:38',1629479198,NULL),(1951098798,25441988,2,1995048,0,1,1,'D',1,0.747415,23,322558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 207, \"large_tick_hit\": 31, \"small_tick_hit\": 268, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.041921,200977360,171600,NULL,'2021-08-20 19:36:54',1629488214,NULL),(1958775281,25445315,2,357891,1,1,1,'A',1,0.971087,162,696413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 426, \"large_tick_hit\": 50, \"small_tick_hit\": 498, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 50, \"small_tick_hit\": 520}}',NULL,211023038,1088760,NULL,'2023-01-10 15:17:29',1673363849,NULL),(1958776215,25445315,2,358670,1,1,1,'S',1,0.991379,284,777272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 392, \"large_tick_hit\": 205, \"small_tick_hit\": 323, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 205, \"small_tick_hit\": 326}}',NULL,211015812,1075678,NULL,'2023-01-09 23:36:25',1673307385,NULL),(1951412440,25445315,2,2036866,0,1,1,'D',1,0.65509,15,151126,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 170, \"great\": 285, \"small_tick_hit\": 262, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.001828,201419918,121584,NULL,'2021-09-06 08:44:36',1630917876,NULL),(1951036972,25445315,2,1951847,0,1,1,'A',1,0.960383,77,596167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 259, \"large_tick_hit\": 91, \"small_tick_hit\": 1056, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 91, \"small_tick_hit\": 1099}}',1.2664,200982261,242896,NULL,'2021-08-20 23:24:57',1629501897,NULL),(1958825861,25445315,2,585433,1,1,1,'B',1,0.910256,59,420820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 315, \"large_tick_hit\": 7, \"small_tick_hit\": 246, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 7, \"small_tick_hit\": 270}}',1.67236,211015710,294108,NULL,'2023-01-09 23:25:33',1673306733,NULL),(1955096697,25445315,2,1841187,0,1,1,'A',1,0.951064,58,614104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 216, \"large_tick_hit\": 46, \"small_tick_hit\": 632, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 46, \"small_tick_hit\": 671}}',1.84201,206160921,204356,NULL,'2022-03-31 22:18:04',1648765084,NULL),(1958763796,25445315,2,2005438,0,1,1,'B',1,0.932936,81,489539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 306, \"large_tick_hit\": 23, \"small_tick_hit\": 297, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',3.40944,211028475,453330,NULL,'2023-01-11 00:37:01',1673397421,NULL),(1959239268,25445315,2,2022580,0,1,1,'S',1,0.981547,111,635886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 435, \"large_tick_hit\": 11, \"small_tick_hit\": 671, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',5.49415,211612889,642658,NULL,'2023-02-24 19:51:00',1677268260,NULL),(1958729299,25445315,2,687196,1,1,1,'A',1,0.969925,135,673066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 264, \"large_tick_hit\": 7, \"small_tick_hit\": 245, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 7, \"small_tick_hit\": 254}}',7.54651,211015693,617666,NULL,'2023-01-09 23:23:52',1673306632,NULL),(1958929253,25445315,2,1257239,0,1,1,'S',1,0.997396,144,963399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 240}}',9.02064,211133241,192878,NULL,'2023-01-18 22:40:23',1674081623,NULL),(1958907336,25445315,2,302583,0,1,1,'A',1,0.978758,123,795437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 98, \"large_tick_hit\": 117, \"small_tick_hit\": 384, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 117, \"small_tick_hit\": 395}}',10.5373,211053560,193296,NULL,'2023-01-13 02:21:01',1673576461,NULL),(1958825749,25445315,2,582941,1,1,1,'S',1,0.995918,197,960605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 37, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 37, \"small_tick_hit\": 293}}',11.0356,211015735,441706,NULL,'2023-01-09 23:27:23',1673306843,NULL),(1958845877,25445315,2,1390581,0,1,1,'S',1,0.985876,176,958637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 42, \"small_tick_hit\": 173, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',12.0231,211133250,494002,NULL,'2023-01-18 22:41:28',1674081688,NULL),(1959229052,25445315,2,1612940,0,1,1,'S',1,0.988679,167,717472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.7182,211589604,1181154,NULL,'2023-02-23 01:26:50',1677115610,NULL),(1959262020,25445315,2,1612940,0,1,1,'S',1,0.991195,188,393492,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.6197,211657068,872924,NULL,'2023-02-28 01:59:05',1677549545,NULL),(1958922200,25445315,2,1242071,0,1,1,'A',1,0.978142,190,954381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 34, \"small_tick_hit\": 168, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 34, \"small_tick_hit\": 176}}',16.4039,211133679,783900,NULL,'2023-01-18 23:31:32',1674084692,NULL),(1951047375,25446725,2,2036865,0,1,1,'A',1,0.95125,52,480191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.17493,200983898,346520,NULL,'2021-08-21 01:04:00',1629507840,NULL),(1959562624,25447647,2,3852341,0,1,1,'D',1,0.630252,9,107978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 50, \"small_tick_hit\": 25, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 42}}',0.146779,212012823,259950,NULL,'2023-03-27 04:01:46',1679889706,NULL),(1951271341,25450805,2,2873414,1,1,1,'D',1,0.826389,47,328386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 398, \"small_tick_hit\": 197, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 256}}',0.798558,201026604,312518,NULL,'2021-08-22 15:24:54',1629645894,NULL),(1951130064,25450805,2,1442772,0,1,1,'A',1,0.962379,130,601919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 385, \"small_tick_hit\": 408, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',8.00281,200990419,800412,NULL,'2021-08-21 07:35:13',1629531313,NULL),(1955241507,25450805,2,2807690,1,1,1,'B',1,0.922581,184,556257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 427, \"small_tick_hit\": 288, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 312}}',8.4469,206330933,1043604,NULL,'2022-04-09 13:50:20',1649512220,NULL),(1951200075,25450805,2,239931,0,1,1,'A',1,0.945568,87,467740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 373, \"large_tick_hit\": 73, \"small_tick_hit\": 162, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 73, \"small_tick_hit\": 173}}',8.71885,201133947,546132,NULL,'2021-08-26 14:55:15',1629989715,NULL),(1951194048,25450805,2,707460,0,1,1,'A',1,0.966463,86,556905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 253, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',10.2417,201042548,701454,NULL,'2021-08-23 04:28:13',1629692893,NULL),(1953139661,25450805,2,1483063,1,1,1,'S',1,0.996494,462,911721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 678, \"large_tick_hit\": 1, \"small_tick_hit\": 458, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 1, \"small_tick_hit\": 461}}',27.0505,203597897,6465884,NULL,'2021-12-02 09:54:04',1638438844,NULL),(1951261811,25450805,2,2004646,0,1,1,'S',1,0.994465,360,957875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"small_tick_hit\": 179, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',30.3119,201026370,3194318,NULL,'2021-08-22 15:15:48',1629645348,NULL),(1953150512,25450805,2,848234,0,1,1,'S',1,0.987261,357,793225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 668, \"small_tick_hit\": 417, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',32.8063,203672008,3987314,NULL,'2021-12-05 10:12:02',1638699122,NULL),(1953212822,25450805,2,2084137,1,1,1,'S',1,0.983221,313,769555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 501, \"large_tick_hit\": 7, \"small_tick_hit\": 371, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 7, \"small_tick_hit\": 379}}',36.8244,203821979,2707414,NULL,'2021-12-12 03:03:44',1639278224,NULL),(1953131345,25450805,2,3114681,1,1,1,'A',1,0.970423,222,777857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 315, \"small_tick_hit\": 374, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 322, \"small_tick_hit\": 388}}',39.0481,203598133,1300880,NULL,'2021-12-02 10:15:25',1638440125,NULL),(1951183359,25450805,2,2048652,1,1,1,'X',1,1,405,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 143}}',49.1752,201026189,4052418,NULL,'2021-08-22 15:08:50',1629644930,NULL),(1951106554,25452109,2,1995048,0,1,1,'C',1,0.890694,76,450559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 260, \"large_tick_hit\": 36, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.67438,200997570,314374,NULL,'2021-08-21 14:12:34',1629555154,NULL),(1951701984,25453120,2,1612940,0,1,1,'D',1,0.359748,7,36474,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 258, \"great\": 138, \"large_tick_hit\": 5, \"small_tick_hit\": 143, \"small_tick_miss\": 251}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',0.000002,201711810,44746,NULL,'2021-09-18 03:40:29',1631936429,NULL),(1951305426,25453120,2,2952290,1,1,1,'C',1,0.891262,69,429198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 282, \"large_tick_hit\": 5, \"small_tick_hit\": 172, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 5, \"small_tick_hit\": 201}}',1.40884,201215409,273904,NULL,'2021-08-29 11:32:20',1630236740,NULL),(1951061295,25454194,2,2036865,0,1,1,'C',1,0.875,38,362535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 328, \"large_tick_hit\": 8, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.441848,201007688,250236,NULL,'2021-08-21 21:53:29',1629582809,NULL),(1951111183,25454194,2,1995048,0,1,1,'C',1,0.855244,58,409575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 251, \"large_tick_hit\": 33, \"small_tick_hit\": 295, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.748504,201007633,256494,NULL,'2021-08-21 21:50:55',1629582655,NULL),(1951079721,25454194,2,1612940,0,1,1,'C',1,0.879245,41,402146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 350, \"large_tick_hit\": 15, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.869824,201008060,280192,NULL,'2021-08-21 22:12:01',1629583921,NULL),(1951057896,25458137,2,2036865,0,1,1,'D',1,0.7825,18,287303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 315, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.061387,201001946,163638,NULL,'2021-08-21 17:35:09',1629567309,NULL),(1951176570,25459003,2,1582770,0,1,1,'C',1,0.876559,24,378404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 198, \"large_tick_hit\": 68, \"small_tick_hit\": 437, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 68, \"small_tick_hit\": 492}}',0.251662,201066412,107542,NULL,'2021-08-24 01:48:43',1629769723,NULL),(1951607980,25459003,2,1898517,0,1,1,'D',1,0.798137,41,225327,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 226, \"large_tick_hit\": 19, \"small_tick_hit\": 269, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 19, \"small_tick_hit\": 334}}',0.296644,201657468,127723,NULL,'2021-09-15 23:45:53',1631749553,NULL),(1951163816,25459003,2,1983466,1,1,1,'C',1,0.888756,38,373742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 304, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 2, \"small_tick_hit\": 347}}',0.723817,201144593,357460,NULL,'2021-08-26 22:32:17',1630017137,NULL),(1951753345,25459003,2,2396071,0,1,1,'B',1,0.901316,48,519092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 157, \"large_tick_hit\": 37, \"small_tick_hit\": 354, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 37, \"small_tick_hit\": 405}}',1.34238,201738462,117964,NULL,'2021-09-19 00:38:12',1632011892,NULL),(1952863828,25459003,2,3093679,1,1,1,'B',1,0.913174,33,455857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 194, \"large_tick_hit\": 1, \"small_tick_hit\": 415, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 1, \"small_tick_hit\": 460}}',1.49709,203281243,116754,NULL,'2021-11-19 00:07:38',1637280458,NULL),(1951736430,25459003,2,2854812,1,1,1,'B',1,0.932886,54,529378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 173, \"large_tick_hit\": 24, \"small_tick_hit\": 359, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 24, \"small_tick_hit\": 389}}',1.61669,201738396,179462,NULL,'2021-09-19 00:33:40',1632011620,NULL),(1957520588,25459003,2,3244527,1,1,1,'A',1,0.954575,123,488625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1028, \"large_tick_hit\": 5, \"small_tick_hit\": 459, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 5, \"small_tick_hit\": 484}}',1.62683,209285121,1803922,NULL,'2022-09-12 00:23:50',1662942230,NULL),(1952226346,25459003,2,2541560,1,1,1,'B',1,0.916209,61,469024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 276, \"large_tick_hit\": 2, \"small_tick_hit\": 389, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 2, \"small_tick_hit\": 428}}',1.65609,202412818,269674,NULL,'2021-10-16 04:39:30',1634359170,NULL),(1957453568,25459003,2,3100706,1,1,1,'B',1,0.904441,54,398020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 343, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 3, \"small_tick_hit\": 365}}',1.69997,209356260,251086,NULL,'2022-09-17 01:36:43',1663378603,NULL),(1951224235,25459003,2,1661767,0,1,1,'B',1,0.933659,78,576639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 198, \"large_tick_hit\": 65, \"small_tick_hit\": 694, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 65, \"small_tick_hit\": 748}}',1.92864,201087498,237580,NULL,'2021-08-24 20:50:49',1629838249,NULL),(1957547309,25459003,2,3512574,1,1,1,'A',1,0.96082,92,521805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 917, \"large_tick_hit\": 9, \"small_tick_hit\": 668, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 9, \"small_tick_hit\": 698}}',1.9311,209285069,1350524,NULL,'2022-09-12 00:17:05',1662941825,NULL),(1951811907,25459003,2,28254,0,1,1,'A',1,0.944251,57,566950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 152, \"large_tick_hit\": 3, \"small_tick_hit\": 116, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}}',2.57181,201986398,167404,NULL,'2021-09-28 21:30:17',1632864617,NULL),(1951710524,25459003,2,2830654,1,1,1,'B',1,0.936631,85,465893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 237, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',2.69147,201784132,427078,NULL,'2021-09-20 19:11:18',1632165078,NULL),(1951570107,25459003,2,3118727,1,1,1,'A',1,0.943239,72,557019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 194, \"small_tick_hit\": 371, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 206, \"small_tick_hit\": 393}}',2.87654,201675085,216782,NULL,'2021-09-16 18:39:48',1631817588,NULL),(1951564366,25459003,2,639435,1,1,1,'A',1,0.972404,163,583840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1167, \"large_tick_hit\": 1, \"small_tick_hit\": 911, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1199, \"large_tick_hit\": 1, \"small_tick_hit\": 938}}',3.28159,201654671,2535770,NULL,'2021-09-15 20:45:13',1631738713,NULL),(1960101149,25459003,2,556179,0,1,1,'A',1,0.956944,93,707309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 109, \"large_tick_hit\": 40, \"small_tick_hit\": 540, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 40, \"small_tick_hit\": 564}}',3.28253,212643705,169788,NULL,'2023-05-15 19:55:48',1684180548,NULL),(1951645072,25459003,2,1802010,0,1,1,'A',1,0.943164,87,611953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 212, \"large_tick_hit\": 21, \"small_tick_hit\": 381, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 21, \"small_tick_hit\": 410}}',3.32032,201676671,289002,NULL,'2021-09-16 19:55:04',1631822104,NULL),(1951706443,25459003,2,2035283,1,1,1,'A',1,0.95723,91,599515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 212, \"large_tick_hit\": 35, \"small_tick_hit\": 223, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 35, \"small_tick_hit\": 236}}',3.92824,201810862,300898,NULL,'2021-09-21 21:56:18',1632261378,NULL),(1951700249,25459003,2,36966,0,1,1,'B',1,0.902007,112,575070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 280, \"large_tick_hit\": 12, \"small_tick_hit\": 472, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 12, \"small_tick_hit\": 537}}',3.93607,201810821,399492,NULL,'2021-09-21 21:53:30',1632261210,NULL),(1955138188,25459003,2,1059765,1,1,1,'C',1,0.882591,38,342157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 135, \"small_tick_hit\": 83, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 94}}',3.97107,206264840,108834,NULL,'2022-04-06 03:29:40',1649215780,NULL),(1951189960,25459003,2,1845433,0,1,1,'A',1,0.97428,141,669152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 344, \"large_tick_hit\": 53, \"small_tick_hit\": 550, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 53, \"small_tick_hit\": 566}}',4.02422,201087582,441452,NULL,'2021-08-24 20:54:16',1629838456,NULL),(1951779777,25459003,2,2919235,1,1,1,'S',1,0.996154,57,961593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 57, \"small_tick_hit\": 203}}',4.49701,201707637,73680,NULL,'2021-09-17 23:32:46',1631921566,NULL),(1952181430,25459003,2,3118727,1,1,1,'S',1,0.986644,85,341498,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 202, \"small_tick_hit\": 389, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 206, \"small_tick_hit\": 393}}',4.8314,202412882,179024,NULL,'2021-10-16 04:42:57',1634359377,NULL),(1954200246,25459003,2,3164477,1,1,1,'A',1,0.950298,242,676874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 434, \"large_tick_hit\": 5, \"small_tick_hit\": 517, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 5, \"small_tick_hit\": 547}}',4.90588,204986523,1664238,NULL,'2022-02-01 17:56:06',1643738166,NULL),(1951818697,25459003,2,34207,0,1,1,'A',1,0.959417,138,596933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 228, \"large_tick_hit\": 325, \"small_tick_hit\": 369, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 325, \"small_tick_hit\": 388}}',4.95302,201934768,330758,NULL,'2021-09-26 16:17:03',1632673023,NULL),(1951161237,25459003,2,2015629,1,1,1,'S',1,0.987595,124,700002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 661, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 668}}',5.13072,201175557,675702,NULL,'2021-08-28 00:31:47',1630110707,NULL),(1952993277,25459003,2,46629,0,1,1,'S',1,0.986111,76,654543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 154, \"large_tick_hit\": 11, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',5.28016,203497654,270270,NULL,'2021-11-27 19:48:14',1638042494,NULL),(1951759357,25459003,2,910459,0,1,1,'X',1,1,67,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',5.3875,201765313,86030,NULL,'2021-09-19 23:35:22',1632094522,NULL),(1951605260,25459003,2,2628723,1,1,1,'A',1,0.970962,81,641235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 283, \"large_tick_hit\": 5, \"small_tick_hit\": 247, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 5, \"small_tick_hit\": 258}}',5.92144,201661061,478710,NULL,'2021-09-16 03:41:24',1631763684,NULL),(1952992303,25459003,2,46626,0,1,1,'S',1,0.982759,125,895307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 114, \"large_tick_hit\": 22, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 22, \"small_tick_hit\": 153}}',6.60478,203497590,221662,NULL,'2021-11-27 19:45:37',1638042337,NULL),(1951211070,25459003,2,1864009,1,1,1,'S',1,0.99354,126,763715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 261, \"large_tick_hit\": 66, \"small_tick_hit\": 442, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 66, \"small_tick_hit\": 444}}',6.73013,201091266,416544,NULL,'2021-08-25 00:02:57',1629849777,NULL),(1951154332,25459003,2,3206,0,1,1,'A',1,0.973881,118,584499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 250, \"large_tick_hit\": 11}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 11}}',7.455,201179006,711320,NULL,'2021-08-28 03:36:30',1630121790,NULL),(1951154088,25459003,2,3204,0,1,1,'X',1,1,86,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86}, \"maximum_statistics\": {\"great\": 86}}',7.5219,201146950,154320,NULL,'2021-08-27 00:50:45',1630025445,NULL),(1951186478,25459003,2,1588627,0,1,1,'S',1,0.989624,159,827003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 223, \"large_tick_hit\": 8, \"small_tick_hit\": 532, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 538}}',7.65036,201121694,575124,NULL,'2021-08-26 03:38:49',1629949129,NULL),(1951158470,25459003,2,1802041,1,1,1,'X',1,1,200,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 39, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 39, \"small_tick_hit\": 485}}',8.44908,201122905,466142,NULL,'2021-08-26 04:51:32',1629953492,NULL),(1951157570,25459003,2,1801006,1,1,1,'S',1,0.988042,185,765855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 316, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 349}}',8.57526,201165905,1098638,NULL,'2021-08-27 17:30:32',1630085432,NULL),(1951128008,25459003,2,1442771,0,1,1,'S',1,0.998397,191,962229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.63068,201004531,439536,NULL,'2021-08-21 19:31:44',1629574304,NULL),(1951254342,25459003,2,1951847,1,1,1,'X',1,1,365,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 97, \"small_tick_hit\": 1099}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 97, \"small_tick_hit\": 1099}}',8.67346,201036988,1236506,NULL,'2021-08-22 23:03:07',1629673387,NULL),(1952367916,25459003,2,1913691,0,1,1,'S',1,0.9824,180,764548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 306, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 313}}',8.79129,202583266,870644,NULL,'2021-10-22 22:11:01',1634940661,NULL),(1951216548,25459003,2,2036865,0,1,1,'A',1,0.975,145,680357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.93438,201067098,979284,NULL,'2021-08-24 02:31:13',1629772273,NULL),(1960015598,25459003,2,29955,0,1,1,'X',1,1,105,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',9.5226,212643685,253596,NULL,'2023-05-15 19:53:21',1684180401,NULL),(1957670045,25459003,2,2269667,1,1,1,'S',1,0.987073,344,857293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 547, \"small_tick_hit\": 522, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 534}}',9.52936,209429722,2983044,NULL,'2022-09-21 20:41:35',1663792895,NULL),(1951249917,25459003,2,84017,1,1,1,'X',1,1,467,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 198, \"small_tick_hit\": 957}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 198, \"small_tick_hit\": 957}}',10.0472,201175657,1644234,NULL,'2021-08-28 00:36:39',1630110999,NULL),(1951165262,25459003,2,1986893,1,1,1,'S',1,0.982222,185,732436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 305, \"large_tick_hit\": 33, \"small_tick_hit\": 325, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 33, \"small_tick_hit\": 331}}',10.3862,201144560,1028174,NULL,'2021-08-26 22:30:08',1630017008,NULL),(1951157584,25459003,2,1801010,1,1,1,'S',1,0.995588,209,838922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 376, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 2, \"small_tick_hit\": 377}}',10.6466,201165042,1037896,NULL,'2021-08-27 16:57:12',1630083432,NULL),(1951135039,25459003,2,1442774,0,1,1,'S',1,0.991857,244,956863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 365, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.1969,201004584,1124482,NULL,'2021-08-21 19:34:12',1629574452,NULL),(1951154478,25459003,2,3207,0,1,1,'S',1,0.995413,146,958222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 72}}',11.218,201146990,531550,NULL,'2021-08-27 00:52:49',1630025569,NULL),(1952797147,25459003,2,2522351,0,1,1,'S',1,0.996769,161,858459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"large_tick_hit\": 20, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 20, \"small_tick_hit\": 304}}',11.3332,203095640,903518,NULL,'2021-11-11 19:01:17',1636657277,NULL),(1954305098,25459003,2,2571342,1,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 348}}',11.6886,205104223,1084336,NULL,'2022-02-06 22:29:00',1644186540,NULL),(1951263226,25459003,2,2830655,1,1,1,'S',1,0.994129,280,957737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 2, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',11.9641,201122764,1931672,NULL,'2021-08-26 04:43:01',1629952981,NULL),(1951154225,25459003,2,3205,0,1,1,'X',1,1,227,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 11}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 11}}',12.0302,201147081,1446860,NULL,'2021-08-27 00:57:14',1630025834,NULL),(1951189883,25459003,2,1594969,0,1,1,'S',1,0.994805,208,959922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',13.4276,201172620,842706,NULL,'2021-08-27 22:03:52',1630101832,NULL),(1960050881,25459003,2,3767506,1,1,1,'S',1,0.996997,151,962212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 24, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 24, \"small_tick_hit\": 182}}',13.4336,212643660,294742,NULL,'2023-05-15 19:50:37',1684180237,NULL),(1957503596,25459003,2,1468470,0,1,1,'S',1,0.985849,181,694489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 180}}',13.6323,209285019,1486618,NULL,'2022-09-12 00:10:35',1662941435,NULL),(1951103844,25459003,2,2085475,1,1,1,'S',1,0.997785,321,961915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 104, \"small_tick_hit\": 580, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 104, \"small_tick_hit\": 582}}',13.8667,201003247,944904,NULL,'2021-08-21 18:36:58',1629571018,NULL),(1951171919,25459003,2,1823464,1,1,1,'S',1,0.99793,196,963484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 70, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 70, \"small_tick_hit\": 287}}',13.9185,201144631,361344,NULL,'2021-08-26 22:34:42',1630017282,NULL),(1951265012,25459003,2,1769894,1,1,1,'S',1,0.997226,245,958929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 474, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 476}}',14.6122,201122829,1123564,NULL,'2021-08-26 04:46:58',1629953218,NULL),(1951171053,25459003,2,618921,0,1,1,'X',1,1,180,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 3, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 3, \"small_tick_hit\": 359}}',14.6844,201146837,635914,NULL,'2021-08-27 00:44:07',1630025047,NULL),(1957540633,25459003,2,2108396,1,1,1,'S',1,0.992344,407,831790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 560, \"large_tick_hit\": 12, \"small_tick_hit\": 465, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 12, \"small_tick_hit\": 468}}',14.6965,209285161,4164522,NULL,'2022-09-12 00:28:17',1662942497,NULL),(1951195200,25459003,2,1359016,1,1,1,'S',1,0.997512,687,961474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_tick_hit\": 95, \"small_tick_hit\": 917, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 95, \"small_tick_hit\": 921}}',15.7466,201120837,7391202,NULL,'2021-08-26 02:51:14',1629946274,NULL),(1951171878,25459003,2,1823463,1,1,1,'S',1,0.995677,258,891564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 36, \"small_tick_hit\": 369, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 36, \"small_tick_hit\": 371}}',17.5023,201144669,1619586,NULL,'2021-08-26 22:36:22',1630017382,NULL),(1957568307,25459003,2,3528770,1,1,1,'S',1,0.996855,477,960310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 10, \"small_tick_hit\": 474, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 10, \"small_tick_hit\": 477}}',17.6146,209429731,4138436,NULL,'2022-09-21 20:42:16',1663792936,NULL),(1953198146,25459003,2,515642,0,1,1,'S',1,0.984298,367,847998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 532, \"small_tick_hit\": 659, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 675}}',19.0041,203613458,4005266,NULL,'2021-12-03 01:20:29',1638494429,NULL),(1951155386,25459003,2,1796419,1,1,1,'X',1,1,324,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 15, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 15, \"small_tick_hit\": 347}}',20.7259,201121086,2464214,NULL,'2021-08-26 03:04:02',1629947042,NULL),(1954053138,25459003,2,2240989,1,1,1,'S',1,0.998485,237,960950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 3, \"small_tick_hit\": 422, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 3, \"small_tick_hit\": 423}}',21.0962,204744112,1395408,NULL,'2022-01-22 02:35:12',1642818912,NULL),(1951207852,25459003,2,1995048,0,1,1,'S',1,0.98966,282,901837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 42, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',21.9354,201092013,1460434,NULL,'2021-08-25 00:41:40',1629852100,NULL),(1953247880,25459003,2,1059761,1,1,1,'X',1,1,119,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 1, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',23.8712,203741305,376266,NULL,'2021-12-08 16:39:15',1638981555,NULL),(1951110082,25460300,2,1995048,0,1,1,'D',1,0.800591,32,315681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 235, \"large_tick_hit\": 33, \"small_tick_hit\": 274, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.198694,201005500,188652,NULL,'2021-08-21 20:10:24',1629576624,NULL),(1951206194,25460300,2,2036865,0,1,1,'C',1,0.8575,33,366716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 327, \"large_tick_hit\": 10, \"small_tick_hit\": 349, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.364107,201047980,212746,NULL,'2021-08-23 11:28:58',1629718138,NULL),(1951226438,25460300,2,1612940,0,1,1,'C',1,0.898113,70,435067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 348, \"large_tick_hit\": 13, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.32765,201048045,310590,NULL,'2021-08-23 11:32:52',1629718372,NULL),(1952274308,25460320,2,2036866,0,1,1,'D',1,0.791617,13,296911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 354, \"small_tick_hit\": 307, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.044368,202516083,168934,NULL,'2021-10-20 05:18:14',1634707094,NULL),(1952184839,25460320,2,1612940,0,1,1,'A',1,0.942138,103,522451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 361, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.94882,202486607,543502,NULL,'2021-10-18 23:11:25',1634598685,NULL),(1952244753,25460320,2,2036865,0,1,1,'A',1,0.97,101,645753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 371, \"large_tick_hit\": 9, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',6.50349,202486697,740576,NULL,'2021-10-18 23:17:10',1634599030,NULL),(1952224419,25460320,2,1995048,0,1,1,'S',1,0.982275,237,874595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 41, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',18.3169,202516221,1190060,NULL,'2021-10-20 05:34:20',1634708060,NULL),(1951345037,25461981,2,1612940,0,1,1,'B',1,0.922013,41,419195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 348, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.12948,201198877,271876,NULL,'2021-08-28 20:06:10',1630181170,NULL),(1951079848,25462086,2,1612940,0,1,1,'D',1,0.495597,9,48610,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 197, \"great\": 201, \"large_tick_hit\": 3, \"small_tick_hit\": 190, \"small_tick_miss\": 204}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 3, \"small_tick_hit\": 394}}',0.000074,201008200,66676,NULL,'2021-08-21 22:18:51',1629584331,NULL),(1951215383,25462086,2,1995048,0,1,1,'C',1,0.881832,41,381380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 257, \"large_tick_hit\": 35, \"small_tick_hit\": 305, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.856311,201107620,267510,NULL,'2021-08-25 16:25:59',1629908759,NULL),(1951151368,25464981,2,917092,0,1,1,'B',1,0.924596,46,580641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 119, \"small_tick_hit\": 396, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 434}}',1.83384,201043187,152748,NULL,'2021-08-23 05:17:43',1629695863,NULL),(1951151161,25464981,2,917091,0,1,1,'A',1,0.965854,58,801477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 64, \"large_tick_hit\": 14, \"small_tick_hit\": 516, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 14, \"small_tick_hit\": 536}}',1.96002,201043158,96540,NULL,'2021-08-23 05:15:44',1629695744,NULL),(1951179100,25464981,2,1995048,0,1,1,'A',1,0.970458,113,689284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 41, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',8.38869,201034468,570028,NULL,'2021-08-22 21:01:00',1629666060,NULL),(1951172588,25470368,2,1995048,0,1,1,'A',1,0.977843,134,674519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 280, \"large_tick_hit\": 41, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',9.43122,201021603,615138,NULL,'2021-08-22 11:30:23',1629631823,NULL),(1951294809,25478038,2,1995048,0,1,1,'C',1,0.872969,39,375653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 243, \"large_tick_hit\": 41, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',0.609962,201191918,234718,NULL,'2021-08-28 15:24:35',1630164275,NULL),(1951782004,25479256,2,1995049,0,1,1,'D',1,0.779279,14,315385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 279, \"large_tick_hit\": 41, \"small_tick_hit\": 372, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 41, \"small_tick_hit\": 449}}',0.028827,201734154,194184,NULL,'2021-09-18 20:55:03',1631998503,NULL),(1951346882,25479256,2,2036865,0,1,1,'B',1,0.90375,43,398511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 338, \"large_tick_hit\": 9, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.814616,201226642,277808,NULL,'2021-08-29 20:09:03',1630267743,NULL),(1951705421,25479256,2,1995048,0,1,1,'A',1,0.976366,150,692008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 279, \"large_tick_hit\": 42, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',10.2364,201734100,680656,NULL,'2021-09-18 20:52:31',1631998351,NULL),(1952231316,25482547,2,3171921,0,1,1,'B',1,0.936396,113,803046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 137, \"large_tick_hit\": 1, \"small_tick_hit\": 127, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',13.6707,202410546,298138,NULL,'2021-10-16 02:23:57',1634351037,NULL),(1951683230,25488868,2,1995048,0,1,1,'A',1,0.95421,89,564791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 276, \"large_tick_hit\": 39, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',4.94979,201700124,439286,NULL,'2021-09-17 18:00:35',1631901635,NULL),(1951185884,25489100,2,1995048,0,1,1,'C',1,0.858198,43,385771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 250, \"large_tick_hit\": 39, \"small_tick_hit\": 292, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.699205,201049667,252148,NULL,'2021-08-23 12:59:48',1629723588,NULL),(1951186249,25489205,2,1995048,0,1,1,'D',1,0.847858,59,391615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 244, \"large_tick_hit\": 38, \"small_tick_hit\": 292, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.680707,201050447,234836,NULL,'2021-08-23 13:39:44',1629725984,NULL),(1951293029,25494839,2,1995048,0,1,1,'D',1,0.818316,25,336408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 237, \"large_tick_hit\": 32, \"small_tick_hit\": 285, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.189649,201188078,219986,NULL,'2021-08-28 12:31:05',1630153865,NULL),(1951223097,25495318,2,2036865,0,1,1,'C',1,0.8725,49,393205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 340, \"large_tick_hit\": 9, \"small_tick_hit\": 349, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.792019,201079629,273210,NULL,'2021-08-24 14:56:13',1629816973,NULL),(1951214191,25495322,2,2036865,0,1,1,'C',1,0.88625,35,389846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 341, \"large_tick_hit\": 8, \"small_tick_hit\": 360, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.659451,201062052,279484,NULL,'2021-08-23 21:50:08',1629755408,NULL),(1951215999,25500135,2,2036865,0,1,1,'C',1,0.8925,26,372901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 334, \"large_tick_hit\": 9, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.450115,201066404,229450,NULL,'2021-08-24 01:47:59',1629769679,NULL),(1951225278,25503387,2,2985623,0,1,1,'C',1,0.888889,66,413968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 642, \"large_tick_hit\": 33, \"small_tick_hit\": 797, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 33, \"small_tick_hit\": 902}}',0.203161,201076826,493534,NULL,'2021-08-24 12:57:31',1629809851,NULL),(1958063538,25503387,2,3836613,0,1,1,'D',1,0.84273,45,331272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 327, \"large_tick_hit\": 2, \"small_tick_hit\": 239, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 2, \"small_tick_hit\": 288}}',0.666442,209922984,240262,NULL,'2022-10-25 06:41:44',1666680104,NULL),(1951190594,25503387,2,2949096,0,1,1,'C',1,0.886256,45,421911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 202, \"large_tick_hit\": 51, \"small_tick_hit\": 308, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 51, \"small_tick_hit\": 351}}',1.10272,201131876,158704,NULL,'2021-08-26 13:31:05',1629984665,NULL),(1954442504,25503387,2,3410656,1,1,1,'B',1,0.927914,139,601253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 270, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 2, \"small_tick_hit\": 303}}',4.01538,205280888,571448,NULL,'2022-02-15 10:32:33',1644921153,NULL),(1958038072,25503387,2,1986053,0,1,1,'A',1,0.95461,135,577159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 397, \"small_tick_hit\": 276, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 292}}',5.57098,209925991,757188,NULL,'2022-10-25 12:34:51',1666701291,NULL),(1951188670,25503387,2,2787350,1,1,1,'A',1,0.973088,95,757462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 505, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 18, \"small_tick_hit\": 522}}',5.58332,201131951,206714,NULL,'2021-08-26 13:34:31',1629984871,NULL),(1957803029,25503387,2,3816813,0,1,1,'A',1,0.947368,75,525686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 191, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 202}}',7.95715,209677746,288894,NULL,'2022-10-08 15:45:17',1665243917,NULL),(1957943957,25503387,2,1900436,0,1,1,'S',1,0.993538,297,957453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 16, \"small_tick_hit\": 318, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 16, \"small_tick_hit\": 322}}',14.7245,209964578,1595716,NULL,'2022-10-28 04:53:46',1666932826,NULL),(1951199034,25504378,2,1995048,0,1,1,'D',1,0.782866,18,316306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 224, \"large_tick_hit\": 30, \"small_tick_hit\": 276, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.072378,201072960,184660,NULL,'2021-08-24 09:19:21',1629796761,NULL),(1951240768,25504378,2,1612940,0,1,1,'D',1,0.794969,34,342992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 318, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.091005,201073841,168844,NULL,'2021-08-24 10:13:48',1629800028,NULL),(1951220346,25504378,2,2036865,0,1,1,'D',1,0.8475,33,354293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 323, \"large_tick_hit\": 8, \"small_tick_hit\": 347, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.284341,201073915,199214,NULL,'2021-08-24 10:18:48',1629800328,NULL),(1951536009,25514208,2,1826138,0,1,1,'B',1,0.934494,221,647114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 350, \"large_tick_hit\": 92, \"small_tick_hit\": 685, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 92, \"small_tick_hit\": 734}}',2.49113,201523902,661242,NULL,'2021-09-10 15:48:20',1631288900,NULL),(1951228960,25514966,2,2036865,0,1,1,'S',1,0.98,91,594101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.60413,201089514,618916,NULL,'2021-08-24 22:33:49',1629844429,NULL),(1951250436,25514966,2,1612940,0,1,1,'A',1,0.955975,112,576708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.83744,201089258,752860,NULL,'2021-08-24 22:17:59',1629843479,NULL),(1952494007,25521931,2,2339027,0,1,1,'A',1,0.968254,39,627954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 52, \"large_tick_hit\": 8, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',8.38832,202831288,133482,NULL,'2021-10-31 20:58:54',1635713934,NULL),(1951355998,25527396,2,2036865,0,1,1,'C',1,0.86875,28,345665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.313035,201241044,211234,NULL,'2021-08-30 10:37:47',1630319867,NULL),(1951367824,25527396,2,1612940,0,1,1,'C',1,0.866667,38,360076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 331, \"large_tick_hit\": 15, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.423912,201240968,210118,NULL,'2021-08-30 10:32:46',1630319566,NULL),(1951598141,25527396,2,1995048,0,1,1,'C',1,0.881832,54,417738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 255, \"large_tick_hit\": 34, \"small_tick_hit\": 308, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.97417,201555988,286944,NULL,'2021-09-11 18:28:23',1631384903,NULL),(1951351437,25527438,2,2036865,0,1,1,'C',1,0.8925,31,379891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 335, \"large_tick_hit\": 9, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.534148,201233700,243776,NULL,'2021-08-30 02:15:36',1630289736,NULL),(1951317719,25527438,2,1995048,0,1,1,'B',1,0.920236,43,418744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 261, \"large_tick_hit\": 38, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.39188,201233658,294984,NULL,'2021-08-30 02:13:11',1630289591,NULL),(1951821559,25527438,2,2590736,0,1,1,'A',1,0.968445,318,839936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 425, \"large_tick_hit\": 1, \"small_tick_hit\": 863, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 901}}',6.96592,201886599,2003118,NULL,'2021-09-25 00:27:12',1632529632,NULL),(1951219102,25529770,2,1995048,0,1,1,'C',1,0.89808,54,421025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 259, \"large_tick_hit\": 38, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.37427,201114917,266386,NULL,'2021-08-25 21:37:18',1629927438,NULL),(1951537403,25530158,2,1612940,0,1,1,'B',1,0.922013,71,458716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 352, \"large_tick_hit\": 17, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.97957,201649781,349020,NULL,'2021-09-15 17:00:42',1631725242,NULL),(1951218466,25530933,2,1995048,0,1,1,'B',1,0.921713,69,479093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 266, \"large_tick_hit\": 40, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.53709,201113532,351360,NULL,'2021-08-25 20:32:43',1629923563,NULL),(1951638537,25531470,2,1220323,0,1,1,'C',1,0.887387,34,502746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 52, \"large_tick_hit\": 9, \"small_tick_hit\": 136, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 9, \"small_tick_hit\": 153}}',3.31385,201632347,68444,NULL,'2021-09-14 21:37:24',1631655444,NULL),(1951652553,25531470,2,1995048,0,1,1,'A',1,0.952733,130,631781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 278, \"large_tick_hit\": 39, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',7.06293,201641072,523208,NULL,'2021-09-15 08:27:04',1631694424,NULL),(1951554002,25531470,2,1612940,0,1,1,'A',1,0.971069,135,624312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.09506,201679047,681226,NULL,'2021-09-16 21:53:24',1631829204,NULL),(1951245099,25532316,2,2036865,0,1,1,'D',1,0.76875,19,302686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 279, \"large_tick_hit\": 8, \"small_tick_hit\": 328, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.027992,201115687,144404,NULL,'2021-08-25 22:13:17',1629929597,NULL),(1951161351,25535951,2,2036865,0,1,1,'D',1,0.8475,28,339502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 314, \"large_tick_hit\": 8, \"small_tick_hit\": 356, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.18954,201170596,189732,NULL,'2021-08-27 20:36:46',1630096606,NULL),(1951180500,25535951,2,1612940,0,1,1,'C',1,0.88805,44,379445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 340, \"large_tick_hit\": 16, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.739117,201170933,234060,NULL,'2021-08-27 20:50:50',1630097450,NULL),(1951242850,25535951,2,1995048,0,1,1,'C',1,0.889217,36,392584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 254, \"large_tick_hit\": 38, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.80792,201166631,236848,NULL,'2021-08-27 17:56:28',1630086988,NULL),(1951252794,25538008,2,2036865,0,1,1,'C',1,0.85625,52,384737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 326, \"large_tick_hit\": 9, \"small_tick_hit\": 350, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.488966,201127408,263772,NULL,'2021-08-26 10:06:16',1629972376,NULL),(1951158021,25538008,2,1612940,0,1,1,'B',1,0.938365,57,496020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.71784,201130011,399288,NULL,'2021-08-26 12:17:01',1629980221,NULL),(1951155416,25538063,2,1612940,0,1,1,'B',1,0.938365,57,456988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.13009,201125082,396736,NULL,'2021-08-26 07:44:25',1629963865,NULL),(1951264796,25540547,2,2036865,0,1,1,'C',1,0.86125,72,403485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 355, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.635363,201145960,329086,NULL,'2021-08-26 23:54:55',1630022095,NULL),(1951228490,25543577,2,1995048,0,1,1,'A',1,0.977843,94,697799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 282, \"large_tick_hit\": 42, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',7.78164,201135073,525392,NULL,'2021-08-26 15:37:02',1629992222,NULL),(1951324772,25543577,2,2036865,0,1,1,'S',1,0.985,159,712558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.4879,201188852,994658,NULL,'2021-08-28 13:06:20',1630155980,NULL),(1951257477,25544257,2,2036865,0,1,1,'D',1,0.78,29,336105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 292, \"large_tick_hit\": 9, \"small_tick_hit\": 323, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.065141,201136369,186690,NULL,'2021-08-26 16:28:57',1629995337,NULL),(1951229512,25544257,2,1995048,0,1,1,'C',1,0.864106,36,366364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 246, \"large_tick_hit\": 37, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.524675,201136704,239776,NULL,'2021-08-26 16:42:06',1629996126,NULL),(1955068925,25544481,2,1612940,0,1,1,'A',1,0.957233,55,505559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.03804,206159667,416288,NULL,'2022-03-31 20:37:49',1648759069,NULL),(1951258842,25545591,2,2036865,0,1,1,'A',1,0.9625,67,541385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.62586,201138463,485094,NULL,'2021-08-26 17:53:29',1630000409,NULL),(1951156911,25545591,2,1976049,0,1,1,'S',1,0.987654,171,759773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 360, \"large_tick_hit\": 46, \"small_tick_hit\": 554, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 46, \"small_tick_hit\": 562}}',4.12473,201145671,640440,NULL,'2021-08-26 23:37:18',1630021038,NULL),(1951265467,25545591,2,1772896,0,1,1,'S',1,0.985366,294,766716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 403, \"large_tick_hit\": 83, \"small_tick_hit\": 726, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 83, \"small_tick_hit\": 734}}',5.25619,201145775,1090196,NULL,'2021-08-26 23:43:31',1630021411,NULL),(1951163350,25545591,2,1612940,0,1,1,'A',1,0.968553,113,606727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.92181,201139046,740582,NULL,'2021-08-26 18:17:03',1630001823,NULL),(1955347166,25549304,2,3264759,0,1,1,'D',1,0.822785,12,293945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 252, \"large_tick_hit\": 48, \"small_tick_hit\": 220, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 48, \"small_tick_hit\": 265}}',0.121971,206367012,110008,NULL,'2022-04-10 23:55:07',1649634907,NULL),(1958057253,25549304,2,3835945,0,1,1,'C',1,0.899054,60,424274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 277, \"large_tick_hit\": 19, \"small_tick_hit\": 274, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',2.32971,209989747,249700,NULL,'2022-10-29 16:05:27',1667059527,NULL),(1955053266,25549304,2,3287070,0,1,1,'A',1,0.940532,82,556149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 212, \"large_tick_hit\": 80, \"small_tick_hit\": 309, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 80, \"small_tick_hit\": 333}}',3.6252,206055984,241622,NULL,'2022-03-26 12:25:34',1648297534,NULL),(1951150838,25554361,2,2036865,0,1,1,'D',1,0.845,32,354621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 309, \"large_tick_hit\": 10, \"small_tick_hit\": 357, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.189388,201152261,189098,NULL,'2021-08-27 05:55:52',1630043752,NULL),(1951157737,25554361,2,2496333,0,1,1,'B',1,0.904135,24,353552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 238, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',0.858329,201152449,137544,NULL,'2021-08-27 06:06:38',1630044398,NULL),(1951256324,25555179,2,882805,0,1,1,'B',1,0.935101,72,486279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 419, \"large_tick_hit\": 53, \"small_tick_hit\": 551, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 53, \"small_tick_hit\": 590}}',1.86271,201156615,458294,NULL,'2021-08-27 10:28:26',1630060106,NULL),(1955539865,25555179,2,1612940,0,1,1,'A',1,0.966038,92,599099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 375, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.15221,206706096,641166,NULL,'2022-04-27 14:36:03',1651070163,NULL),(1951244625,25555179,2,848233,0,1,1,'A',1,0.964389,254,788877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 234, \"large_tick_hit\": 130, \"small_tick_hit\": 638, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 130, \"small_tick_hit\": 667}}',7.36458,201156517,691596,NULL,'2021-08-27 10:22:59',1630059779,NULL),(1951197510,25556646,2,3054717,1,1,1,'B',1,0.931189,88,531005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 455, \"large_tick_hit\": 17, \"small_tick_hit\": 570, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 17, \"small_tick_hit\": 625}}',2.73051,201156421,579776,NULL,'2021-08-27 10:16:22',1630059382,NULL),(1951238206,25557365,2,1995048,0,1,1,'C',1,0.864106,29,350406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 248, \"large_tick_hit\": 35, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.441334,201157184,235852,NULL,'2021-08-27 11:05:35',1630062335,NULL),(1951154103,25557365,2,2036865,0,1,1,'A',1,0.9575,67,556828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.74478,201158220,497638,NULL,'2021-08-27 12:02:24',1630065744,NULL),(1951173284,25557365,2,1612940,0,1,1,'A',1,0.953459,87,524138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.03671,201157847,440542,NULL,'2021-08-27 11:41:52',1630064512,NULL),(1951176187,25560521,2,1612940,0,1,1,'A',1,0.959748,81,534335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.33101,201162415,531558,NULL,'2021-08-27 15:14:59',1630077299,NULL),(1951624605,25563116,2,3167011,1,1,1,'D',1,0.25072,2,15678,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 192, \"great\": 55, \"large_tick_hit\": 5, \"small_tick_hit\": 27, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 5, \"small_tick_hit\": 95}}',0.000006,201522171,40370,NULL,'2021-09-10 14:38:16',1631284696,NULL),(1951180050,25564565,2,1612940,0,1,1,'A',1,0.943396,92,521884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.74664,201170001,522202,NULL,'2021-08-27 20:13:13',1630095193,NULL),(1951383874,25564992,2,1612940,0,1,1,'D',1,0.81761,32,327788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 306, \"large_tick_hit\": 16, \"small_tick_hit\": 328, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.129095,201269370,189368,NULL,'2021-08-31 11:48:35',1630410515,NULL),(1951351998,25564996,2,2102558,0,1,1,'D',1,0.635036,11,136304,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 276, \"great\": 435, \"large_tick_hit\": 17, \"small_tick_hit\": 157, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 17, \"small_tick_hit\": 231}}',0.000059,201189399,164970,NULL,'2021-08-28 13:32:32',1630157552,NULL),(1951245157,25565107,2,1995048,0,1,1,'C',1,0.890694,67,446131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 258, \"large_tick_hit\": 39, \"small_tick_hit\": 306, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.5606,201170030,319868,NULL,'2021-08-27 20:14:13',1630095253,NULL),(1951247912,25567564,2,1995048,0,1,1,'D',1,0.803545,17,290779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 233, \"large_tick_hit\": 31, \"small_tick_hit\": 280, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.10822,201176712,193176,NULL,'2021-08-28 01:37:03',1630114623,NULL),(1951164799,25567564,2,2036865,0,1,1,'D',1,0.82625,31,345221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 312, \"large_tick_hit\": 7, \"small_tick_hit\": 342, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.163201,201176522,212760,NULL,'2021-08-28 01:26:48',1630114008,NULL),(1951433892,25567564,2,29954,0,1,1,'C',1,0.877419,28,347102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 398, \"large_tick_hit\": 2, \"small_tick_hit\": 280, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 324}}',0.191274,201452037,285144,NULL,'2021-09-07 15:39:11',1631029151,NULL),(1951437571,25567564,2,2632061,1,1,1,'D',1,0.812816,22,294668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 237, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 4, \"small_tick_hit\": 288}}',0.220414,201452088,127966,NULL,'2021-09-07 15:41:43',1631029303,NULL),(1951431298,25567564,2,28254,0,1,1,'D',1,0.818815,28,282988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 138, \"large_tick_hit\": 1, \"small_tick_hit\": 96, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 1, \"small_tick_hit\": 128}}',0.408466,201451917,84756,NULL,'2021-09-07 15:33:54',1631028834,NULL),(1952419450,25567564,2,1612940,0,1,1,'B',1,0.909434,106,488139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 356, \"large_tick_hit\": 11, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',2.37981,202666563,589156,NULL,'2021-10-26 00:43:49',1635209029,NULL),(1951302526,25572844,2,1995048,0,1,1,'D',1,0.754801,30,324693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 215, \"large_tick_hit\": 29, \"small_tick_hit\": 267, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.065705,201206104,191194,NULL,'2021-08-29 01:56:31',1630202191,NULL),(1951333733,25572844,2,2036865,0,1,1,'D',1,0.77,31,309928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 304, \"large_tick_hit\": 7, \"small_tick_hit\": 305, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.086793,201205893,189046,NULL,'2021-08-29 01:46:06',1630201566,NULL),(1951397339,25574398,2,3078737,1,1,1,'C',1,0.88952,45,373018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 703, \"large_tick_hit\": 23, \"small_tick_hit\": 683, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 23, \"small_tick_hit\": 758}}',0.129198,201190258,512734,NULL,'2021-08-28 14:09:35',1630159775,NULL),(1951361622,25574398,2,1712959,0,1,1,'D',1,0.839744,34,383864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 191, \"large_tick_hit\": 23, \"small_tick_hit\": 310, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 23, \"small_tick_hit\": 380}}',0.921195,201186150,157700,NULL,'2021-08-28 10:51:53',1630147913,NULL),(1951318449,25574398,2,3092668,1,1,1,'C',1,0.874525,27,389735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 212, \"small_tick_hit\": 248, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 284}}',0.94345,201186979,136859,NULL,'2021-08-28 11:35:11',1630150511,NULL),(1951320141,25574398,2,1623534,1,1,1,'A',1,0.953992,151,541339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 728, \"large_tick_hit\": 33, \"small_tick_hit\": 649, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 33, \"small_tick_hit\": 682}}',1.86659,201188841,1217166,NULL,'2021-08-28 13:05:42',1630155942,NULL),(1951356882,25574398,2,1703877,0,1,1,'A',1,0.951583,59,528934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 185, \"large_tick_hit\": 47, \"small_tick_hit\": 279, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 47, \"small_tick_hit\": 294}}',2.68055,201186513,201626,NULL,'2021-08-28 11:12:05',1630149125,NULL),(1951352294,25574398,2,2839869,1,1,1,'A',1,0.973198,161,626869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 842, \"large_tick_hit\": 1, \"small_tick_hit\": 791, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 1, \"small_tick_hit\": 818}}',3.30194,201208347,1926762,NULL,'2021-08-29 03:47:25',1630208845,NULL),(1951277173,25574398,2,1973794,1,1,1,'A',1,0.940678,73,485659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 286, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',3.62412,201211589,443012,NULL,'2021-08-29 07:12:08',1630221128,NULL),(1951345743,25574398,2,3117411,1,1,1,'A',1,0.963288,151,663584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 476, \"large_tick_hit\": 4, \"small_tick_hit\": 727, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 4, \"small_tick_hit\": 763}}',3.70961,201193831,1010158,NULL,'2021-08-28 16:40:46',1630168846,NULL),(1951304151,25574398,2,2245358,1,1,1,'A',1,0.952575,50,558538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 223, \"large_tick_hit\": 1, \"small_tick_hit\": 479, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 1, \"small_tick_hit\": 506}}',4.46446,201190786,204126,NULL,'2021-08-28 14:32:03',1630161123,NULL),(1951329940,25574398,2,245616,0,1,1,'A',1,0.977654,79,629705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 180, \"large_tick_hit\": 34, \"small_tick_hit\": 311, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 34, \"small_tick_hit\": 317}}',4.65223,201190172,194350,NULL,'2021-08-28 14:05:49',1630159549,NULL),(1951345867,25574398,2,2834316,1,1,1,'A',1,0.971014,132,678134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 284, \"small_tick_hit\": 252, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 262}}',6.813,201340675,597192,NULL,'2021-09-03 11:57:23',1630670243,NULL),(1951317268,25574398,2,206655,1,1,1,'S',1,0.988389,142,781021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"large_tick_hit\": 107, \"small_tick_hit\": 422, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 107, \"small_tick_hit\": 427}}',7.78622,201190103,254668,NULL,'2021-08-28 14:02:21',1630159341,NULL),(1951320789,25574398,2,35977,0,1,1,'S',1,0.991095,218,843591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 322, \"large_tick_hit\": 159, \"small_tick_hit\": 632, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 159, \"small_tick_hit\": 640}}',8.23143,201194496,911996,NULL,'2021-08-28 17:06:45',1630170405,NULL),(1951279633,25574398,2,1523049,1,1,1,'S',1,0.995238,189,958169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 438, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 441}}',9.38611,201340698,482752,NULL,'2021-09-03 11:59:03',1630670343,NULL),(1951336977,25574398,2,2079155,1,1,1,'S',1,0.987156,137,765641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 223, \"small_tick_hit\": 315, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 319}}',9.7858,201340722,440598,NULL,'2021-09-03 12:00:45',1630670445,NULL),(1951336479,25574398,2,3107220,1,1,1,'A',1,0.970321,349,861949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 510, \"large_tick_hit\": 8, \"small_tick_hit\": 1084, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 8, \"small_tick_hit\": 1131}}',9.81504,201211869,2690724,NULL,'2021-08-29 07:33:04',1630222384,NULL),(1951343225,25574398,2,2830819,1,1,1,'S',1,0.987611,209,865137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 247, \"large_tick_hit\": 6, \"small_tick_hit\": 305, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 6, \"small_tick_hit\": 310}}',10.5048,201297758,851246,NULL,'2021-09-01 15:07:35',1630508855,NULL),(1951356621,25574398,2,1703135,1,1,1,'S',1,0.984,117,897674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 123}, \"maximum_statistics\": {\"great\": 125}}',10.8832,201191300,282592,NULL,'2021-08-28 14:55:12',1630162512,NULL),(1951391167,25574398,2,1968614,1,1,1,'S',1,0.986577,223,871419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 298, \"large_tick_hit\": 7, \"small_tick_hit\": 283, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 7, \"small_tick_hit\": 290}}',12.1979,201189084,1069430,NULL,'2021-08-28 13:18:20',1630156700,NULL),(1951393888,25574398,2,2741512,1,1,1,'S',1,0.99177,298,862345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 412, \"small_tick_hit\": 552, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 558}}',12.5454,201211957,1844916,NULL,'2021-08-29 07:39:14',1630222754,NULL),(1951284452,25574398,2,2200084,1,1,1,'S',1,0.990579,228,874092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 339, \"large_tick_hit\": 11, \"small_tick_hit\": 386, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 11, \"small_tick_hit\": 392}}',13.7228,201211390,1263052,NULL,'2021-08-29 06:55:58',1630220158,NULL),(1951327017,25574398,2,240093,0,1,1,'SH',1,0.989914,255,925578,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 166, \"large_tick_hit\": 223, \"small_tick_hit\": 298, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 223, \"small_tick_hit\": 302}}',14.2706,201216776,510304,NULL,'2021-08-29 12:48:47',1630241327,NULL),(1951307530,25574398,2,2955231,1,1,1,'S',1,0.990291,292,871133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 351, \"large_tick_hit\": 13, \"small_tick_hit\": 350, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 13, \"small_tick_hit\": 355}}',14.5103,201189298,2152596,NULL,'2021-08-28 13:28:23',1630157303,NULL),(1951390823,25574398,2,2901702,1,1,1,'S',1,0.984277,331,910013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 357, \"small_tick_hit\": 269, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 277}}',16.1905,201193901,2728718,NULL,'2021-08-28 16:43:24',1630169004,NULL),(1951314419,25574398,2,2966664,1,1,1,'S',1,0.995536,257,958278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 191}}',19.4464,201211901,1631246,NULL,'2021-08-29 07:35:19',1630222519,NULL),(1951286952,25574398,2,2938014,1,1,1,'S',1,0.992413,338,957086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"small_tick_hit\": 316, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 321}}',24.7628,201212414,2822128,NULL,'2021-08-29 08:09:00',1630224540,NULL),(1951266819,25574601,2,1773498,0,1,1,'A',1,0.942559,89,611310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 250, \"large_tick_hit\": 28, \"small_tick_hit\": 444, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 28, \"small_tick_hit\": 479}}',2.52323,201185703,368156,NULL,'2021-08-28 10:26:03',1630146363,NULL),(1951340297,25575211,2,2036865,0,1,1,'A',1,0.955,54,506969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.66744,201215942,414460,NULL,'2021-08-29 12:02:18',1630238538,NULL),(1952044699,25575211,2,3217638,1,1,1,'A',1,0.974382,122,615692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 524, \"large_tick_hit\": 20, \"small_tick_hit\": 559, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 20, \"small_tick_hit\": 574}}',5.50421,202072140,1167646,NULL,'2021-10-02 12:23:08',1633177388,NULL),(1951880086,25575211,2,3180518,0,1,1,'A',1,0.958702,100,559816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 383, \"large_tick_hit\": 14, \"small_tick_hit\": 253, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 268}}',6.57299,201886302,759486,NULL,'2021-09-25 00:13:32',1632528812,NULL),(1952463730,25575211,2,2842545,0,1,1,'A',1,0.974359,253,831370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 273, \"large_tick_hit\": 48, \"small_tick_hit\": 477, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 48, \"small_tick_hit\": 493}}',15.2614,202693859,1109794,NULL,'2021-10-27 05:13:17',1635311597,NULL),(1952710097,25575211,2,1612940,0,1,1,'S',1,0.996226,243,881529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',20.8469,203034609,2028184,NULL,'2021-11-09 05:24:05',1636435445,NULL),(1951740090,25575296,2,1995048,0,1,1,'D',1,0.711965,24,334216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 201, \"large_tick_hit\": 30, \"small_tick_hit\": 251, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.026826,201785216,172706,NULL,'2021-09-20 20:02:49',1632168169,NULL),(1951892651,25575296,2,1612940,0,1,1,'D',1,0.846541,31,340811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 319, \"large_tick_hit\": 15, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.219622,201976537,190206,NULL,'2021-09-28 13:27:48',1632835668,NULL),(1951384302,25575339,2,95189,0,1,1,'D',1,0.753659,15,250860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 90, \"large_tick_hit\": 30, \"small_tick_hit\": 189, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 30, \"small_tick_hit\": 252}}',0.085825,201236871,104702,NULL,'2021-08-30 05:55:33',1630302933,NULL),(1951387480,25575339,2,2478405,0,1,1,'D',1,0.797788,21,323019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 203, \"large_tick_hit\": 31, \"small_tick_hit\": 271, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 31, \"small_tick_hit\": 334}}',0.175291,201205684,97050,NULL,'2021-08-29 01:34:43',1630200883,NULL),(1951392183,25575339,2,2496333,0,1,1,'C',1,0.864662,20,299979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 228, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',0.390581,201191406,116320,NULL,'2021-08-28 15:00:28',1630162828,NULL),(1951388844,25575339,2,101850,0,1,1,'A',1,0.941341,109,550446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 454, \"large_tick_hit\": 86, \"small_tick_hit\": 808, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 86, \"small_tick_hit\": 864}}',0.838284,201189521,494580,NULL,'2021-08-28 13:38:20',1630157900,NULL),(1952030783,25579996,2,2496371,0,1,1,'D',1,0.768189,12,282676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 212, \"large_tick_hit\": 1, \"small_tick_hit\": 241, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',0.083564,202035963,94622,NULL,'2021-10-01 00:37:24',1633048644,NULL),(1951961629,25579996,2,3133248,0,1,1,'D',1,0.748872,12,284958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 206, \"small_tick_hit\": 292, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 384}}',0.089631,202035434,101420,NULL,'2021-09-30 23:57:01',1633046221,NULL),(1951328256,25579996,2,2036865,0,1,1,'D',1,0.82,24,317306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 301, \"large_tick_hit\": 9, \"small_tick_hit\": 346, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.096964,201195003,178272,NULL,'2021-08-28 17:26:39',1630171599,NULL),(1951825662,25579996,2,3135306,0,1,1,'D',1,0.844615,32,341658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 214, \"small_tick_hit\": 335, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 390}}',0.627874,202013060,122710,NULL,'2021-09-30 01:08:35',1632964115,NULL),(1951364555,25579996,2,1612940,0,1,1,'B',1,0.92956,49,436950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.58643,201235625,330946,NULL,'2021-08-30 04:16:18',1630296978,NULL),(1951318853,25579996,2,1995048,0,1,1,'B',1,0.914328,76,481692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 261, \"large_tick_hit\": 39, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.18435,201235533,307382,NULL,'2021-08-30 04:11:12',1630296672,NULL),(1951279119,25579996,2,2748079,0,1,1,'B',1,0.929688,70,212802,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 308, \"small_tick_hit\": 168, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',2.70308,201197625,212902,NULL,'2021-08-28 19:19:47',1630178387,NULL),(1951544411,25579996,2,2748079,0,1,1,'B',1,0.908203,78,437696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 307, \"small_tick_hit\": 158, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',2.90275,201611403,309480,NULL,'2021-09-13 23:10:23',1631574623,NULL),(1951335321,25588267,2,2036865,0,1,1,'A',1,0.945,47,464662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 354, \"large_tick_hit\": 9, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.82019,201208200,353486,NULL,'2021-08-29 03:39:36',1630208376,NULL),(1952321709,25588267,2,1995048,0,1,1,'B',1,0.903988,127,557850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 259, \"large_tick_hit\": 41, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',3.09419,202635746,489528,NULL,'2021-10-24 18:44:16',1635101056,NULL),(1951364779,25588267,2,1612940,0,1,1,'B',1,0.933333,115,521177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.20997,201236457,509392,NULL,'2021-08-30 05:19:32',1630300772,NULL),(1951336551,25593510,2,1995048,0,1,1,'D',1,0.813885,32,338580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 242, \"large_tick_hit\": 31, \"small_tick_hit\": 278, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.253316,201269094,213616,NULL,'2021-08-31 11:34:15',1630409655,NULL),(1952680931,25594873,2,3175482,0,1,1,'D',1,0.753707,24,314192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 379, \"small_tick_hit\": 536, \"small_tick_miss\": 173}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 709}}',0.018288,202867031,184700,NULL,'2021-11-02 12:05:08',1635854708,NULL),(1951355036,25594873,2,1995048,0,1,1,'D',1,0.768095,18,297915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 211, \"large_tick_hit\": 33, \"small_tick_hit\": 276, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.048065,201303713,193768,NULL,'2021-09-01 19:55:28',1630526128,NULL),(1952139478,25594873,2,1220325,0,1,1,'D',1,0.819923,15,243116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 147, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',1.50331,202355107,35294,NULL,'2021-10-13 21:00:20',1634158820,NULL),(1952136861,25594873,2,1220323,0,1,1,'B',1,0.923423,14,287665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 49, \"large_tick_hit\": 11, \"small_tick_hit\": 145, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',1.96746,202355081,56334,NULL,'2021-10-13 20:58:48',1634158728,NULL),(1952602349,25594873,2,2036865,0,1,1,'A',1,0.94875,47,491112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.2333,202867187,411528,NULL,'2021-11-02 12:14:43',1635855283,NULL),(1952076844,25594873,2,29130,0,1,1,'B',1,0.93899,89,565226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 343, \"large_tick_hit\": 48, \"small_tick_hit\": 594, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 48, \"small_tick_hit\": 642}}',2.40566,202244359,472372,NULL,'2021-10-09 12:32:18',1633782738,NULL),(1952680848,25594873,2,3175483,0,1,1,'A',1,0.942486,89,528464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 411, \"small_tick_hit\": 605, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 643}}',2.40911,202866990,405826,NULL,'2021-11-02 12:02:00',1635854520,NULL),(1952123225,25594873,2,3197424,1,1,1,'A',1,0.975389,99,620377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 451, \"small_tick_hit\": 302, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 312}}',4.11422,202285972,618416,NULL,'2021-10-10 20:41:06',1633898466,NULL),(1952048974,25594873,2,2808971,1,1,1,'A',1,0.969005,94,578344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 308, \"small_tick_hit\": 286, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 294}}',4.27788,202259777,426064,NULL,'2021-10-09 22:34:42',1633818882,NULL),(1952140775,25594873,2,1228311,0,1,1,'A',1,0.945525,45,558287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 86, \"large_tick_hit\": 4, \"small_tick_hit\": 153, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',6.39763,202355098,102930,NULL,'2021-10-13 20:59:31',1634158771,NULL),(1951290183,25601919,2,1612940,0,1,1,'C',1,0.862893,26,339158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 328, \"large_tick_hit\": 17, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.29633,201307782,178918,NULL,'2021-09-02 00:13:59',1630541639,NULL),(1951447962,25602616,2,2036865,0,1,1,'C',1,0.85375,44,373910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 332, \"large_tick_hit\": 10, \"small_tick_hit\": 341, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.521017,201386588,265710,NULL,'2021-09-05 02:24:07',1630808647,NULL),(1951367689,25604911,2,2036865,0,1,1,'B',1,0.92375,78,467862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 345, \"large_tick_hit\": 9, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.8312,201259952,414058,NULL,'2021-08-31 01:38:59',1630373939,NULL),(1951306203,25605140,2,1582770,0,1,1,'B',1,0.900249,42,425496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 206, \"large_tick_hit\": 69, \"small_tick_hit\": 447, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 69, \"small_tick_hit\": 492}}',0.599794,201235703,131238,NULL,'2021-08-30 04:21:24',1630297284,NULL),(1951319880,25606401,2,1995048,0,1,1,'D',1,0.837518,25,172899,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 229, \"large_tick_hit\": 40, \"small_tick_hit\": 298, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',0.193909,201237499,178196,NULL,'2021-08-30 06:38:45',1630305525,NULL),(1951320445,25607424,2,1995048,0,1,1,'B',1,0.918759,31,403886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 258, \"large_tick_hit\": 37, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.940085,201238581,259910,NULL,'2021-08-30 07:53:36',1630310016,NULL),(1951320946,25608416,2,1995048,0,1,1,'B',1,0.918759,55,474559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 269, \"large_tick_hit\": 40, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.27805,201240350,347598,NULL,'2021-08-30 09:50:38',1630317038,NULL),(1952657256,25613129,2,906953,0,1,1,'B',1,0.921191,80,537799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 263, \"small_tick_hit\": 263, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 296}}',2.83034,202863967,439690,NULL,'2021-11-02 08:12:46',1635840766,NULL),(1952658224,25613129,2,1256370,0,1,1,'S',1,0.981378,215,838350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 257, \"large_tick_hit\": 15, \"small_tick_hit\": 255, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',10.4744,202864017,875490,NULL,'2021-11-02 08:17:10',1635841030,NULL),(1951461308,25614354,2,1683483,0,1,1,'B',1,0.91478,70,515222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 162, \"large_tick_hit\": 94, \"small_tick_hit\": 431, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 94, \"small_tick_hit\": 472}}',2.60238,201415307,168014,NULL,'2021-09-06 02:24:16',1630895056,NULL),(1951364819,25615626,2,1995048,0,1,1,'D',1,0.787297,22,300461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 230, \"large_tick_hit\": 33, \"small_tick_hit\": 270, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.115309,201320436,195080,NULL,'2021-09-02 15:00:34',1630594834,NULL),(1951285400,25615792,2,1612940,0,1,1,'C',1,0.881761,36,377772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 334, \"large_tick_hit\": 15, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.489124,201300408,212884,NULL,'2021-09-01 17:14:29',1630516469,NULL),(1957981784,25616891,2,3362591,1,1,1,'C',1,0.898123,52,445661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 151, \"large_tick_hit\": 6, \"small_tick_hit\": 178, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 6, \"small_tick_hit\": 199}}',3.03274,210011445,143364,NULL,'2022-10-30 21:02:21',1667163741,NULL),(1951310423,25617388,2,1582773,0,1,1,'B',1,0.90791,34,347449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 479, \"large_tick_hit\": 5, \"small_tick_hit\": 285, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 306}}',0.506803,201298897,372154,NULL,'2021-09-01 16:04:39',1630512279,NULL),(1951284816,25617388,2,1612940,0,1,1,'A',1,0.94088,60,482380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 365, \"large_tick_hit\": 14, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.62274,201298751,452174,NULL,'2021-09-01 15:57:40',1630511860,NULL),(1951404918,25617388,2,1513236,0,1,1,'A',1,0.97191,107,713593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 305, \"large_tick_hit\": 99, \"small_tick_hit\": 634, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 99, \"small_tick_hit\": 659}}',3.39878,201255457,467500,NULL,'2021-08-30 21:14:35',1630358075,NULL),(1951290121,25617388,2,2011064,0,1,1,'A',1,0.977792,97,662774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 470, \"large_tick_hit\": 3, \"small_tick_hit\": 1024, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 3, \"small_tick_hit\": 1049}}',3.6162,201311296,720728,NULL,'2021-09-02 03:58:19',1630555099,NULL),(1951415128,25617388,2,556179,0,1,1,'A',1,0.975,101,750573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 110, \"large_tick_hit\": 41, \"small_tick_hit\": 551, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 41, \"small_tick_hit\": 564}}',4.13033,201455325,169942,NULL,'2021-09-07 18:06:20',1631037980,NULL),(1951326175,25617388,2,2057517,1,1,1,'S',1,0.98199,195,737408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 472, \"large_tick_hit\": 56, \"small_tick_hit\": 617, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 56, \"small_tick_hit\": 632}}',4.67654,201310698,1204174,NULL,'2021-09-02 03:17:48',1630552668,NULL),(1951367738,25617388,2,2036865,0,1,1,'A',1,0.95375,109,573205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 363, \"large_tick_hit\": 9, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.93685,201260007,604942,NULL,'2021-08-31 01:42:17',1630374137,NULL),(1951331944,25617388,2,1052277,0,1,1,'S',1,0.988316,168,721348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 499, \"large_tick_hit\": 4, \"small_tick_hit\": 935, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 4, \"small_tick_hit\": 945}}',4.94835,201310818,1219542,NULL,'2021-09-02 03:26:03',1630553163,NULL),(1951402803,25617388,2,1442774,0,1,1,'S',1,0.983713,119,773373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 362, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',5.66857,201310652,567364,NULL,'2021-09-02 03:14:21',1630552461,NULL),(1951387859,25617388,2,1773498,0,1,1,'S',1,0.988251,148,750172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 256, \"large_tick_hit\": 27, \"small_tick_hit\": 474, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 27, \"small_tick_hit\": 479}}',5.72623,201255320,562020,NULL,'2021-08-30 21:09:07',1630357747,NULL),(1951303661,25617388,2,2022478,0,1,1,'S',1,0.990802,154,782933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 205, \"large_tick_hit\": 79, \"small_tick_hit\": 470, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 79, \"small_tick_hit\": 474}}',6.19635,201298988,368896,NULL,'2021-09-01 16:08:42',1630512522,NULL),(1951308438,25617388,2,1582770,0,1,1,'S',1,0.981297,198,768294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 225, \"large_tick_hit\": 77, \"small_tick_hit\": 485, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 77, \"small_tick_hit\": 492}}',7.58236,201310749,643702,NULL,'2021-09-02 03:21:20',1630552880,NULL),(1951390951,25617388,2,1968150,1,1,1,'S',1,0.993716,258,816420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 490, \"large_tick_hit\": 46, \"small_tick_hit\": 571, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 46, \"small_tick_hit\": 575}}',7.95727,201259867,1719654,NULL,'2021-08-31 01:33:53',1630373633,NULL),(1951320454,25617388,2,2045652,1,1,1,'S',1,0.98703,224,875972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 402, \"large_tick_hit\": 1, \"small_tick_hit\": 358, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 367}}',9.37312,201310913,1589252,NULL,'2021-09-02 03:33:51',1630553631,NULL),(1951375409,25617388,2,832801,0,1,1,'S',1,0.994633,384,916089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 373, \"large_tick_hit\": 66, \"small_tick_hit\": 673, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 66, \"small_tick_hit\": 678}}',10.2335,201310601,1675050,NULL,'2021-09-02 03:10:51',1630552251,NULL),(1951284763,25617388,2,2515129,1,1,1,'S',1,0.980044,360,777695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 630, \"large_tick_hit\": 22, \"small_tick_hit\": 674, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 22, \"small_tick_hit\": 694}}',11.3897,201300010,3759108,NULL,'2021-09-01 16:55:45',1630515345,NULL),(1951383493,25617388,2,1772896,1,1,1,'S',1,0.998374,496,970654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 84, \"small_tick_hit\": 732, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 84, \"small_tick_hit\": 734}}',11.6409,201331380,2677324,NULL,'2021-09-03 00:25:24',1630628724,NULL),(1951293087,25617388,2,531780,0,1,1,'S',1,0.99688,193,967018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 19, \"small_tick_hit\": 446, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 19, \"small_tick_hit\": 448}}',12.8277,201299057,718148,NULL,'2021-09-01 16:11:45',1630512705,NULL),(1951349471,25617388,2,2100418,1,1,1,'S',1,0.993528,267,899769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 191, \"large_tick_hit\": 137, \"small_tick_hit\": 593, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 137, \"small_tick_hit\": 598}}',13.0827,201300196,654962,NULL,'2021-09-01 17:04:07',1630515847,NULL),(1952199052,25617514,2,2036865,0,1,1,'C',1,0.8625,36,185742,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 329, \"large_tick_hit\": 9, \"small_tick_hit\": 352, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.373953,202412961,185336,NULL,'2021-10-16 04:48:03',1634359683,NULL),(1952439174,25617514,2,1612940,0,1,1,'B',1,0.906918,44,201004,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 350, \"large_tick_hit\": 15, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.982264,202693452,203372,NULL,'2021-10-27 04:37:22',1635309442,NULL),(1959733965,25617514,2,1612940,0,1,1,'B',1,0.922013,67,459820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 356, \"large_tick_hit\": 15, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.00854,212307115,385376,NULL,'2023-04-18 22:53:39',1681858419,NULL),(1959812421,25617514,2,2036865,0,1,1,'A',1,0.94125,53,484285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 358, \"large_tick_hit\": 9, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.2145,212307193,397676,NULL,'2023-04-18 23:04:23',1681859063,NULL),(1951493904,25621248,2,1772896,0,1,1,'D',1,0.786992,29,331056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 338, \"large_tick_hit\": 64, \"small_tick_hit\": 566, \"small_tick_miss\": 168}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 64, \"small_tick_hit\": 734}}',0.018526,201495581,198208,NULL,'2021-09-09 12:13:22',1631189602,NULL),(1951634163,25621248,2,1773500,0,1,1,'D',1,0.826286,45,373370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 333, \"large_tick_hit\": 6, \"small_tick_hit\": 384, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 6, \"small_tick_hit\": 464}}',0.132964,201616517,242688,NULL,'2021-09-14 05:02:10',1631595730,NULL),(1951944977,25625501,2,1612940,0,1,1,'B',1,0.92327,42,432477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 357, \"large_tick_hit\": 15, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.43584,202189328,276908,NULL,'2021-10-07 08:13:44',1633594424,NULL),(1952219166,25625501,2,1995048,0,1,1,'A',1,0.95421,54,530098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 275, \"large_tick_hit\": 41, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',3.42151,202463575,355668,NULL,'2021-10-17 23:24:19',1634513059,NULL),(1951338380,25627181,2,1995048,0,1,1,'C',1,0.88774,42,384265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 247, \"large_tick_hit\": 38, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.73174,201272524,243868,NULL,'2021-08-31 14:14:05',1630419245,NULL),(1951449035,25627748,2,1995048,0,1,1,'B',1,0.903988,60,444785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 260, \"large_tick_hit\": 40, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.69834,201445290,298400,NULL,'2021-09-07 08:51:56',1631004716,NULL),(1951560599,25627748,2,1612940,0,1,1,'B',1,0.915723,145,546079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.1758,201687422,689822,NULL,'2021-09-17 06:53:32',1631861612,NULL),(1951349342,25630410,2,1995048,0,1,1,'B',1,0.917282,60,488738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 272, \"large_tick_hit\": 39, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.57281,201290872,350376,NULL,'2021-09-01 08:33:51',1630485231,NULL),(1951376102,25630410,2,2036865,0,1,1,'A',1,0.9625,87,548140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 361, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.20445,201274541,561122,NULL,'2021-08-31 15:38:44',1630424324,NULL),(1951387517,25630410,2,1220323,0,1,1,'A',1,0.941441,28,476820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 55, \"large_tick_hit\": 10, \"small_tick_hit\": 144, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',4.43639,201295825,67724,NULL,'2021-09-01 13:39:06',1630503546,NULL),(1951280697,25630410,2,1612940,0,1,1,'A',1,0.969811,140,631770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.53076,201290956,886034,NULL,'2021-09-01 08:40:50',1630485650,NULL),(1951404756,25632107,2,1513238,0,1,1,'A',1,0.941124,104,492246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 502, \"large_tick_hit\": 41, \"small_tick_hit\": 512, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 41, \"small_tick_hit\": 541}}',1.47444,201276892,624524,NULL,'2021-08-31 17:31:44',1630431104,NULL),(1952496138,25633898,2,1612940,0,1,1,'D',1,0.831447,26,340128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 326, \"large_tick_hit\": 13, \"small_tick_hit\": 322, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.201248,202781072,173360,NULL,'2021-10-30 09:56:39',1635587799,NULL),(1951408648,25636373,2,1995048,0,1,1,'A',1,0.942393,67,486348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 266, \"large_tick_hit\": 39, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.71573,201374767,369718,NULL,'2021-09-04 16:56:19',1630774579,NULL),(1953823799,25638035,2,2036866,0,1,1,'D',1,0.837126,28,333285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 373, \"small_tick_hit\": 326, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.198838,204451289,198584,NULL,'2022-01-08 17:57:14',1641664634,NULL),(1951346752,25638035,2,1995048,0,1,1,'C',1,0.875923,41,394001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 249, \"large_tick_hit\": 38, \"small_tick_hit\": 306, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.708651,201286229,249176,NULL,'2021-09-01 01:50:39',1630461039,NULL),(1953808563,25638035,2,2036865,0,1,1,'B',1,0.9225,86,492754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.35935,204451247,476908,NULL,'2022-01-08 17:54:54',1641664494,NULL),(1951281994,25638035,2,1612940,0,1,1,'A',1,0.963522,158,612614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.32609,201293563,807490,NULL,'2021-09-01 11:45:10',1630496710,NULL),(1951817274,25638196,2,1612940,0,1,1,'D',1,0.778616,23,339428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 305, \"large_tick_hit\": 11, \"small_tick_hit\": 303, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.128109,201870543,154067,NULL,'2021-09-24 12:26:08',1632486368,NULL),(1951538622,25638196,2,2036865,0,1,1,'B',1,0.90375,91,470646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 336, \"large_tick_hit\": 10, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.4394,201634083,411086,NULL,'2021-09-14 23:38:50',1631662730,NULL),(1951534101,25638196,2,1612940,0,1,1,'A',1,0.950943,75,537191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 371, \"large_tick_hit\": 15, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.11426,201642676,512500,NULL,'2021-09-15 10:36:33',1631702193,NULL),(1951660860,25638196,2,1995048,0,1,1,'A',1,0.957164,121,640636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 282, \"large_tick_hit\": 38, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',7.49597,201681317,525588,NULL,'2021-09-17 00:16:27',1631837787,NULL),(1951869281,25639499,2,1995048,0,1,1,'D',1,0.846381,22,341498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 242, \"large_tick_hit\": 36, \"small_tick_hit\": 295, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.271106,201914334,216254,NULL,'2021-09-25 22:28:33',1632608913,NULL),(1951842277,25639499,2,2036865,0,1,1,'B',1,0.90625,59,430845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 344, \"large_tick_hit\": 9, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.27887,201919491,375400,NULL,'2021-09-26 03:04:55',1632625495,NULL),(1951279084,25639653,2,1612940,0,1,1,'C',1,0.872956,35,369983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 336, \"large_tick_hit\": 14, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.466539,201288051,231880,NULL,'2021-09-01 03:59:20',1630468760,NULL),(1951348861,25641037,2,1995048,0,1,1,'A',1,0.946824,89,561929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 275, \"large_tick_hit\": 40, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.74271,201289756,422512,NULL,'2021-09-01 06:43:59',1630478639,NULL),(1951311427,25641254,2,2036866,0,1,1,'D',1,0.681437,15,133277,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 153, \"great\": 302, \"small_tick_hit\": 267, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.003811,201290083,127814,NULL,'2021-09-01 07:20:15',1630480815,NULL),(1951416566,25641254,2,1995048,0,1,1,'S',1,0.985229,179,780322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"large_tick_hit\": 42, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',13.9976,201388419,842688,NULL,'2021-09-05 04:07:47',1630814867,NULL),(1951291119,25643960,2,1263933,1,1,1,'B',1,0.936744,63,500533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 481, \"large_tick_hit\": 7, \"small_tick_hit\": 519, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 7, \"small_tick_hit\": 563}}',0.8371,201293988,432538,NULL,'2021-09-01 12:07:39',1630498059,NULL),(1952368546,25645512,2,2112245,0,1,1,'C',1,0.893186,35,380299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 259, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.11085,202617793,139042,NULL,'2021-10-24 02:27:52',1635042472,NULL),(1951662038,25645512,2,1612940,0,1,1,'B',1,0.925786,93,496902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 359, \"large_tick_hit\": 15, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.92582,201833690,456404,NULL,'2021-09-22 21:22:42',1632345762,NULL),(1952292789,25645512,2,1888285,0,1,1,'C',1,0.894737,40,424396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 147, \"small_tick_hit\": 159, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',3.09898,202513771,105090,NULL,'2021-10-20 02:31:09',1634697069,NULL),(1957349990,25654320,2,1995049,0,1,1,'D',1,0.806306,13,309185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 286, \"large_tick_hit\": 40, \"small_tick_hit\": 390, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 40, \"small_tick_hit\": 449}}',0.039343,209138784,178348,NULL,'2022-09-03 06:24:16',1662186256,NULL),(1960475361,25654320,2,2036866,0,1,1,'C',1,0.857485,41,346632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 381, \"small_tick_hit\": 335, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.392846,213051251,227354,NULL,'2023-06-16 06:55:03',1686898503,NULL),(1951465926,25654320,2,2036865,0,1,1,'A',1,0.95875,120,576516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.16282,201417221,610090,NULL,'2021-09-06 04:42:29',1630903349,NULL),(1951410016,25654320,2,2022478,0,1,1,'S',1,0.985545,207,874478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 208, \"large_tick_hit\": 78, \"small_tick_hit\": 464, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 78, \"small_tick_hit\": 474}}',8.10302,201416981,515060,NULL,'2021-09-06 04:24:06',1630902246,NULL),(1951434168,25654320,2,1995048,0,1,1,'S',1,0.995569,287,908023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 42, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',22.9863,201417793,1493494,NULL,'2021-09-06 05:31:06',1630906266,NULL),(1951375021,25655490,2,2149120,0,1,1,'A',1,0.976571,198,673829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 678, \"large_tick_hit\": 13, \"small_tick_hit\": 1018, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 13, \"small_tick_hit\": 1045}}',4.22448,201330439,1327388,NULL,'2021-09-02 23:22:33',1630624953,NULL),(1951353348,25655490,2,1888031,0,1,1,'A',1,0.972527,66,533229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 236, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 120}}',4.68958,201327914,324844,NULL,'2021-09-02 20:56:18',1630616178,NULL),(1951587665,25655490,2,2048652,0,1,1,'A',1,0.941606,91,458440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 379, \"small_tick_hit\": 137, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 143}}',4.84575,201533810,463382,NULL,'2021-09-10 23:21:32',1631316092,NULL),(1951633832,25655490,2,2395958,0,1,1,'A',1,0.949458,100,536672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 320, \"small_tick_hit\": 206, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 219}}',5.16939,201533710,538412,NULL,'2021-09-10 23:13:47',1631315627,NULL),(1951279516,25655490,2,2186845,1,1,1,'A',1,0.979055,225,703949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 674, \"large_tick_hit\": 158, \"small_tick_hit\": 991, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 158, \"small_tick_hit\": 1018}}',5.24977,201330264,2529654,NULL,'2021-09-02 23:10:45',1630624245,NULL),(1951465523,25655490,2,2397875,0,1,1,'S',1,0.992883,148,793355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 280, \"large_tick_hit\": 4, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',6.60319,201437768,648884,NULL,'2021-09-06 23:36:32',1630971392,NULL),(1951529221,25655490,2,930624,1,1,1,'S',1,0.988977,303,839561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 512, \"large_tick_hit\": 174, \"small_tick_hit\": 929, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 174, \"small_tick_hit\": 944}}',6.84012,201437913,1579322,NULL,'2021-09-06 23:45:08',1630971908,NULL),(1951396218,25655490,2,1364947,1,1,1,'S',1,0.988615,166,835178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 182, \"large_tick_hit\": 37, \"small_tick_hit\": 302, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 37, \"small_tick_hit\": 306}}',7.54304,201330346,376272,NULL,'2021-09-02 23:16:53',1630624613,NULL),(1951463551,25655490,2,2396071,0,1,1,'A',1,0.978618,203,951242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 392, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}}',8.8,201437730,449884,NULL,'2021-09-06 23:34:36',1630971276,NULL),(1951640288,25655490,2,1793683,1,1,1,'S',1,0.996937,206,961485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 445, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',10.5817,201533759,809022,NULL,'2021-09-10 23:17:46',1631315866,NULL),(1951645374,25655490,2,1802424,0,1,1,'S',1,0.989645,204,795611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 330, \"large_tick_hit\": 2, \"small_tick_hit\": 337, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 341}}',14.1602,201533787,1353898,NULL,'2021-09-10 23:19:50',1631315990,NULL),(1951502767,25658745,2,2036865,0,1,1,'C',1,0.875,27,365465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 336, \"large_tick_hit\": 8, \"small_tick_hit\": 356, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.428907,201481217,244652,NULL,'2021-09-08 19:11:47',1631128307,NULL),(1951362191,25658745,2,1995048,0,1,1,'C',1,0.850812,28,357463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 251, \"large_tick_hit\": 35, \"small_tick_hit\": 290, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.431744,201315697,226700,NULL,'2021-09-02 10:20:31',1630578031,NULL),(1951293995,25658745,2,1612940,0,1,1,'B',1,0.91195,33,401836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 348, \"large_tick_hit\": 17, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.89382,201316430,248948,NULL,'2021-09-02 11:16:22',1630581382,NULL),(1951300761,25660415,2,2036865,0,1,1,'A',1,0.95625,139,619876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.46591,201341545,835362,NULL,'2021-09-03 12:46:11',1630673171,NULL),(1951286835,25660534,2,2036865,0,1,1,'C',1,0.885,37,377133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 333, \"large_tick_hit\": 7, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.520072,201318210,243888,NULL,'2021-09-02 13:09:28',1630588168,NULL),(1951884254,25660534,2,1995048,0,1,1,'C',1,0.875923,28,372533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 255, \"large_tick_hit\": 36, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.58999,201997849,249516,NULL,'2021-09-29 12:16:19',1632917779,NULL),(1951298025,25663828,2,1612940,0,1,1,'C',1,0.877987,30,354395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 330, \"large_tick_hit\": 14, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.354559,201323221,193364,NULL,'2021-09-02 17:07:03',1630602423,NULL),(1951366820,25663828,2,1995048,0,1,1,'C',1,0.862629,29,361786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 244, \"large_tick_hit\": 35, \"small_tick_hit\": 305, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.38705,201323328,239150,NULL,'2021-09-02 17:12:37',1630602757,NULL),(1951289723,25663828,2,2036865,0,1,1,'C',1,0.875,60,413931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 334, \"large_tick_hit\": 7, \"small_tick_hit\": 359, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.741495,201323267,302562,NULL,'2021-09-02 17:09:44',1630602584,NULL),(1951300109,25665688,2,1612940,0,1,1,'C',1,0.898113,37,387003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 332, \"large_tick_hit\": 17, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.553132,201325482,230566,NULL,'2021-09-02 18:55:09',1630608909,NULL),(1951302792,25668611,2,1612940,0,1,1,'C',1,0.854088,75,402193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 333, \"large_tick_hit\": 12, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.653653,201330066,297928,NULL,'2021-09-02 22:54:22',1630623262,NULL),(1955229722,25669722,2,2112245,0,1,1,'A',1,0.961326,68,544976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 245, \"large_tick_hit\": 2, \"small_tick_hit\": 275, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',5.36796,206311022,291682,NULL,'2022-04-08 16:30:16',1649435416,NULL),(1951306041,25670991,2,1612940,0,1,1,'C',1,0.877987,41,367871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 331, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.498773,201337442,252490,NULL,'2021-09-03 07:46:33',1630655193,NULL),(1951299240,25670991,2,2036865,0,1,1,'B',1,0.935,65,491372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 357, \"large_tick_hit\": 9, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.43806,201338279,410188,NULL,'2021-09-03 08:58:31',1630659511,NULL),(1951411075,25670991,2,1995048,0,1,1,'A',1,0.942393,73,500187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 269, \"large_tick_hit\": 39, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.18691,201378414,372076,NULL,'2021-09-04 19:26:56',1630783616,NULL),(1951298789,25673396,2,2036865,0,1,1,'C',1,0.89125,33,388325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 341, \"large_tick_hit\": 8, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.648899,201336989,280636,NULL,'2021-09-03 07:04:50',1630652690,NULL),(1951405712,25673396,2,1995048,0,1,1,'C',1,0.893648,61,442164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 260, \"large_tick_hit\": 40, \"small_tick_hit\": 305, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.61544,201369123,316402,NULL,'2021-09-04 12:39:27',1630759167,NULL),(1951680235,25673567,2,1995048,0,1,1,'B',1,0.924668,70,467893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 265, \"large_tick_hit\": 37, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',2.31241,201696492,330336,NULL,'2021-09-17 15:40:54',1631893254,NULL),(1951376560,25675034,2,1995048,0,1,1,'C',1,0.883309,33,370397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 253, \"large_tick_hit\": 37, \"small_tick_hit\": 308, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.683529,201339545,243208,NULL,'2021-09-03 10:41:49',1630665709,NULL),(1951376859,25675285,2,1995048,0,1,1,'A',1,0.979321,134,703188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 281, \"large_tick_hit\": 42, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',10.1072,201340038,650380,NULL,'2021-09-03 11:15:15',1630667715,NULL),(1951303211,25678051,2,2036865,0,1,1,'C',1,0.89125,67,431821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 341, \"large_tick_hit\": 8, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.14347,201345958,352776,NULL,'2021-09-03 15:54:03',1630684443,NULL),(1951429154,25678573,2,1596855,0,1,1,'D',1,0.823161,22,325086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 168, \"large_tick_hit\": 15, \"small_tick_hit\": 343, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 15, \"small_tick_hit\": 423}}',0.565346,201362181,94770,NULL,'2021-09-04 05:58:48',1630735128,NULL),(1951314040,25683345,2,1612940,0,1,1,'A',1,0.957233,206,672072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',9.28654,201351621,1456316,NULL,'2021-09-03 20:01:45',1630699305,NULL),(1953564809,25685997,2,1995048,0,1,1,'S',1,0.982275,266,856088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 284, \"large_tick_hit\": 41, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',18.9018,204055744,1307948,NULL,'2021-12-22 18:54:19',1640199259,NULL),(1951502051,25686882,2,2002483,0,1,1,'A',1,0.963203,135,570199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 796, \"large_tick_hit\": 8, \"small_tick_hit\": 976, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 8, \"small_tick_hit\": 1014}}',2.00168,201426328,1343808,NULL,'2021-09-06 15:09:32',1630940972,NULL),(1951447646,25686882,2,1655882,0,1,1,'A',1,0.974905,325,862516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 385, \"large_tick_hit\": 10, \"small_tick_hit\": 887, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 10, \"small_tick_hit\": 916}}',6.07184,201425919,1351146,NULL,'2021-09-06 14:53:18',1630939998,NULL),(1951453246,25686882,2,1052277,0,1,1,'S',1,0.986942,218,790970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 502, \"large_tick_hit\": 4, \"small_tick_hit\": 930, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 4, \"small_tick_hit\": 945}}',6.62733,201426193,1464112,NULL,'2021-09-06 15:03:42',1630940622,NULL),(1951488156,25686882,2,1158667,0,1,1,'A',1,0.978211,314,782930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 557, \"large_tick_hit\": 4, \"small_tick_hit\": 1145, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 4, \"small_tick_hit\": 1176}}',6.90027,201426053,2211618,NULL,'2021-09-06 14:58:22',1630940302,NULL),(1951437944,25694193,2,2036865,0,1,1,'B',1,0.93625,66,473774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 352, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.20103,201370599,475458,NULL,'2021-09-04 13:51:08',1630763468,NULL),(1951667603,25694427,2,988327,0,1,1,'D',1,0.819074,43,368380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 342, \"large_tick_hit\": 104, \"small_tick_hit\": 722, \"small_tick_miss\": 156}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 104, \"small_tick_hit\": 878}}',0.032317,201721878,161812,NULL,'2021-09-18 13:07:31',1631970451,NULL),(1951702295,25694427,2,746816,0,1,1,'C',1,0.887439,33,408361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 160, \"large_tick_hit\": 51, \"small_tick_hit\": 333, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 51, \"small_tick_hit\": 378}}',0.559258,201721917,84870,NULL,'2021-09-18 13:09:27',1631970567,NULL),(1951703587,25694427,2,1093726,0,1,1,'C',1,0.899669,50,458220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 231, \"large_tick_hit\": 73, \"small_tick_hit\": 512, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 73, \"small_tick_hit\": 572}}',0.652913,201721969,177060,NULL,'2021-09-18 13:11:44',1631970704,NULL),(1951763576,25694427,2,1262436,0,1,1,'B',1,0.929851,53,469418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 244, \"large_tick_hit\": 27, \"small_tick_hit\": 352, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 27, \"small_tick_hit\": 378}}',1.20237,201722036,206032,NULL,'2021-09-18 13:14:01',1631970841,NULL),(1951416181,25697203,2,2036901,1,1,1,'A',1,0.975369,234,375079,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 336, \"large_tick_hit\": 29, \"small_tick_hit\": 427, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 29, \"small_tick_hit\": 437}}',5.21953,201371409,609344,NULL,'2021-09-04 14:29:07',1630765747,NULL),(1951478324,25697203,2,1612940,0,1,1,'S',1,0.981132,104,655095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.09741,201405814,803284,NULL,'2021-09-05 18:06:47',1630865207,NULL),(1951488285,25697203,2,2036865,0,1,1,'S',1,0.98375,162,699748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.2547,201457877,988566,NULL,'2021-09-07 19:57:58',1631044678,NULL),(1951456777,25697203,2,1995048,0,1,1,'S',1,0.986706,253,834736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 283, \"large_tick_hit\": 41, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',18.0558,201457517,1198768,NULL,'2021-09-07 19:43:32',1631043812,NULL),(1951531808,25697203,2,3171921,0,1,1,'S',1,0.992933,140,962265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',23.8079,201461510,412190,NULL,'2021-09-07 23:07:15',1631056035,NULL),(1951642018,25697837,2,3171921,0,1,1,'D',1,0.717314,27,260152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 100, \"large_tick_hit\": 1, \"small_tick_hit\": 102, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',0.32535,201582032,67928,NULL,'2021-09-12 17:40:05',1631468405,NULL),(1951506485,25702800,2,2005438,0,1,1,'C',1,0.882265,44,370051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 288, \"large_tick_hit\": 19, \"small_tick_hit\": 285, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.787493,201435209,258130,NULL,'2021-09-06 21:14:09',1630962849,NULL),(1951462930,25702800,2,1612940,0,1,1,'B',1,0.908176,47,407824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.15935,201378587,272110,NULL,'2021-09-04 19:35:04',1630784104,NULL),(1951522581,25705551,2,128366,0,1,1,'C',1,0.899445,62,471708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 393, \"large_tick_hit\": 43, \"small_tick_hit\": 861, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 43, \"small_tick_hit\": 966}}',0.390054,201422064,380182,NULL,'2021-09-06 11:42:48',1630928568,NULL),(1952004142,25708523,2,2036865,0,1,1,'D',1,0.76,32,298557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 290, \"large_tick_hit\": 8, \"small_tick_hit\": 310, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.05576,202090345,183132,NULL,'2021-10-03 01:26:55',1633224415,NULL),(1951417351,25710977,2,1995048,0,1,1,'C',1,0.874446,56,410384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 259, \"large_tick_hit\": 33, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',1.04922,201389914,276316,NULL,'2021-09-05 05:41:22',1630820482,NULL),(1951469960,25710977,2,1612940,0,1,1,'A',1,0.943396,77,500878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 363, \"large_tick_hit\": 15, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.15193,201390535,478104,NULL,'2021-09-05 06:23:36',1630823016,NULL),(1951417468,25711345,2,1995048,0,1,1,'A',1,0.949778,78,535844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 273, \"large_tick_hit\": 40, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.08484,201390270,372172,NULL,'2021-09-05 06:05:28',1630821928,NULL),(1951502043,25711345,2,1612940,0,1,1,'A',1,0.96478,98,548366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.03551,201443280,568996,NULL,'2021-09-07 05:42:40',1630993360,NULL),(1951450210,25711345,2,2036865,0,1,1,'A',1,0.97375,136,662217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 370, \"large_tick_hit\": 9, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',8.17539,201390439,891100,NULL,'2021-09-05 06:17:51',1630822671,NULL),(1953147333,25711722,2,2036865,0,1,1,'B',1,0.93125,179,623698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.04591,203642542,942722,NULL,'2021-12-04 07:14:43',1638602083,NULL),(1951451773,25713131,2,2036865,0,1,1,'D',1,0.7875,29,312891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 304, \"large_tick_hit\": 7, \"small_tick_hit\": 319, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.093109,201392985,181034,NULL,'2021-09-05 08:45:48',1630831548,NULL),(1951447827,25717368,2,1419101,0,1,1,'B',1,0.938307,145,606781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 291, \"large_tick_hit\": 21, \"small_tick_hit\": 342, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 21, \"small_tick_hit\": 365}}',3.36137,201402046,539712,NULL,'2021-09-05 15:36:25',1630856185,NULL),(1951447759,25717368,2,1419100,0,1,1,'A',1,0.97195,116,678955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 235, \"large_tick_hit\": 42, \"small_tick_hit\": 416, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 42, \"small_tick_hit\": 430}}',4.49539,201427839,344744,NULL,'2021-09-06 16:03:01',1630944181,NULL),(1951875417,25720762,2,2151824,0,1,1,'A',1,0.95,171,577204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 610, \"large_tick_hit\": 129, \"small_tick_hit\": 914, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 129, \"small_tick_hit\": 968}}',1.22696,201979304,1091472,NULL,'2021-09-28 15:54:54',1632844494,NULL),(1951890359,25720762,2,2169464,0,1,1,'A',1,0.946429,85,533667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 388, \"large_tick_hit\": 27, \"small_tick_hit\": 433, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 27, \"small_tick_hit\": 462}}',3.01227,201982558,512926,NULL,'2021-09-28 18:20:20',1632853220,NULL),(1951472976,25721702,2,2036865,0,1,1,'C',1,0.85875,40,367302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 354, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.378993,201431311,254612,NULL,'2021-09-06 18:19:15',1630952355,NULL),(1951446266,25724014,2,1995048,0,1,1,'B',1,0.921713,75,494528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 265, \"large_tick_hit\": 40, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.63074,201439389,354726,NULL,'2021-09-07 01:15:02',1630977302,NULL),(1951495693,25726823,2,1612940,0,1,1,'B',1,0.919497,33,400052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 350, \"large_tick_hit\": 17, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.994015,201433650,289092,NULL,'2021-09-06 19:56:40',1630958200,NULL),(1951464668,25727652,2,2036865,0,1,1,'C',1,0.865,47,380958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 324, \"large_tick_hit\": 10, \"small_tick_hit\": 358, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.462607,201415066,253400,NULL,'2021-09-06 02:06:19',1630893979,NULL),(1954565555,25729208,2,1971059,0,1,1,'B',1,0.921569,26,202211,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 221, \"large_tick_hit\": 7, \"small_tick_hit\": 336, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.903574,205467354,127580,NULL,'2022-02-24 05:57:50',1645682270,NULL),(1954499243,25729208,2,1954392,0,1,1,'S',1,0.991713,316,423088,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 399, \"large_tick_hit\": 50, \"small_tick_hit\": 628, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 50, \"small_tick_hit\": 634}}',6.9458,205467403,972790,NULL,'2022-02-24 06:03:13',1645682593,NULL),(1951405351,25732099,2,2036865,0,1,1,'S',1,0.9925,299,868627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',20.4711,201513676,2339578,NULL,'2021-09-10 04:28:39',1631248119,NULL),(1958204211,25734320,2,1612940,0,1,1,'C',1,0.885535,82,436125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 347, \"large_tick_hit\": 13, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.35251,210250586,403656,NULL,'2022-11-15 23:11:18',1668553878,NULL),(1951490798,25742857,2,1951847,0,1,1,'B',1,0.933743,113,588517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 251, \"large_tick_hit\": 89, \"small_tick_hit\": 1027, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 89, \"small_tick_hit\": 1099}}',1.08734,201438296,274566,NULL,'2021-09-07 00:09:44',1630973384,NULL),(1951445829,25742857,2,1995048,0,1,1,'B',1,0.912851,39,405960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 262, \"large_tick_hit\": 37, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.23149,201438185,272858,NULL,'2021-09-07 00:04:07',1630973047,NULL),(1952380566,25742857,2,1612940,0,1,1,'A',1,0.950943,55,491444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.75671,202608014,356626,NULL,'2021-10-23 18:59:16',1635015556,NULL),(1951501477,25745436,2,1773500,0,1,1,'C',1,0.872,54,200703,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 345, \"large_tick_hit\": 8, \"small_tick_hit\": 410, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 8, \"small_tick_hit\": 464}}',0.259147,201440912,274988,NULL,'2021-09-07 02:46:37',1630982797,NULL),(1952469156,25746730,2,3154974,0,1,1,'B',1,0.925081,66,504494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 213, \"large_tick_hit\": 41, \"small_tick_hit\": 314, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 41, \"small_tick_hit\": 344}}',4.02214,202796955,242264,NULL,'2021-10-30 19:33:07',1635622387,NULL),(1953845781,25747999,2,1995048,0,1,1,'D',1,0.840473,45,362656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 231, \"large_tick_hit\": 38, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.351547,204544511,200800,NULL,'2022-01-13 03:17:08',1642043828,NULL),(1951505814,25753208,2,1612940,0,1,1,'C',1,0.87044,39,372533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 329, \"large_tick_hit\": 13, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.392433,201450483,206316,NULL,'2021-09-07 14:25:32',1631024732,NULL),(1952941057,25753208,2,1995048,0,1,1,'B',1,0.936485,44,476366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 271, \"large_tick_hit\": 40, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.24976,203292039,313886,NULL,'2021-11-19 13:37:31',1637329051,NULL),(1951483561,25753208,2,2036865,0,1,1,'A',1,0.96125,131,90424,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.33779,201450806,266749,NULL,'2021-09-07 14:39:46',1631025586,NULL),(1951418831,25755764,2,2036904,0,1,1,'A',1,0.940797,67,483318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 461, \"large_tick_hit\": 8, \"small_tick_hit\": 405, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 8, \"small_tick_hit\": 434}}',1.40762,201453763,552750,NULL,'2021-09-07 16:57:19',1631033839,NULL),(1951444032,25755764,2,1863257,0,1,1,'A',1,0.958621,151,629908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 372, \"large_tick_hit\": 22, \"small_tick_hit\": 440, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 22, \"small_tick_hit\": 463}}',4.06216,201453506,737056,NULL,'2021-09-07 16:46:16',1631033176,NULL),(1951413760,25755764,2,1582774,0,1,1,'A',1,0.964634,128,624725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 374, \"large_tick_hit\": 31, \"small_tick_hit\": 386, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 31, \"small_tick_hit\": 404}}',4.67576,201453663,835884,NULL,'2021-09-07 16:53:13',1631033593,NULL),(1951467971,25756034,2,305017,0,1,1,'A',1,0.951782,76,595448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 138, \"large_tick_hit\": 40, \"small_tick_hit\": 276, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 40, \"small_tick_hit\": 291}}',4.4085,201456509,216348,NULL,'2021-09-07 18:59:03',1631041143,NULL),(1951455137,25756425,2,1995048,0,1,1,'C',1,0.853767,38,369693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 247, \"large_tick_hit\": 35, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.497386,201454477,232220,NULL,'2021-09-07 17:27:41',1631035661,NULL),(1951485827,25756425,2,2036865,0,1,1,'B',1,0.9275,54,444349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 350, \"large_tick_hit\": 9, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.62477,201454526,334678,NULL,'2021-09-07 17:30:04',1631035804,NULL),(1951616956,25757214,2,1612940,0,1,1,'B',1,0.933333,71,466903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 356, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.3913,201568699,371438,NULL,'2021-09-12 06:18:01',1631427481,NULL),(1951458861,25760387,2,1995048,0,1,1,'C',1,0.865583,33,181623,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 246, \"large_tick_hit\": 36, \"small_tick_hit\": 304, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.385667,201460066,214676,NULL,'2021-09-07 21:44:53',1631051093,NULL),(1951632942,25760501,2,3171405,0,1,1,'D',1,0.662338,8,103759,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 130, \"large_tick_hit\": 11, \"small_tick_hit\": 63, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 11, \"small_tick_hit\": 85}}',0.044524,201558053,74102,NULL,'2021-09-11 20:06:20',1631390780,NULL),(1951627883,25760501,2,3169921,0,1,1,'C',1,0.863118,20,266625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 126, \"large_tick_hit\": 1, \"small_tick_hit\": 100, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 115}}',1.98382,201558086,91652,NULL,'2021-09-11 20:07:51',1631390871,NULL),(1951628046,25760501,2,3169921,0,1,1,'C',1,0.885932,43,194371,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 102, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 115}}',4.29462,201560713,97212,NULL,'2021-09-11 22:17:57',1631398677,NULL),(1961765758,25760688,2,1612940,0,1,1,'B',1,0.903145,56,411230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 346, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.18067,214723318,364944,NULL,'2023-11-03 21:36:37',1699047397,NULL),(1951462031,25764372,2,1995048,0,1,1,'D',1,0.757755,22,304012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 227, \"large_tick_hit\": 31, \"small_tick_hit\": 255, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.080236,201465907,172558,NULL,'2021-09-08 03:42:34',1631072554,NULL),(1952406932,25764713,2,2036865,0,1,1,'A',1,0.95125,70,516028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.11626,202692132,511908,NULL,'2021-10-27 03:00:54',1635303654,NULL),(1952418873,25764713,2,1982309,1,1,1,'A',1,0.969082,85,588867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 367, \"large_tick_hit\": 13, \"small_tick_hit\": 623, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 13, \"small_tick_hit\": 642}}',3.36512,202692001,653566,NULL,'2021-10-27 02:53:45',1635303225,NULL),(1953156949,25764713,2,1976049,0,1,1,'A',1,0.978395,155,749010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 359, \"large_tick_hit\": 47, \"small_tick_hit\": 545, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 47, \"small_tick_hit\": 562}}',3.62047,203614710,661046,NULL,'2021-12-03 02:44:25',1638499465,NULL),(1952391263,25764713,2,3064147,1,1,1,'A',1,0.975455,158,605729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 709, \"large_tick_hit\": 1, \"small_tick_hit\": 363, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 1, \"small_tick_hit\": 374}}',3.98548,202692071,2048666,NULL,'2021-10-27 02:57:51',1635303471,NULL),(1952408335,25764713,2,1582773,0,1,1,'A',1,0.958678,93,495106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 511, \"large_tick_hit\": 5, \"small_tick_hit\": 296, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 306}}',4.05238,202692275,802264,NULL,'2021-10-27 03:09:03',1635304143,NULL),(1952391487,25764713,2,3064149,1,1,1,'A',1,0.97646,144,732828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 437, \"large_tick_hit\": 7, \"small_tick_hit\": 676, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 7, \"small_tick_hit\": 698}}',4.18026,202669240,869472,NULL,'2021-10-26 03:51:49',1635220309,NULL),(1952406561,25764713,2,1773500,0,1,1,'S',1,0.984,122,674071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 397, \"large_tick_hit\": 7, \"small_tick_hit\": 457, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 7, \"small_tick_hit\": 464}}',5.58915,202669577,773114,NULL,'2021-10-26 04:18:29',1635221909,NULL),(1952409350,25764713,2,1582774,0,1,1,'A',1,0.97439,149,650193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 32, \"small_tick_hit\": 393, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 32, \"small_tick_hit\": 404}}',5.75305,202691958,1100134,NULL,'2021-10-27 02:50:53',1635303053,NULL),(1952315688,25764713,2,1612940,0,1,1,'A',1,0.976101,115,632147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.02676,202692182,769976,NULL,'2021-10-27 03:03:55',1635303835,NULL),(1952418206,25764713,2,1982307,1,1,1,'S',1,0.996822,220,961218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 39, \"small_tick_hit\": 721, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 39, \"small_tick_hit\": 724}}',8.0732,202691858,559086,NULL,'2021-10-27 02:45:01',1635302701,NULL),(1952407673,25764713,2,1582770,0,1,1,'S',1,0.992519,175,820127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 230, \"large_tick_hit\": 78, \"small_tick_hit\": 488, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 78, \"small_tick_hit\": 492}}',8.77875,202669322,652820,NULL,'2021-10-26 03:58:10',1635220690,NULL),(1952305916,25764713,2,1989768,1,1,1,'S',1,0.997875,314,960505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 22, \"small_tick_hit\": 625, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 22, \"small_tick_hit\": 627}}',9.03197,202691903,1721230,NULL,'2021-10-27 02:47:44',1635302864,NULL),(1952406463,25764713,2,1773498,0,1,1,'S',1,0.996084,287,977442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 28, \"small_tick_hit\": 476, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 28, \"small_tick_hit\": 479}}',11.4745,202669444,1059576,NULL,'2021-10-26 04:07:35',1635221255,NULL),(1952418874,25764713,2,1582987,1,1,1,'S',1,0.998741,295,965805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 69, \"small_tick_hit\": 498, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 69, \"small_tick_hit\": 499}}',12.6251,202669504,875244,NULL,'2021-10-26 04:11:52',1635221512,NULL),(1951636604,25767676,2,3171921,0,1,1,'D',1,0.826855,31,323788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 114, \"large_tick_hit\": 1, \"small_tick_hit\": 119, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',1.21619,201540465,89774,NULL,'2021-09-11 06:00:21',1631340021,NULL),(1956045846,25770945,2,1971059,0,1,1,'B',1,0.936275,48,529427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 235, \"large_tick_hit\": 6, \"small_tick_hit\": 332, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',2.78172,207463180,203436,NULL,'2022-06-05 23:57:19',1654473439,NULL),(1951441819,25771179,2,1863254,0,1,1,'C',1,0.892123,119,641363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 148, \"large_tick_hit\": 46, \"small_tick_hit\": 327, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 46, \"small_tick_hit\": 369}}',1.62597,201492650,266490,NULL,'2021-09-09 08:09:39',1631174979,NULL),(1951914784,25773828,2,2024650,0,1,1,'D',1,0.819899,37,337512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 328, \"large_tick_hit\": 14, \"small_tick_hit\": 309, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.220833,201878973,321270,NULL,'2021-09-24 18:31:44',1632508304,NULL),(1951510192,25774002,2,2036865,0,1,1,'B',1,0.9225,48,452129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 352, \"large_tick_hit\": 9, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.52551,201494154,351198,NULL,'2021-09-09 10:31:12',1631183472,NULL),(1952148967,25774002,2,1972767,0,1,1,'A',1,0.94741,83,503639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 493, \"large_tick_hit\": 47, \"small_tick_hit\": 649, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',1.82324,202241043,572114,NULL,'2021-10-09 09:39:52',1633772392,NULL),(1951479485,25774002,2,1995048,0,1,1,'B',1,0.935007,44,447592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 270, \"large_tick_hit\": 36, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.91524,201494350,307250,NULL,'2021-09-09 10:47:18',1631184438,NULL),(1954104285,25774002,2,1612940,0,1,1,'A',1,0.957233,98,533813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.40149,204921575,536722,NULL,'2022-01-29 18:15:14',1643480114,NULL),(1957461229,25774002,2,2032726,0,1,1,'A',1,0.97381,104,736656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 259, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',11.5414,209344735,257902,NULL,'2022-09-16 09:39:47',1663321187,NULL),(1954161468,25774002,2,1971059,0,1,1,'S',1,0.988562,236,924733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 7, \"small_tick_hit\": 356, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',17.1112,204940929,1052524,NULL,'2022-01-30 14:32:40',1643553160,NULL),(1951581400,25776976,2,2036865,0,1,1,'B',1,0.9175,65,446447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 343, \"large_tick_hit\": 10, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.47892,201523404,384482,NULL,'2021-09-10 15:28:44',1631287724,NULL),(1951591246,25776976,2,1612940,0,1,1,'A',1,0.977359,99,613857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.95566,201526933,672784,NULL,'2021-09-10 17:57:05',1631296625,NULL),(1951562391,25776976,2,1582991,1,1,1,'S',1,0.988223,250,801546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 360, \"large_tick_hit\": 41, \"small_tick_hit\": 522, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 41, \"small_tick_hit\": 529}}',9.13448,201523705,1323520,NULL,'2021-09-10 15:40:39',1631288439,NULL),(1951504775,25778760,2,2036865,0,1,1,'B',1,0.91875,114,544743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 356, \"large_tick_hit\": 10, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.47023,201484488,553898,NULL,'2021-09-08 22:02:32',1631138552,NULL),(1951628733,25781005,2,403908,1,1,1,'A',1,0.977941,158,816775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 145, \"large_tick_hit\": 56, \"small_tick_hit\": 331, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 56, \"small_tick_hit\": 339}}',NULL,201585866,321094,NULL,'2021-09-12 20:41:25',1631479285,NULL),(1951548581,25781005,2,2753522,1,1,1,'A',1,0.959459,80,586540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 285, \"large_tick_hit\": 2, \"small_tick_hit\": 281, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 2, \"small_tick_hit\": 297}}',3.4631,201585951,390822,NULL,'2021-09-12 20:46:18',1631479578,NULL),(1951650519,25781005,2,1256135,0,1,1,'S',1,0.990215,221,955983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 285, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',8.09593,201585788,587166,NULL,'2021-09-12 20:36:48',1631479008,NULL),(1951415123,25789502,2,2036866,0,1,1,'D',1,0.651497,17,141891,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 162, \"great\": 293, \"small_tick_hit\": 251, \"small_tick_miss\": 129}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.002644,201499063,125534,NULL,'2021-09-09 15:09:59',1631200199,NULL),(1951515754,25791882,2,2036865,0,1,1,'B',1,0.93125,112,545009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 356, \"large_tick_hit\": 10, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.68543,201503791,611298,NULL,'2021-09-09 18:52:34',1631213554,NULL),(1951583572,25794174,2,2036865,0,1,1,'C',1,0.87875,36,365124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 325, \"large_tick_hit\": 9, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.407611,201527403,243410,NULL,'2021-09-10 18:21:47',1631298107,NULL),(1951486004,25794174,2,1995048,0,1,1,'C',1,0.865583,31,352381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 249, \"large_tick_hit\": 35, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.484447,201504793,230100,NULL,'2021-09-09 19:41:04',1631216464,NULL),(1951697980,25796271,2,1995048,0,1,1,'C',1,0.872969,30,362180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 251, \"large_tick_hit\": 38, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.575823,201722890,251076,NULL,'2021-09-18 13:48:27',1631972907,NULL),(1951418420,25800214,2,1612940,0,1,1,'B',1,0.909434,68,436979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 345, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.38974,201512706,337392,NULL,'2021-09-10 03:12:28',1631243548,NULL),(1951627561,25800740,2,1612940,0,1,1,'B',1,0.900629,40,405711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 350, \"large_tick_hit\": 16, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.00341,201583415,289860,NULL,'2021-09-12 18:43:24',1631472204,NULL),(1951406283,25801775,2,2036865,0,1,1,'C',1,0.89125,41,394782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 335, \"large_tick_hit\": 10, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.683408,201514508,293492,NULL,'2021-09-10 05:44:20',1631252660,NULL),(1951492311,25801775,2,1995048,0,1,1,'B',1,0.902511,32,403258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 260, \"large_tick_hit\": 39, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.987393,201514542,279132,NULL,'2021-09-10 05:47:47',1631252867,NULL),(1951747232,25804277,2,447529,1,1,1,'C',1,0.879365,65,490070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 420, \"large_tick_hit\": 67, \"small_tick_hit\": 621, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 67, \"small_tick_hit\": 723}}',NULL,201693015,433453,NULL,'2021-09-17 13:26:55',1631885215,NULL),(1951747331,25804277,2,447529,1,1,1,'A',1,0.946032,71,540661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 447, \"large_tick_hit\": 68, \"small_tick_hit\": 677, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 68, \"small_tick_hit\": 723}}',NULL,201711733,587154,NULL,'2021-09-18 03:35:44',1631936144,NULL),(1956359448,25804277,2,3171405,0,1,1,'D',1,0.827922,19,240907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 71, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 14, \"small_tick_hit\": 85}}',1.2494,207845367,126086,NULL,'2022-06-25 01:50:55',1656121855,NULL),(1951587388,25804277,2,1612939,0,1,1,'B',1,0.909292,55,400013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 459, \"small_tick_hit\": 363, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',1.7319,201682572,360906,NULL,'2021-09-17 01:29:53',1631842193,NULL),(1951661732,25804277,2,151471,0,1,1,'A',1,0.97508,162,629777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 866, \"large_tick_hit\": 3, \"small_tick_hit\": 657, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 3, \"small_tick_hit\": 679}}',6.71557,201742957,2308906,NULL,'2021-09-19 04:52:49',1632027169,NULL),(1951886090,25804277,2,100197,0,1,1,'X',1,1,304,978816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 152, \"small_tick_hit\": 594}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 152, \"small_tick_hit\": 594}}',7.23296,201865342,712284,NULL,'2021-09-24 06:01:57',1632463317,NULL),(1951422896,25804277,2,1612940,0,1,1,'A',1,0.979874,99,634640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.49782,201518719,607960,NULL,'2021-09-10 11:47:50',1631274470,NULL),(1951956933,25804277,2,2036866,0,1,1,'A',1,0.953293,98,534504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 436, \"small_tick_hit\": 360, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',7.54276,202097587,785496,NULL,'2021-10-03 09:17:33',1633252653,NULL),(1951631378,25804277,2,3169921,0,1,1,'A',1,0.954373,43,457623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 111, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 115}}',9.45115,201665932,149618,NULL,'2021-09-16 10:23:20',1631787800,NULL),(1951706908,25804277,2,764003,0,1,1,'S',1,0.984576,88,625542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 241, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 143}}',12.1265,201743059,418360,NULL,'2021-09-19 04:58:37',1632027517,NULL),(1951841020,25804277,2,290580,0,1,1,'A',1,0.978173,240,664621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 728, \"large_tick_hit\": 4, \"small_tick_hit\": 478, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',14.7921,201865300,2526072,NULL,'2021-09-24 05:57:49',1632463069,NULL),(1951708030,25804277,2,765459,0,1,1,'X',1,1,126,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 6, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 6, \"small_tick_hit\": 125}}',15.2835,201743070,352450,NULL,'2021-09-19 04:59:43',1632027583,NULL),(1951661861,25804277,2,151699,0,1,1,'S',1,0.994071,431,970565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 83, \"small_tick_hit\": 575, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 83, \"small_tick_hit\": 581}}',15.4223,201743032,2928746,NULL,'2021-09-19 04:57:25',1632027445,NULL),(1951649424,25804277,2,3171921,1,1,1,'S',1,0.996466,140,963821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',24.2776,201665977,413300,NULL,'2021-09-16 10:26:19',1631787979,NULL),(1951799720,25804277,2,2036865,0,1,1,'X',1,1,387,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.8748,201865236,3650646,NULL,'2021-09-24 05:51:20',1632462680,NULL),(1951658309,25804827,2,1513129,1,1,1,'A',1,0.941878,53,492239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 237, \"large_tick_hit\": 52, \"small_tick_hit\": 343, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 52, \"small_tick_hit\": 364}}',2.06416,201520929,241482,NULL,'2021-09-10 13:46:27',1631281587,NULL),(1951582264,25805109,2,1612939,0,1,1,'C',1,0.868363,28,343750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 428, \"small_tick_hit\": 357, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.304699,201523128,241242,NULL,'2021-09-10 15:16:32',1631286992,NULL),(1951542300,25805109,2,1995048,0,1,1,'S',1,0.986706,148,741760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 282, \"large_tick_hit\": 42, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',11.7579,201522796,717256,NULL,'2021-09-10 15:03:26',1631286206,NULL),(1951581135,25805109,2,2036865,0,1,1,'S',1,0.99,227,789539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 374, \"large_tick_hit\": 9, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',15.2386,201522965,1615150,NULL,'2021-09-10 15:09:46',1631286586,NULL),(1951589212,25805109,2,1612940,0,1,1,'S',1,0.991195,234,804920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',18.5088,201523068,1654748,NULL,'2021-09-10 15:13:51',1631286831,NULL),(1951495008,25805263,2,1995048,0,1,1,'D',1,0.849335,26,339120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 240, \"large_tick_hit\": 33, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.271244,201518464,223988,NULL,'2021-09-10 11:30:39',1631273439,NULL),(1954573901,25808936,2,1863254,0,1,1,'C',1,0.893836,87,564489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 152, \"large_tick_hit\": 50, \"small_tick_hit\": 320, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 50, \"small_tick_hit\": 369}}',1.63191,205437557,184020,NULL,'2022-02-22 18:43:06',1645555386,NULL),(1951640210,25809388,2,100227,0,1,1,'C',1,0.88674,70,411113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 183, \"large_tick_hit\": 42, \"small_tick_hit\": 96, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 42, \"small_tick_hit\": 111}}',2.00095,201605661,204688,NULL,'2021-09-13 17:54:03',1631555643,NULL),(1951607649,25809388,2,55882,0,1,1,'C',1,0.893891,56,476000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 73, \"large_tick_hit\": 91, \"small_tick_hit\": 114, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 91, \"small_tick_hit\": 134}}',2.86771,201605566,113044,NULL,'2021-09-13 17:49:05',1631555345,NULL),(1951624878,25809388,2,814436,0,1,1,'A',1,0.963483,214,894230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 143, \"large_tick_hit\": 89, \"small_tick_hit\": 454, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 89, \"small_tick_hit\": 477}}',7.65365,201523688,410464,NULL,'2021-09-10 15:40:02',1631288402,NULL),(1951639252,25809388,2,98814,0,1,1,'S',1,0.983452,115,725220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 155, \"large_tick_hit\": 100, \"small_tick_hit\": 161, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 100, \"small_tick_hit\": 165}}',9.80892,201524144,325434,NULL,'2021-09-10 15:57:03',1631289423,NULL),(1951649902,25815069,2,2437089,1,1,1,'A',1,0.967707,130,687327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 294, \"small_tick_hit\": 605, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 628}}',4.06476,201537419,521066,NULL,'2021-09-11 03:05:00',1631329500,NULL),(1952230834,25823005,2,3171921,0,1,1,'D',1,0.60424,11,288688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 79, \"large_tick_hit\": 1, \"small_tick_hit\": 91, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',0.032571,202394228,49334,NULL,'2021-10-15 14:11:51',1634307111,NULL),(1951636554,25823005,2,3171921,0,1,1,'D',1,0.650177,10,32518,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 88, \"small_tick_hit\": 96, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 143}}',0.033351,201540277,55476,NULL,'2021-09-11 05:47:46',1631339266,NULL),(1951613914,25824287,2,1995048,0,1,1,'D',1,0.781388,22,329597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 222, \"large_tick_hit\": 31, \"small_tick_hit\": 276, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.081581,201579287,181412,NULL,'2021-09-12 15:34:48',1631460888,NULL),(1951624862,25824287,2,1612940,0,1,1,'C',1,0.896855,62,425472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.1249,201579359,326056,NULL,'2021-09-12 15:38:26',1631461106,NULL),(1951601833,25825324,2,1612940,0,1,1,'C',1,0.856604,37,354527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 331, \"large_tick_hit\": 15, \"small_tick_hit\": 335, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.389147,201544126,228614,NULL,'2021-09-11 09:47:21',1631353641,NULL),(1951559418,25825324,2,1995048,0,1,1,'C',1,0.861152,39,361553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 238, \"large_tick_hit\": 40, \"small_tick_hit\": 305, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',0.471388,201547855,231306,NULL,'2021-09-11 12:44:42',1631364282,NULL),(1951618810,25832426,2,2036865,0,1,1,'D',1,0.7775,19,290158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 304, \"large_tick_hit\": 6, \"small_tick_hit\": 312, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.060024,201578107,164692,NULL,'2021-09-12 14:41:19',1631457679,NULL),(1951624156,25832426,2,1612940,0,1,1,'D',1,0.822641,34,320786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 313, \"large_tick_hit\": 14, \"small_tick_hit\": 327, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.163218,201578173,189818,NULL,'2021-09-12 14:43:45',1631457825,NULL),(1952047049,25832426,2,2223474,0,1,1,'C',1,0.895044,66,407072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 482, \"large_tick_hit\": 7, \"small_tick_hit\": 432, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 7, \"small_tick_hit\": 484}}',0.539904,202226595,422796,NULL,'2021-10-08 19:55:09',1633722909,NULL),(1952043546,25832426,2,3209824,0,1,1,'B',1,0.914539,71,458404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 332, \"large_tick_hit\": 13, \"small_tick_hit\": 479, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 13, \"small_tick_hit\": 521}}',1.42185,202159031,275786,NULL,'2021-10-05 22:28:19',1633472899,NULL),(1952010811,25832426,2,1995048,0,1,1,'B',1,0.924668,66,475501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 267, \"large_tick_hit\": 39, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.49193,202159157,300384,NULL,'2021-10-05 22:36:50',1633473410,NULL),(1951774149,25834573,2,2036865,0,1,1,'D',1,0.80625,27,331566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 296, \"large_tick_hit\": 9, \"small_tick_hit\": 340, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.083368,201787865,188248,NULL,'2021-09-20 22:44:28',1632177868,NULL),(1951600186,25834573,2,1995048,0,1,1,'C',1,0.889217,66,431420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 255, \"large_tick_hit\": 40, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.43763,201558804,277962,NULL,'2021-09-11 20:39:00',1631392740,NULL),(1951617380,25835510,2,1612940,0,1,1,'C',1,0.861635,28,353193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 336, \"large_tick_hit\": 14, \"small_tick_hit\": 335, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.363229,201569611,205822,NULL,'2021-09-12 07:15:26',1631430926,NULL),(1951646552,25835510,2,2036865,0,1,1,'C',1,0.88375,34,374075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 331, \"large_tick_hit\": 8, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.467823,201619755,246460,NULL,'2021-09-14 09:51:31',1631613091,NULL),(1954014798,25840085,2,1119784,0,1,1,'C',1,0.858268,47,501559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 70, \"large_tick_hit\": 15, \"small_tick_hit\": 133, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 15, \"small_tick_hit\": 155}}',1.36348,204753258,54226,NULL,'2022-01-22 12:52:01',1642855921,NULL),(1953581301,25840085,2,3256664,0,1,1,'B',1,0.936877,67,466253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 290, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',2.25718,204118579,299964,NULL,'2021-12-25 13:29:15',1640438955,NULL),(1951607926,25846319,2,1995048,0,1,1,'D',1,0.79616,32,340298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 222, \"large_tick_hit\": 38, \"small_tick_hit\": 279, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.151043,201570271,194462,NULL,'2021-09-12 07:57:16',1631433436,NULL),(1951635763,25849049,2,2396892,1,1,1,'D',1,0.795973,50,382300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 381, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 2, \"small_tick_hit\": 492}}',0.37466,201575170,171890,NULL,'2021-09-12 12:14:25',1631448865,NULL),(1951618878,25852704,2,2036865,0,1,1,'D',1,0.825,37,174526,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 313, \"large_tick_hit\": 9, \"small_tick_hit\": 338, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.176996,201578403,179476,NULL,'2021-09-12 14:53:12',1631458392,NULL),(1952980664,25856363,2,1442771,0,1,1,'D',1,0.807692,55,445767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 133, \"large_tick_hit\": 27, \"small_tick_hit\": 344, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 27, \"small_tick_hit\": 433}}',0.38647,203504222,99884,NULL,'2021-11-28 00:53:13',1638060793,NULL),(1951605343,25856363,2,1442774,0,1,1,'C',1,0.858306,47,398885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 213, \"large_tick_hit\": 2, \"small_tick_hit\": 312, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',0.559508,201582877,136628,NULL,'2021-09-12 18:18:32',1631470712,NULL),(1953538329,25863378,2,2036865,0,1,1,'D',1,0.815,24,310101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 306, \"large_tick_hit\": 6, \"small_tick_hit\": 340, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.099646,204138189,169200,NULL,'2021-12-26 08:15:16',1640506516,NULL),(1951629542,25863849,2,3169921,0,1,1,'D',1,0.711027,13,214202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 81, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 115}}',0.255286,201603331,70998,NULL,'2021-09-13 16:06:39',1631549199,NULL),(1951644113,25863849,2,3171921,0,1,1,'A',1,0.961131,43,539692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 135, \"large_tick_hit\": 1, \"small_tick_hit\": 136, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',6.85368,201603304,159120,NULL,'2021-09-13 16:05:14',1631549114,NULL),(1951958493,25869085,2,2602920,0,1,1,'B',1,0.935683,94,491650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 884, \"small_tick_hit\": 1240, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 941, \"small_tick_hit\": 1329}}',0.50691,202027442,890340,NULL,'2021-09-30 16:52:41',1633020761,NULL),(1951885416,25869085,2,1995048,0,1,1,'C',1,0.89808,39,402491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 255, \"large_tick_hit\": 37, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.909635,202007418,271464,NULL,'2021-09-29 19:33:40',1632944020,NULL),(1951790557,25869085,2,2036865,0,1,1,'B',1,0.92375,36,410355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 345, \"large_tick_hit\": 9, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.98651,202007467,305582,NULL,'2021-09-29 19:36:02',1632944162,NULL),(1951794482,25869085,2,1612940,0,1,1,'B',1,0.920755,64,454889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 357, \"large_tick_hit\": 14, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.92178,202007710,346926,NULL,'2021-09-29 19:47:16',1632944836,NULL),(1951605677,25869215,2,2087511,0,1,1,'B',1,0.934239,104,544497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 348, \"large_tick_hit\": 172, \"small_tick_hit\": 787, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 172, \"small_tick_hit\": 848}}',1.45897,201598233,324974,NULL,'2021-09-13 11:52:51',1631533971,NULL),(1959535899,25872521,2,3410977,1,1,1,'C',1,0.861333,24,327167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 135, \"small_tick_hit\": 188, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 218}}',1.38209,211901661,89352,NULL,'2023-03-18 23:10:54',1679181054,NULL),(1959839402,25872521,2,3941721,1,1,1,'C',1,0.889764,146,652644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 340, \"small_tick_hit\": 677, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 794}}',3.79023,212264765,654030,NULL,'2023-04-15 16:18:43',1681575523,NULL),(1960852054,25872521,2,2036865,0,1,1,'A',1,0.95375,107,570548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 364, \"large_tick_hit\": 8, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',4.86425,213612632,721198,NULL,'2023-07-30 09:38:45',1690709925,NULL),(1951605812,25876751,2,2087511,0,1,1,'D',1,0.849178,46,398905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 321, \"large_tick_hit\": 156, \"small_tick_hit\": 711, \"small_tick_miss\": 137}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 156, \"small_tick_hit\": 848}}',0.121279,201607627,173922,NULL,'2021-09-13 19:28:28',1631561308,NULL),(1951642320,25878145,2,2036865,0,1,1,'C',1,0.89125,68,431337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 342, \"large_tick_hit\": 8, \"small_tick_hit\": 363, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.19289,201612143,312470,NULL,'2021-09-13 23:57:27',1631577447,NULL),(1951647398,25878145,2,1995048,0,1,1,'A',1,0.946824,136,619414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 276, \"large_tick_hit\": 39, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',6.65803,201632436,556144,NULL,'2021-09-14 21:42:42',1631655762,NULL),(1951597827,25878757,2,1092276,0,1,1,'C',1,0.870438,37,381021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 196, \"large_tick_hit\": 19, \"small_tick_hit\": 262, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 19, \"small_tick_hit\": 306}}',0.99946,201653663,150692,NULL,'2021-09-15 19:57:29',1631735849,NULL),(1952542092,25879624,2,2036865,0,1,1,'C',1,0.86,39,368425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 323, \"large_tick_hit\": 9, \"small_tick_hit\": 356, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.363146,202813311,242788,NULL,'2021-10-31 08:41:55',1635669715,NULL),(1951745693,25879813,2,1995048,0,1,1,'B',1,0.929099,40,470015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 270, \"large_tick_hit\": 40, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.93589,201793414,294866,NULL,'2021-09-21 04:39:20',1632199160,NULL),(1951777329,25879813,2,2036865,0,1,1,'A',1,0.9675,75,534100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.72642,201793452,445196,NULL,'2021-09-21 04:41:43',1632199303,NULL),(1951753241,25879813,2,1612940,0,1,1,'A',1,0.96478,139,621283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.99547,201793484,832856,NULL,'2021-09-21 04:43:55',1632199435,NULL),(1958314343,25882656,2,1995048,0,1,1,'A',1,0.945347,111,586747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 275, \"large_tick_hit\": 40, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.61105,210330861,532558,NULL,'2022-11-21 06:48:17',1669013297,NULL),(1956079769,25885723,2,1612940,0,1,1,'B',1,0.932076,81,484461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 357, \"large_tick_hit\": 15, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.55838,207487136,365970,NULL,'2022-06-07 08:02:06',1654588926,NULL),(1956196709,25885723,2,2032726,0,1,1,'A',1,0.954762,35,491070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 148, \"small_tick_hit\": 253, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.0761,207570798,109966,NULL,'2022-06-11 14:30:05',1654957805,NULL),(1951570454,25887265,2,1596704,0,1,1,'C',1,0.899145,76,506079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 228, \"large_tick_hit\": 9, \"small_tick_hit\": 289, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',2.09054,201621517,236494,NULL,'2021-09-14 12:01:29',1631620889,NULL),(1955369661,25888882,2,3448184,1,1,1,'C',1,0.896652,72,435565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 299, \"large_tick_hit\": 19, \"small_tick_hit\": 298, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 19, \"small_tick_hit\": 331}}',1.23578,206456170,269632,NULL,'2022-04-15 11:20:58',1650021658,NULL),(1951651239,25890336,2,1612940,0,1,1,'D',1,0.767296,16,318127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 291, \"large_tick_hit\": 14, \"small_tick_hit\": 305, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.031153,201626627,125158,NULL,'2021-09-14 16:36:27',1631637387,NULL),(1951650987,25890336,2,2036865,0,1,1,'D',1,0.8125,24,333165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 294, \"large_tick_hit\": 9, \"small_tick_hit\": 347, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.074485,201626870,171298,NULL,'2021-09-14 16:48:11',1631638091,NULL),(1951712871,25891061,2,2036865,0,1,1,'C',1,0.85125,46,367790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 318, \"large_tick_hit\": 8, \"small_tick_hit\": 355, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.326317,201694324,246562,NULL,'2021-09-17 14:19:23',1631888363,NULL),(1951679814,25891061,2,1995048,0,1,1,'B',1,0.909897,68,458157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 257, \"large_tick_hit\": 39, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.7225,201695591,340936,NULL,'2021-09-17 15:07:58',1631891278,NULL),(1951650795,25891061,2,1612940,0,1,1,'C',1,0.896855,96,461078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 349, \"large_tick_hit\": 13, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.74866,201626000,441526,NULL,'2021-09-14 16:05:54',1631635554,NULL),(1951650557,25891172,2,2036865,0,1,1,'B',1,0.90375,43,421270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 348, \"large_tick_hit\": 9, \"small_tick_hit\": 366, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.10468,201626076,299388,NULL,'2021-09-14 16:10:16',1631635816,NULL),(1951563555,25891388,2,2769856,1,1,1,'A',1,0.962674,195,701332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 248, \"large_tick_hit\": 163, \"small_tick_hit\": 1317, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 163, \"small_tick_hit\": 1369}}',2.25037,201649222,549662,NULL,'2021-09-15 16:36:31',1631723791,NULL),(1951784990,25891388,2,2150738,0,1,1,'A',1,0.946188,73,614291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 89, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',5.88676,201834466,177250,NULL,'2021-09-22 22:11:53',1632348713,NULL),(1951613270,25891704,2,2336858,0,1,1,'X',1,1,193,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 438}}',6.82924,201642718,473824,NULL,'2021-09-15 10:40:37',1631702437,NULL),(1951579068,25891704,2,2569407,1,1,1,'S',1,0.980296,111,753499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 163, \"large_tick_hit\": 5, \"small_tick_hit\": 429, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 5, \"small_tick_hit\": 437}}',6.91502,201642992,236030,NULL,'2021-09-15 11:01:28',1631703688,NULL),(1951640592,25891704,2,1793683,1,1,1,'S',1,0.996937,206,961101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 445, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',10.5817,201642971,806822,NULL,'2021-09-15 10:59:40',1631703580,NULL),(1952152189,25891704,2,2944302,1,1,1,'A',1,0.973684,146,610420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 239, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 245}}',10.6078,202212916,994322,NULL,'2021-10-08 08:02:47',1633680167,NULL),(1951631668,25891704,2,414132,1,1,1,'S',1,0.993767,305,960966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 38, \"small_tick_hit\": 811, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 38, \"small_tick_hit\": 818}}',13.569,201642937,1577694,NULL,'2021-09-15 10:57:11',1631703431,NULL),(1952097273,25891704,2,1864884,0,1,1,'S',1,0.997375,162,958989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 1, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',14.8673,202212974,667572,NULL,'2021-10-08 08:08:25',1633680505,NULL),(1951975587,25891704,2,2847780,1,1,1,'X',1,1,334,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 5, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 5, \"small_tick_hit\": 290}}',22.1796,202189888,2734132,NULL,'2021-10-07 09:02:47',1633597367,NULL),(1953791784,25893196,2,2036865,0,1,1,'C',1,0.855,50,381035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 326, \"large_tick_hit\": 9, \"small_tick_hit\": 349, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.47007,204376280,261978,NULL,'2022-01-05 12:40:42',1641386442,NULL),(1951647472,25896811,2,1995048,0,1,1,'D',1,0.834564,28,349678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 236, \"large_tick_hit\": 33, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.23136,201632626,181440,NULL,'2021-09-14 21:53:22',1631656402,NULL),(1951599914,25897256,2,1683486,0,1,1,'C',1,0.861899,21,358895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 208, \"large_tick_hit\": 64, \"small_tick_hit\": 427, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 64, \"small_tick_hit\": 484}}',0.460082,201678407,116634,NULL,'2021-09-16 21:19:07',1631827147,NULL),(1952957667,25897256,2,2852577,1,1,1,'A',1,0.975741,88,609301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 232, \"small_tick_hit\": 130, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 133}}',9.85156,203389048,436004,NULL,'2021-11-23 10:17:49',1637662669,NULL),(1951598981,25897256,2,1683483,0,1,1,'S',1,0.996005,170,866120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"large_tick_hit\": 104, \"small_tick_hit\": 470, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 104, \"small_tick_hit\": 472}}',16.5146,201644068,539312,NULL,'2021-09-15 12:18:03',1631708283,NULL),(1952396008,25898953,2,2036865,0,1,1,'S',1,0.9925,124,758957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 10, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.82003,202637744,1036412,NULL,'2021-10-24 20:10:12',1635106212,NULL),(1952401499,25898953,2,1612940,0,1,1,'S',1,0.993711,153,770731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.3602,202637977,1228624,NULL,'2021-10-24 20:19:18',1635106758,NULL),(1952322114,25898953,2,1995048,0,1,1,'S',1,0.995569,328,978533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',26.3689,202637913,1872576,NULL,'2021-10-24 20:16:52',1635106612,NULL),(1951652113,25901950,2,1995048,0,1,1,'D',1,0.843427,49,367324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 237, \"large_tick_hit\": 34, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.407763,201640582,212812,NULL,'2021-09-15 07:38:16',1631691496,NULL),(1951539392,25903048,2,1361,0,1,1,'A',1,0.954545,79,567873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 130, \"large_tick_hit\": 53, \"small_tick_hit\": 90, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 53, \"small_tick_hit\": 96}}',7.50067,201640688,151624,NULL,'2021-09-15 07:49:01',1631692141,NULL),(1951540686,25903048,2,2744,0,1,1,'S',1,0.993378,160,763511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 300}, \"maximum_statistics\": {\"great\": 302}}',8.4408,201640671,1079616,NULL,'2021-09-15 07:47:25',1631692045,NULL),(1951652836,25903757,2,1995048,0,1,1,'B',1,0.935007,86,543811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 273, \"large_tick_hit\": 40, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.0519,201641648,453332,NULL,'2021-09-15 09:20:31',1631697631,NULL),(1952074659,25904490,2,2035771,0,1,1,'D',1,0.847561,49,359076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 382, \"large_tick_hit\": 36, \"small_tick_hit\": 416, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 36, \"small_tick_hit\": 490}}',0.353648,202293710,310524,NULL,'2021-10-11 05:31:51',1633930311,NULL),(1951557111,25905546,2,2036865,0,1,1,'B',1,0.9125,66,445561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 345, \"large_tick_hit\": 8, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.45277,201662318,351182,NULL,'2021-09-16 05:13:24',1631769204,NULL),(1951544401,25905546,2,1612940,0,1,1,'B',1,0.928302,55,445671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 353, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.72711,201662357,316192,NULL,'2021-09-16 05:17:02',1631769422,NULL),(1951655540,25906957,2,1995048,0,1,1,'D',1,0.769572,19,303780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 228, \"large_tick_hit\": 29, \"small_tick_hit\": 264, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.075365,201645656,199508,NULL,'2021-09-15 13:47:51',1631713671,NULL),(1951545906,25906957,2,2036865,0,1,1,'C',1,0.885,27,374911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 334, \"large_tick_hit\": 8, \"small_tick_hit\": 366, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.429586,201645695,214596,NULL,'2021-09-15 13:50:21',1631713821,NULL),(1951702060,25906957,2,1612940,0,1,1,'C',1,0.885535,45,380480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 331, \"large_tick_hit\": 15, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.546339,201712244,203404,NULL,'2021-09-18 04:08:22',1631938102,NULL),(1951658589,25916458,2,1995048,0,1,1,'C',1,0.872969,42,394345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 256, \"large_tick_hit\": 38, \"small_tick_hit\": 297, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.877673,201662786,252518,NULL,'2021-09-16 05:57:51',1631771871,NULL),(1951561906,25920542,2,2022691,0,1,1,'B',1,0.92985,74,275934,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 356, \"large_tick_hit\": 76, \"small_tick_hit\": 1490, \"small_tick_miss\": 121}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 76, \"small_tick_hit\": 1611}}',0.660253,201662210,252168,NULL,'2021-09-16 05:03:08',1631768588,NULL),(1951716993,25920542,2,1661767,0,1,1,'B',1,0.915122,45,520016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 203, \"large_tick_hit\": 60, \"small_tick_hit\": 675, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 60, \"small_tick_hit\": 748}}',1.11236,201825923,168770,NULL,'2021-09-22 15:26:50',1632324410,NULL),(1951723134,25920542,2,1442774,0,1,1,'B',1,0.900651,108,581724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 223, \"large_tick_hit\": 2, \"small_tick_hit\": 328, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',1.92389,201825874,307440,NULL,'2021-09-22 15:24:01',1632324241,NULL),(1951600603,25920542,2,1442771,0,1,1,'A',1,0.979167,87,356475,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 155, \"large_tick_hit\": 33, \"small_tick_hit\": 423, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',3.18388,201662140,122890,NULL,'2021-09-16 04:57:58',1631768278,NULL),(1957214078,25921140,2,3182806,0,1,1,'D',1,0.823789,30,176073,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 62, \"large_tick_hit\": 15, \"small_tick_hit\": 110, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 15, \"small_tick_hit\": 138}}',1.65574,208979085,41000,NULL,'2022-08-24 21:23:08',1661376188,NULL),(1959649743,25921140,2,37062,1,1,1,'A',1,0.96748,121,525227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 643, \"large_tick_hit\": 8, \"small_tick_hit\": 63, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 8, \"small_tick_hit\": 69}}',3.93002,212184598,1651970,NULL,'2023-04-09 04:23:00',1681014180,NULL),(1959652535,25921140,2,39141,1,1,1,'A',1,0.972435,267,822904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 430, \"large_tick_hit\": 11, \"small_tick_hit\": 829, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 11, \"small_tick_hit\": 862}}',10.5608,212184549,1687918,NULL,'2023-04-09 04:18:57',1681013937,NULL),(1951646780,25921704,2,112700,0,1,1,'B',1,0.9,46,365401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 330, \"large_tick_hit\": 10, \"small_tick_hit\": 173, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',0.829802,201663586,225810,NULL,'2021-09-16 07:15:30',1631776530,NULL),(1951643674,25921704,2,107409,0,1,1,'A',1,0.949367,102,740063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 106, \"large_tick_hit\": 47, \"small_tick_hit\": 447, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 47, \"small_tick_hit\": 475}}',3.81696,201663565,137714,NULL,'2021-09-16 07:13:48',1631776428,NULL),(1951545446,25922248,2,1612940,0,1,1,'B',1,0.90566,57,407193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 342, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.0442,201664116,335154,NULL,'2021-09-16 07:59:01',1631779141,NULL),(1951770658,25923714,2,2730825,0,1,1,'A',1,0.948447,113,278826,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 657, \"small_tick_hit\": 870, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 684, \"small_tick_hit\": 926}}',1.33362,201723788,629860,NULL,'2021-09-18 14:22:17',1631974937,NULL),(1951698016,25923714,2,2810021,1,1,1,'A',1,0.947038,93,541589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 544, \"large_tick_hit\": 19, \"small_tick_hit\": 492, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 19, \"small_tick_hit\": 530}}',1.47321,201722816,586756,NULL,'2021-09-18 13:44:49',1631972689,NULL),(1951680746,25923714,2,2535969,0,1,1,'A',1,0.969303,94,293308,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 597, \"large_tick_hit\": 2, \"small_tick_hit\": 1043, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}}',1.98082,201723972,443418,NULL,'2021-09-18 14:28:19',1631975299,NULL),(1951708620,25923714,2,2993078,1,1,1,'A',1,0.963855,169,295481,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 821, \"large_tick_hit\": 10, \"small_tick_hit\": 689, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 10, \"small_tick_hit\": 722}}',2.13892,201723614,875538,NULL,'2021-09-18 14:16:38',1631974598,NULL),(1952002255,25923779,2,2901446,0,1,1,'B',1,0.900178,65,455039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 261, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 1, \"small_tick_hit\": 292}}',2.34853,202130229,235106,NULL,'2021-10-04 17:14:36',1633367676,NULL),(1952045531,25928770,2,1612940,0,1,1,'B',1,0.937107,56,493528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 367, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.65993,202143043,399534,NULL,'2021-10-05 06:21:28',1633414888,NULL),(1951671319,25931290,2,2036865,0,1,1,'A',1,0.975,133,658103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.08766,201812047,859318,NULL,'2021-09-21 23:17:21',1632266241,NULL),(1951551435,25931290,2,1612940,0,1,1,'S',1,0.98239,109,644059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.21283,201674429,811308,NULL,'2021-09-16 18:08:48',1631815728,NULL),(1951757328,25931290,2,1995048,0,1,1,'S',1,0.994092,268,876106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 42, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',20.9362,201811920,1351094,NULL,'2021-09-21 23:09:51',1632265791,NULL),(1951551530,25931572,2,1612940,0,1,1,'D',1,0.805031,37,327929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 309, \"large_tick_hit\": 15, \"small_tick_hit\": 316, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.141505,201674728,178240,NULL,'2021-09-16 18:23:14',1631816594,NULL),(1951762250,25931823,2,3062588,0,1,1,'A',1,0.964029,150,197118,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 254, \"large_tick_hit\": 2, \"small_tick_hit\": 280, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',9.9299,201719725,234761,NULL,'2021-09-18 11:37:19',1631965039,NULL),(1951661111,25932004,2,1995048,0,1,1,'B',1,0.905465,65,459582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 264, \"large_tick_hit\": 39, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.0018,201686026,319632,NULL,'2021-09-17 04:56:31',1631854591,NULL),(1951660571,25933319,2,1995048,0,1,1,'B',1,0.914328,30,404388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 262, \"large_tick_hit\": 37, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.00725,201677813,265704,NULL,'2021-09-16 20:49:03',1631825343,NULL),(1957006386,25933411,2,2024650,0,1,1,'C',1,0.899244,42,386656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 346, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.896772,208553497,427924,NULL,'2022-08-01 20:36:56',1659386216,NULL),(1951711454,25934527,2,1661046,0,1,1,'A',1,0.943902,87,607267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 189, \"large_tick_hit\": 83, \"small_tick_hit\": 502, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 83, \"small_tick_hit\": 538}}',2.5493,201708810,216260,NULL,'2021-09-18 00:47:57',1631926077,NULL),(1951721773,25934527,2,2036865,0,1,1,'A',1,0.94375,71,489560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.59127,201709128,501478,NULL,'2021-09-18 01:09:05',1631927345,NULL),(1952358223,25936002,2,1612940,0,1,1,'D',1,0.802516,26,322444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 302, \"large_tick_hit\": 15, \"small_tick_hit\": 321, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.084745,202574474,154110,NULL,'2021-10-22 16:08:10',1634918890,NULL),(1952104393,25939247,2,1442773,0,1,1,'D',1,0.820078,35,152202,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 354, \"small_tick_hit\": 275, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',0.278178,202265092,159950,NULL,'2021-10-10 03:13:10',1633835590,NULL),(1952072547,25939247,2,166652,0,1,1,'B',1,0.911392,53,198433,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 244, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',1.40355,202265140,267288,NULL,'2021-10-10 03:16:13',1633835773,NULL),(1952093510,25939247,2,1863413,0,1,1,'A',1,0.963731,104,645368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 170, \"large_tick_hit\": 46, \"small_tick_hit\": 342, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 46, \"small_tick_hit\": 354}}',4.16913,202264701,208120,NULL,'2021-10-10 02:52:07',1633834327,NULL),(1951702662,25939331,2,1612940,0,1,1,'B',1,0.935849,70,495357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 17, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.88074,201713544,424270,NULL,'2021-09-18 05:31:49',1631943109,NULL),(1951747405,25939331,2,2036865,0,1,1,'A',1,0.96625,166,653375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.13546,201747063,918036,NULL,'2021-09-19 09:26:10',1632043570,NULL),(1951685657,25939698,2,1995048,0,1,1,'D',1,0.713442,11,258217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 191, \"large_tick_hit\": 31, \"small_tick_hit\": 261, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.011051,201703792,164914,NULL,'2021-09-17 20:26:24',1631910384,NULL),(1951721130,25939698,2,2633470,1,1,1,'C',1,0.850829,38,359002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 541, \"large_tick_hit\": 64, \"small_tick_hit\": 627, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 64, \"small_tick_hit\": 745}}',0.056975,201774324,411710,NULL,'2021-09-20 10:33:44',1632134024,NULL),(1951690395,25939698,2,2956710,0,1,1,'D',1,0.760073,15,305880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 158, \"large_tick_hit\": 8, \"small_tick_hit\": 249, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 8, \"small_tick_hit\": 315}}',0.150685,201765673,86418,NULL,'2021-09-19 23:55:53',1632095753,NULL),(1951690932,25939698,2,2956772,0,1,1,'B',1,0.922607,52,453105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 185, \"large_tick_hit\": 7, \"small_tick_hit\": 261, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 281}}',3.07336,201786660,169422,NULL,'2021-09-20 21:22:28',1632172948,NULL),(1951675804,25943003,2,1995048,0,1,1,'D',1,0.762186,31,341393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 221, \"large_tick_hit\": 33, \"small_tick_hit\": 262, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.096502,201689450,195328,NULL,'2021-09-17 09:47:07',1631872027,NULL),(1958880724,25947969,2,1971372,0,1,1,'A',1,0.940832,69,469085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 739, \"large_tick_hit\": 14, \"small_tick_hit\": 694, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 14, \"small_tick_hit\": 738}}',0.460175,211173566,688732,NULL,'2023-01-21 20:12:22',1674331942,NULL),(1954972437,25947969,2,1995048,0,1,1,'D',1,0.837518,41,368290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 256, \"large_tick_hit\": 34, \"small_tick_hit\": 277, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.606769,205971251,254206,NULL,'2022-03-21 22:32:22',1647901942,NULL),(1955505482,25947969,2,1582611,0,1,1,'B',1,0.928172,73,511009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 383, \"large_tick_hit\": 40, \"small_tick_hit\": 572, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 40, \"small_tick_hit\": 625}}',0.97553,206772421,389844,NULL,'2022-05-01 02:11:02',1651371062,NULL),(1956057849,25947969,2,1775313,0,1,1,'B',1,0.9375,72,498007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 325, \"large_tick_hit\": 54, \"small_tick_hit\": 446, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 54, \"small_tick_hit\": 477}}',1.27784,207442952,297988,NULL,'2022-06-05 02:58:46',1654397926,NULL),(1951706245,25949451,2,1995048,0,1,1,'A',1,0.940916,102,562193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 271, \"large_tick_hit\": 41, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',4.66399,201735021,438982,NULL,'2021-09-18 21:31:09',1632000669,NULL),(1951695669,25949451,2,1649481,0,1,1,'S',1,0.985104,204,773950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 371, \"large_tick_hit\": 72, \"small_tick_hit\": 549, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 72, \"small_tick_hit\": 560}}',6.02465,201728532,850418,NULL,'2021-09-18 17:17:23',1631985443,NULL),(1951694055,25950057,2,1612940,0,1,1,'B',1,0.901887,46,407626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.03201,201698973,299568,NULL,'2021-09-17 17:15:10',1631898910,NULL),(1951687864,25955856,2,1995048,0,1,1,'C',1,0.856721,27,357331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 241, \"large_tick_hit\": 37, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.341425,201706161,227424,NULL,'2021-09-17 22:09:26',1631916566,NULL),(1951726554,25957104,2,2036865,0,1,1,'C',1,0.87125,33,356250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 363, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.362695,201715919,229678,NULL,'2021-09-18 08:19:48',1631953188,NULL),(1951723464,25957367,2,1995048,0,1,1,'D',1,0.84195,31,357432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 243, \"large_tick_hit\": 36, \"small_tick_hit\": 291, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.357256,201760535,242834,NULL,'2021-09-19 19:25:04',1632079504,NULL),(1951819055,25961069,2,2036865,0,1,1,'B',1,0.90875,55,422066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 339, \"large_tick_hit\": 8, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.02246,201889364,319912,NULL,'2021-09-25 03:06:50',1632539210,NULL),(1951702032,25961069,2,1612940,0,1,1,'A',1,0.944654,96,538586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.27855,201711998,504074,NULL,'2021-09-18 03:51:17',1631937077,NULL),(1951727201,25964763,2,2036865,0,1,1,'C',1,0.85625,31,179406,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 320, \"large_tick_hit\": 9, \"small_tick_hit\": 356, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.242348,201716981,183872,NULL,'2021-09-18 09:17:17',1631956637,NULL),(1951856212,25965951,2,1612940,0,1,1,'B',1,0.901887,33,388252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 346, \"large_tick_hit\": 16, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.76747,201927132,248246,NULL,'2021-09-26 10:33:49',1632652429,NULL),(1951695555,25966021,2,1995048,0,1,1,'B',1,0.901034,120,530217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 261, \"large_tick_hit\": 37, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',2.73259,201719876,434276,NULL,'2021-09-18 11:45:07',1631965507,NULL),(1951694745,25966132,2,1995048,0,1,1,'C',1,0.89808,49,423895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 259, \"large_tick_hit\": 39, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.31082,201718644,279604,NULL,'2021-09-18 10:43:50',1631961830,NULL),(1951701901,25973570,2,1995048,0,1,1,'B',1,0.903988,150,584633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 261, \"large_tick_hit\": 37, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',3.32599,201728182,536040,NULL,'2021-09-18 17:04:36',1631984676,NULL),(1953909702,25973570,2,2036865,0,1,1,'A',1,0.95875,139,662867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.63849,204689095,936852,NULL,'2022-01-19 17:34:32',1642613672,NULL),(1951725570,25976026,2,1163028,1,1,1,'D',1,0.640578,49,183131,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 495, \"great\": 697, \"large_tick_hit\": 4, \"small_tick_hit\": 363, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 4, \"small_tick_hit\": 465}}',NULL,201759163,269194,NULL,'2021-09-19 18:30:39',1632076239,NULL),(1952414417,25976026,2,2438383,0,1,1,'D',1,0.535777,12,29679,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 157, \"great\": 144, \"large_tick_hit\": 3, \"small_tick_hit\": 160, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 269}}',0.000498,202552326,83188,NULL,'2021-10-21 18:08:06',1634839686,NULL),(1951690297,25976026,2,1857519,1,1,1,'D',1,0.477178,60,57312,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 209, \"great\": 195, \"small_tick_hit\": 35, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 78}}',0.001622,201784735,126530,NULL,'2021-09-20 19:40:16',1632166816,NULL),(1951831218,25976026,2,3140187,1,1,1,'D',1,0.672131,19,169378,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 172, \"great\": 244, \"large_tick_hit\": 25, \"small_tick_hit\": 264, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 25, \"small_tick_hit\": 352}}',0.009312,201883886,113260,NULL,'2021-09-24 22:03:17',1632520997,NULL),(1951842014,25976026,2,3148344,1,1,1,'D',1,0.755202,34,186467,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 256, \"large_tick_hit\": 34, \"small_tick_hit\": 327, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 34, \"small_tick_hit\": 404}}',0.081943,201883924,135542,NULL,'2021-09-24 22:05:35',1632521135,NULL),(2520870998,25976026,2,1997256,0,1,1,'D',1,0.754352,20,285824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 214, \"large_tick_hit\": 16, \"small_tick_hit\": 160, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 16, \"small_tick_hit\": 220}}',0.197079,216230341,131648,NULL,'2024-03-17 08:35:21',1710664521,NULL),(1952407461,25976026,2,2036866,0,1,1,'C',1,0.877844,33,350500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 389, \"small_tick_hit\": 344, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.479383,202551945,275848,NULL,'2021-10-21 17:51:06',1634838666,NULL),(1952212761,25976026,2,2161405,0,1,1,'B',1,0.900299,79,435092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 609, \"large_tick_hit\": 30, \"small_tick_hit\": 869, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 30, \"small_tick_hit\": 965}}',0.797525,202517099,542766,NULL,'2021-10-20 07:05:08',1634713508,NULL),(1954129544,25976026,2,743127,0,1,1,'B',1,0.923207,49,407718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 630, \"large_tick_hit\": 19, \"small_tick_hit\": 445, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 19, \"small_tick_hit\": 477}}',0.825752,205011137,576190,NULL,'2022-02-02 21:42:28',1643838148,NULL),(1951810079,25976026,2,2978157,1,1,1,'B',1,0.936906,85,511187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 617, \"large_tick_hit\": 8, \"small_tick_hit\": 459, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 8, \"small_tick_hit\": 493}}',1.64509,201986274,662689,NULL,'2021-09-28 21:23:30',1632864210,NULL),(1952340388,25976026,2,1863415,1,1,1,'B',1,0.936343,48,422492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 485, \"small_tick_hit\": 324, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 345}}',1.66298,202551596,477056,NULL,'2021-10-21 17:38:10',1634837890,NULL),(1951890581,25976026,2,2730825,0,1,1,'B',1,0.937267,120,568952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 640, \"small_tick_hit\": 869, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 684, \"small_tick_hit\": 926}}',1.77872,201858855,941023,NULL,'2021-09-23 22:40:47',1632436847,NULL),(1955567113,25976026,2,1772898,1,1,1,'A',1,0.951785,163,512240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 928, \"large_tick_hit\": 2, \"small_tick_hit\": 590, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 2, \"small_tick_hit\": 620}}',1.89276,206865263,1752832,NULL,'2022-05-06 04:08:57',1651810137,NULL),(1954147206,25976026,2,2570650,0,1,1,'C',1,0.896241,46,390455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 315, \"large_tick_hit\": 2, \"small_tick_hit\": 279, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 2, \"small_tick_hit\": 312}}',2.11631,205011168,249726,NULL,'2022-02-02 21:44:17',1643838257,NULL),(1952363629,25976026,2,2022693,1,1,1,'A',1,0.951603,182,530581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 823, \"large_tick_hit\": 14, \"small_tick_hit\": 795, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 14, \"small_tick_hit\": 830}}',2.33452,202552114,1620678,NULL,'2021-10-21 17:58:39',1634839119,NULL),(1952207795,25976026,2,1848456,0,1,1,'B',1,0.930719,63,453679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 396, \"large_tick_hit\": 5, \"small_tick_hit\": 311, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 5, \"small_tick_hit\": 337}}',2.71349,202525107,438394,NULL,'2021-10-20 15:47:59',1634744879,NULL),(1955518078,25976026,2,1593638,0,1,1,'B',1,0.916264,45,402542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 319, \"large_tick_hit\": 13, \"small_tick_hit\": 237, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 13, \"small_tick_hit\": 258}}',2.76912,206865344,268702,NULL,'2022-05-06 04:17:44',1651810664,NULL),(1952186465,25976026,2,3131010,1,1,1,'A',1,0.947712,75,507519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 355, \"large_tick_hit\": 27, \"small_tick_hit\": 343, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 27, \"small_tick_hit\": 363}}',3.50302,202516802,402138,NULL,'2021-10-20 06:33:08',1634711588,NULL),(1952181359,25976026,2,2930153,1,1,1,'B',1,0.903434,33,404711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 171, \"small_tick_hit\": 250, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 281}}',3.63495,202515380,116104,NULL,'2021-10-20 04:25:18',1634703918,NULL),(1952206322,25976026,2,3148344,1,1,1,'C',1,0.892289,183,301500,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 307, \"large_tick_hit\": 38, \"small_tick_hit\": 384, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 38, \"small_tick_hit\": 404}}',3.75894,202516828,501968,NULL,'2021-10-20 06:35:37',1634711737,NULL),(1951810009,25976026,2,2978157,1,1,1,'A',1,0.955056,103,578640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 627, \"large_tick_hit\": 8, \"small_tick_hit\": 470, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 8, \"small_tick_hit\": 493}}',3.85951,201911824,789080,NULL,'2021-09-25 20:34:22',1632602062,NULL),(1954115476,25976026,2,2475392,1,1,1,'A',1,0.944751,77,484651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 397, \"large_tick_hit\": 7, \"small_tick_hit\": 280, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 7, \"small_tick_hit\": 297}}',3.86307,205011207,485004,NULL,'2022-02-02 21:46:03',1643838363,NULL),(1952223335,25976026,2,2533672,1,1,1,'A',1,0.961977,76,517212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 464, \"small_tick_hit\": 295, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 307}}',4.11603,202525243,667322,NULL,'2021-10-20 15:53:24',1634745204,NULL),(1951693240,25976026,2,2565182,0,1,1,'C',1,0.899471,138,598090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 247, \"large_tick_hit\": 6, \"small_tick_hit\": 257, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 6, \"small_tick_hit\": 290}}',4.12477,201761866,444454,NULL,'2021-09-19 20:25:13',1632083113,NULL),(1951687297,25976026,2,2022690,1,1,1,'A',1,0.956576,260,646966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 734, \"large_tick_hit\": 3, \"small_tick_hit\": 783, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 3, \"small_tick_hit\": 832}}',4.3445,201784232,2309646,NULL,'2021-09-20 19:16:37',1632165397,NULL),(1955586183,25976026,2,2090845,0,1,1,'B',1,0.934718,106,504177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 372, \"large_tick_hit\": 11, \"small_tick_hit\": 247, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 11, \"small_tick_hit\": 266}}',4.84057,206865310,517986,NULL,'2022-05-06 04:14:13',1651810453,NULL),(1951873794,25976026,2,2036865,0,1,1,'A',1,0.94625,89,562998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 352, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.22706,201961617,482666,NULL,'2021-09-27 19:35:33',1632771333,NULL),(1951804336,25976026,2,1854032,0,1,1,'S',1,0.983051,55,765180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 63, \"large_tick_hit\": 51, \"small_tick_hit\": 234, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 51, \"small_tick_hit\": 238}}',5.81433,201986021,110061,NULL,'2021-09-28 21:08:50',1632863330,NULL),(1952336292,25976026,2,1649483,1,1,1,'A',1,0.976562,149,610856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 684, \"large_tick_hit\": 11, \"small_tick_hit\": 430, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 11, \"small_tick_hit\": 441}}',6.11053,202551871,1509048,NULL,'2021-10-21 17:48:34',1634838514,NULL),(1951827942,25976026,2,1442771,0,1,1,'A',1,0.977564,83,821015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 157, \"large_tick_hit\": 32, \"small_tick_hit\": 421, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',6.53912,201986127,206264,NULL,'2021-09-28 21:14:27',1632863667,NULL),(1951909190,25976026,2,2937465,0,1,1,'A',1,0.963049,49,564457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 174, \"small_tick_hit\": 243, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 250}}',6.6314,201961656,168160,NULL,'2021-09-27 19:37:17',1632771437,NULL),(1952363928,25976026,2,830082,0,1,1,'A',1,0.973623,217,583749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 887, \"small_tick_hit\": 368, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 377}}',6.72992,202551541,2123012,NULL,'2021-10-21 17:35:41',1634837741,NULL),(1951860960,25976026,2,363430,0,1,1,'A',1,0.975309,98,795204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 140, \"large_tick_hit\": 46, \"small_tick_hit\": 525, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 46, \"small_tick_hit\": 539}}',6.75293,201986104,177836,NULL,'2021-09-28 21:12:54',1632863574,NULL),(1951827946,25976026,2,1442771,0,1,1,'S',1,0.99359,97,919713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 430, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',6.80121,201986167,270811,NULL,'2021-09-28 21:16:47',1632863807,NULL),(1952321185,25976026,2,1854032,0,1,1,'S',1,0.99435,116,970317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}}',7.2337,202552201,146372,NULL,'2021-10-21 18:02:28',1634839348,NULL),(1951825276,25976026,2,1649484,1,1,1,'S',1,0.984766,147,672991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 483, \"large_tick_hit\": 39, \"small_tick_hit\": 383, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 39, \"small_tick_hit\": 389}}',7.68788,201986370,1186746,NULL,'2021-09-28 21:28:49',1632864529,NULL),(1951706695,25976026,2,1442771,0,1,1,'S',1,0.982372,191,955522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 422, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',7.89575,201734729,438336,NULL,'2021-09-18 21:18:37',1631999917,NULL),(1951804247,25976026,2,1854032,0,1,1,'S',1,0.997175,116,1086670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}}',8.15767,201940814,144160,NULL,'2021-09-26 20:36:58',1632688618,NULL),(1951804351,25976026,2,1854032,0,1,1,'S',1,0.985876,70,922890,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 63, \"large_tick_hit\": 51, \"small_tick_hit\": 235, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 51, \"small_tick_hit\": 238}}',8.18499,201986067,111697,NULL,'2021-09-28 21:10:50',1632863450,NULL),(1953285725,25976026,2,363430,1,1,1,'S',1,0.997257,190,961365,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 48, \"small_tick_hit\": 537, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 48, \"small_tick_hit\": 539}}',8.39194,203785892,388526,NULL,'2021-12-10 18:05:25',1639159525,NULL),(1951860923,25976026,2,363430,1,1,1,'S',1,0.998628,190,961546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 48, \"small_tick_hit\": 538, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 48, \"small_tick_hit\": 539}}',8.45563,201883660,386336,NULL,'2021-09-24 21:51:47',1632520307,NULL),(1952265602,25976026,2,1524388,0,1,1,'S',1,0.992292,261,830820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 630, \"large_tick_hit\": 46, \"small_tick_hit\": 740, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 46, \"small_tick_hit\": 748}}',8.6223,202525544,2895752,NULL,'2021-10-20 16:08:04',1634746084,NULL),(1953254791,25976026,2,1442771,0,1,1,'X',1,1,191,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.70715,203771922,440646,NULL,'2021-12-10 02:12:18',1639102338,NULL),(1955365862,25976026,2,1661047,1,1,1,'A',1,0.974057,166,648368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 461, \"large_tick_hit\": 84, \"small_tick_hit\": 281, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 84, \"small_tick_hit\": 293}}',9.17467,206420269,1284474,NULL,'2022-04-13 17:37:46',1649871466,NULL),(1951688758,25976026,2,2022691,1,1,1,'S',1,0.991776,456,964360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1594, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1611}}',9.20007,201735353,2226836,NULL,'2021-09-18 21:46:33',1632001593,NULL),(1952306733,25976026,2,153197,0,1,1,'X',1,1,350,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 47, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 47, \"small_tick_hit\": 402}}',9.3782,202526006,1401612,NULL,'2021-10-20 16:28:21',1634747301,NULL),(1951914165,25976026,2,2947809,1,1,1,'A',1,0.948,94,558901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 254, \"large_tick_hit\": 3, \"small_tick_hit\": 217, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 3, \"small_tick_hit\": 231}}',9.63071,201940355,363526,NULL,'2021-09-26 20:18:14',1632687494,NULL),(1951714554,25976026,2,1661767,0,1,1,'S',1,0.981463,214,988724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 209, \"large_tick_hit\": 67, \"small_tick_hit\": 730, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 67, \"small_tick_hit\": 748}}',9.68246,201762776,635210,NULL,'2021-09-19 21:12:31',1632085951,NULL),(1951806734,25976026,2,3131009,1,1,1,'SH',1,0.996522,146,952010,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 191, \"large_tick_hit\": 59, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 59, \"small_tick_hit\": 324}}',9.72396,201911255,418528,NULL,'2021-09-25 20:12:56',1632600776,NULL),(1954140453,25976026,2,41140,0,1,1,'S',1,0.994092,195,781909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 357, \"large_tick_hit\": 32, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 32, \"small_tick_hit\": 285}}',9.87369,205010977,1359532,NULL,'2022-02-02 21:32:59',1643837579,NULL),(1954155515,25976026,2,1612940,0,1,1,'S',1,0.984906,131,673159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.94731,205011093,946114,NULL,'2022-02-02 21:39:43',1643837983,NULL),(1951860908,25976026,2,363430,1,1,1,'S',1,0.997257,190,1076285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 48, \"small_tick_hit\": 537, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 48, \"small_tick_hit\": 539}}',9.9677,201858551,424832,NULL,'2021-09-23 22:22:47',1632435767,NULL),(1955511191,25976026,2,1864005,1,1,1,'S',1,0.990011,196,791364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 446, \"large_tick_hit\": 15, \"small_tick_hit\": 431, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 15, \"small_tick_hit\": 437}}',10.159,206865232,1540154,NULL,'2022-05-06 04:04:33',1651809873,NULL),(1952342994,25976026,2,1442772,0,1,1,'A',1,0.976942,147,630032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 387, \"small_tick_hit\": 418, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',10.1923,202551780,794872,NULL,'2021-10-21 17:45:38',1634838338,NULL),(1952217545,25976026,2,1628134,1,1,1,'A',1,0.953935,120,630721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 221, \"large_tick_hit\": 31, \"small_tick_hit\": 245, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 31, \"small_tick_hit\": 258}}',10.3444,202516912,482918,NULL,'2021-10-20 06:44:00',1634712240,NULL),(1951885523,25976026,2,1954394,1,1,1,'S',1,0.997569,292,906258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 538, \"large_tick_hit\": 30, \"small_tick_hit\": 663, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 30, \"small_tick_hit\": 665}}',10.3667,201941016,2904654,NULL,'2021-09-26 20:46:27',1632689187,NULL),(1951721329,25976026,2,1442774,0,1,1,'S',1,0.995114,226,919582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 368, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',10.401,201783974,977224,NULL,'2021-09-20 19:03:48',1632164628,NULL),(1951686163,25976026,2,1854032,1,1,1,'SH',1,0.99435,116,1216196,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}}',10.4512,201786858,153623,NULL,'2021-09-20 21:36:27',1632173787,NULL),(1952244493,25976026,2,2593882,1,1,1,'S',1,0.998638,302,962526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 28, \"small_tick_hit\": 431, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',10.6313,202517028,1110302,NULL,'2021-10-20 06:57:03',1634713023,NULL),(1951714479,25976026,2,1661767,1,1,1,'S',1,0.981463,277,960607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 67, \"small_tick_hit\": 729, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 67, \"small_tick_hit\": 748}}',10.7159,201762527,807786,NULL,'2021-09-19 20:59:44',1632085184,NULL),(1953316307,25976026,2,3041357,1,1,1,'S',1,0.982737,140,715767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 411, \"large_tick_hit\": 14, \"small_tick_hit\": 372, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 14, \"small_tick_hit\": 381}}',11.0243,203786180,978900,NULL,'2021-12-10 18:17:45',1639160265,NULL),(1951804081,25976026,2,2548345,1,1,1,'S',1,0.997087,295,960379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 30, \"small_tick_hit\": 732, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 30, \"small_tick_hit\": 735}}',11.1016,201912550,1046884,NULL,'2021-09-25 21:01:27',1632603687,NULL),(1951689680,25976026,2,2022691,1,1,1,'S',1,0.997581,456,1082673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1606, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1611}}',11.5476,201763012,2472381,NULL,'2021-09-19 21:25:01',1632086701,NULL),(1951845084,25976026,2,1979942,0,1,1,'S',1,0.99184,413,984637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 493, \"large_tick_hit\": 80, \"small_tick_hit\": 764, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 80, \"small_tick_hit\": 773}}',11.6215,201858695,3217497,NULL,'2021-09-23 22:31:48',1632436308,NULL),(1951708627,25976026,2,1657682,1,1,1,'S',1,0.996575,332,918376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 306, \"large_tick_hit\": 63, \"small_tick_hit\": 504, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 63, \"small_tick_hit\": 506}}',11.6558,201837198,1791936,NULL,'2021-09-23 01:10:09',1632359409,NULL),(1951708067,25976026,2,3131009,1,1,1,'S',1,0.996522,251,963692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 59, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 59, \"small_tick_hit\": 324}}',11.6873,201804148,679500,NULL,'2021-09-21 16:35:36',1632242136,NULL),(1951810948,25976026,2,2980743,1,1,1,'S',1,0.985185,282,700597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 749, \"small_tick_hit\": 448, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 760, \"small_tick_hit\": 455}}',11.7006,201912829,3064176,NULL,'2021-09-25 21:13:00',1632604380,NULL),(1951708685,25976026,2,3131010,1,1,1,'S',1,0.986928,189,362991,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 369, \"large_tick_hit\": 27, \"small_tick_hit\": 359, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 27, \"small_tick_hit\": 363}}',11.9301,201836951,664090,NULL,'2021-09-23 00:54:35',1632358475,NULL),(1952062692,25976026,2,151009,0,1,1,'S',1,0.992316,422,960790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 26, \"small_tick_hit\": 482, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 26, \"small_tick_hit\": 489}}',11.9643,202291111,3154148,NULL,'2021-10-11 02:23:40',1633919020,NULL),(1952414622,25976026,2,1979942,1,1,1,'S',1,0.999258,572,957142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 495, \"large_tick_hit\": 79, \"small_tick_hit\": 773}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 79, \"small_tick_hit\": 773}}',12.0641,202551462,5136406,NULL,'2021-10-21 17:32:22',1634837542,NULL),(1951780477,25976026,2,1954392,1,1,1,'S',1,0.996317,452,963885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 51, \"small_tick_hit\": 630, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 51, \"small_tick_hit\": 634}}',12.1643,201786461,3380864,NULL,'2021-09-20 21:08:39',1632172119,NULL),(1952229429,25976026,2,1863411,1,1,1,'S',1,0.995658,231,877405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"large_tick_hit\": 4, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 287}}',12.2527,202525454,1594174,NULL,'2021-10-20 16:03:19',1634745799,NULL),(1951817322,25976026,2,1863463,1,1,1,'S',1,0.993432,245,973220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 42, \"small_tick_hit\": 360, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 42, \"small_tick_hit\": 364}}',12.337,201883241,768880,NULL,'2021-09-24 21:32:16',1632519136,NULL),(1953224810,25976026,2,2353457,1,1,1,'S',1,0.9941,441,962133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 82, \"small_tick_hit\": 570, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 82, \"small_tick_hit\": 576}}',12.4292,203771341,2001280,NULL,'2021-12-10 01:34:21',1639100061,NULL),(1951861163,25976026,2,363913,1,1,1,'S',1,0.98524,145,841435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 302, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 7, \"small_tick_hit\": 309}}',12.4847,201911396,567836,NULL,'2021-09-25 20:18:06',1632601086,NULL),(1953259190,25976026,2,1095679,0,1,1,'S',1,0.984615,233,961729,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 77, \"small_tick_hit\": 407, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 77, \"small_tick_hit\": 417}}',12.522,203786527,539570,NULL,'2021-12-10 18:33:32',1639161212,NULL),(1951838774,25976026,2,2090843,0,1,1,'S',1,0.985765,121,832247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 229, \"large_tick_hit\": 7, \"small_tick_hit\": 318, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',12.6718,201939780,455551,NULL,'2021-09-26 19:55:35',1632686135,NULL),(1951828557,25976026,2,745274,1,1,1,'S',1,0.993733,297,1007146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 247, \"large_tick_hit\": 138, \"small_tick_hit\": 725, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 138, \"small_tick_hit\": 731}}',12.6771,201858617,1016742,NULL,'2021-09-23 22:26:45',1632436005,NULL),(1952194514,25976026,2,2090843,0,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',13.3337,202525176,1070118,NULL,'2021-10-20 15:51:08',1634745068,NULL),(1951817938,25976026,2,1863465,1,1,1,'S',1,0.984649,201,825544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 378, \"large_tick_hit\": 25, \"small_tick_hit\": 495, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 25, \"small_tick_hit\": 507}}',13.3492,201961733,1196754,NULL,'2021-09-27 19:41:04',1632771664,NULL),(1951909239,25976026,2,1827252,0,1,1,'A',1,0.961259,100,688058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 203, \"large_tick_hit\": 6, \"small_tick_hit\": 188, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 195}}',13.4336,201940911,313450,NULL,'2021-09-26 20:41:37',1632688897,NULL),(1952228348,25976026,2,2548345,1,1,1,'S',1,0.986408,257,1014313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 264, \"large_tick_hit\": 30, \"small_tick_hit\": 722, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 30, \"small_tick_hit\": 735}}',13.5974,202516874,895599,NULL,'2021-10-20 06:39:52',1634711992,NULL),(1951824738,25976026,2,1649481,1,1,1,'S',1,0.997021,447,963947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 72, \"small_tick_hit\": 557, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 72, \"small_tick_hit\": 560}}',13.6178,201940242,2105570,NULL,'2021-09-26 20:14:02',1632687242,NULL),(1951804343,25976026,2,1854032,0,1,1,'S',1,0.99435,116,1194241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}}',13.6586,201986046,149434,NULL,'2021-09-28 21:09:50',1632863390,NULL),(1952217389,25976026,2,1628132,1,1,1,'S',1,0.980296,120,863690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 198, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 4, \"small_tick_hit\": 204}}',14.4058,202516944,537893,NULL,'2021-10-20 06:47:48',1634712468,NULL),(1952330106,25976026,2,2204016,1,1,1,'S',1,0.987539,277,773899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 541, \"large_tick_hit\": 26, \"small_tick_hit\": 384, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 26, \"small_tick_hit\": 391}}',14.7659,202552017,2613140,NULL,'2021-10-21 17:54:08',1634838848,NULL),(1951898025,25976026,2,2470248,1,1,1,'S',1,0.993311,275,960759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 27, \"small_tick_hit\": 319, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 27, \"small_tick_hit\": 323}}',14.8585,201912392,1344718,NULL,'2021-09-25 20:55:13',1632603313,NULL),(1953262841,25976026,2,2470248,1,1,1,'S',1,0.996656,275,962299,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 27, \"small_tick_hit\": 321, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 27, \"small_tick_hit\": 323}}',15.1357,203786835,1345838,NULL,'2021-12-10 18:47:19',1639162039,NULL),(1951805113,25976026,2,1854033,1,1,1,'S',1,0.997409,142,1087534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 244}}',15.1917,201940858,330839,NULL,'2021-09-26 20:39:02',1632688742,NULL),(1951868765,25976026,2,1514865,1,1,1,'X',1,1,571,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 114, \"small_tick_hit\": 883}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 114, \"small_tick_hit\": 883}}',15.1937,201913003,3350310,NULL,'2021-09-25 21:20:17',1632604817,NULL),(1952186899,25976026,2,2438383,1,1,1,'S',1,0.993019,140,749259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 296, \"large_tick_hit\": 5, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',15.5155,202517000,955244,NULL,'2021-10-20 06:53:34',1634712814,NULL),(1953259206,25976026,2,1095679,1,1,1,'S',1,0.995385,233,1082605,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 77, \"small_tick_hit\": 414, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 77, \"small_tick_hit\": 417}}',15.7802,203786566,592579,NULL,'2021-12-10 18:35:38',1639161338,NULL),(1951780490,25976026,2,1954392,1,1,1,'S',1,0.986188,419,1027672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 399, \"large_tick_hit\": 51, \"small_tick_hit\": 621, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 51, \"small_tick_hit\": 634}}',15.8083,201786607,3215790,NULL,'2021-09-20 21:18:26',1632172706,NULL),(1953288016,25976026,2,2533754,1,1,1,'A',1,0.969502,140,780863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 314, \"small_tick_hit\": 290, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 304}}',15.8377,203769708,983345,NULL,'2021-12-09 23:34:27',1639092867,NULL),(1951858636,25976026,2,830081,0,1,1,'S',1,0.997243,402,940436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 334, \"large_tick_hit\": 83, \"small_tick_hit\": 668, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 83, \"small_tick_hit\": 670}}',16.5824,201940559,1688020,NULL,'2021-09-26 20:26:09',1632687969,NULL),(1952258239,25976026,2,830083,0,1,1,'S',1,0.993042,370,831860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 634, \"large_tick_hit\": 5, \"small_tick_hit\": 360, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 5, \"small_tick_hit\": 364}}',16.6794,202525403,4460012,NULL,'2021-10-20 16:01:05',1634745665,NULL),(1951816578,25976026,2,1863413,1,1,1,'X',1,1,225,1084215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 354}}',16.806,201940442,627688,NULL,'2021-09-26 20:21:37',1632687697,NULL),(1952285225,25976026,2,2353457,1,1,1,'S',1,0.99705,379,1023725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 358, \"large_tick_hit\": 82, \"small_tick_hit\": 574, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 82, \"small_tick_hit\": 576}}',17.3338,202516552,1781903,NULL,'2021-10-20 06:07:31',1634710051,NULL),(1953285793,25976026,2,363431,1,1,1,'A',1,0.96361,237,800652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 313, \"small_tick_hit\": 349, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 368}}',17.4961,203768739,1489590,NULL,'2021-12-09 22:25:54',1639088754,NULL),(1951908764,25976026,2,1827144,0,1,1,'S',1,0.996732,90,895372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 123, \"large_tick_hit\": 22, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 22, \"small_tick_hit\": 160}}',17.5217,201940878,267360,NULL,'2021-09-26 20:40:21',1632688821,NULL),(1952323428,25976026,2,3131012,1,1,1,'A',1,0.975504,221,867627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 286, \"large_tick_hit\": 32, \"small_tick_hit\": 359, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 32, \"small_tick_hit\": 369}}',17.7223,202526078,1086834,NULL,'2021-10-20 16:31:45',1634747505,NULL),(1952186479,25976026,2,3131012,1,1,1,'S',1,0.998559,325,965178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 32, \"small_tick_hit\": 368, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 32, \"small_tick_hit\": 369}}',17.8616,202516776,1859704,NULL,'2021-10-20 06:30:16',1634711416,NULL),(1953255424,25976026,2,3131012,1,1,1,'X',1,1,325,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 32, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 32, \"small_tick_hit\": 369}}',18.0038,203787069,1854214,NULL,'2021-12-10 18:57:08',1639162628,NULL),(1951806752,25976026,2,3131009,1,1,1,'X',1,1,251,1080773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 59, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 59, \"small_tick_hit\": 324}}',18.2135,201961114,748296,NULL,'2021-09-27 19:11:41',1632769901,NULL),(1952240576,25976026,2,1657681,1,1,1,'X',1,1,498,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 25, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 25, \"small_tick_hit\": 473}}',18.3885,202517050,5892954,NULL,'2021-10-20 06:59:34',1634713174,NULL),(1951839916,25976026,2,2090848,0,1,1,'S',1,0.994413,267,957831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 267, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',18.4192,201939830,1327242,NULL,'2021-09-26 19:57:30',1632686250,NULL),(1952412156,25976026,2,2730825,1,1,1,'S',1,0.99441,684,959566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 684, \"small_tick_hit\": 917, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 684, \"small_tick_hit\": 926}}',18.4745,202525784,11403614,NULL,'2021-10-20 16:18:25',1634746705,NULL),(1952174519,25976026,2,1971372,1,1,1,'S',1,0.996099,800,960779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 783, \"large_tick_hit\": 17, \"small_tick_hit\": 732, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 17, \"small_tick_hit\": 738}}',18.7236,202517171,11413052,NULL,'2021-10-20 07:11:30',1634713890,NULL),(1952284896,25976026,2,2353380,1,1,1,'S',1,0.999174,591,965438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 11, \"small_tick_hit\": 618, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 11, \"small_tick_hit\": 619}}',19.0313,202516645,6248096,NULL,'2021-10-20 06:16:01',1634710561,NULL),(1953288023,25976026,2,2533754,1,1,1,'X',1,1,319,975168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 304}}',19.1074,203846372,2604984,NULL,'2021-12-13 05:47:24',1639374444,NULL),(1953206425,25976026,2,1628132,1,1,1,'X',1,1,202,964416,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 4, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 4, \"small_tick_hit\": 204}}',19.3007,203786665,1026308,NULL,'2021-12-10 18:40:21',1639161621,NULL),(1954346401,25976026,2,1628132,1,1,1,'X',1,1,202,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 4, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 4, \"small_tick_hit\": 204}}',19.3007,205195312,1028508,NULL,'2022-02-11 13:36:35',1644586595,NULL),(1953285966,25976026,2,363913,1,1,1,'S',1,0.99262,233,959810,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 7, \"small_tick_hit\": 305, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 7, \"small_tick_hit\": 309}}',19.5985,203786934,1027774,NULL,'2021-12-10 18:51:24',1639162284,NULL),(1951817330,25976026,2,1863463,1,1,1,'X',1,1,245,1094749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 42, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 42, \"small_tick_hit\": 364}}',19.7657,201883353,850686,NULL,'2021-09-24 21:37:06',1632519426,NULL),(1951891320,25976026,2,2451606,1,1,1,'S',1,0.985366,96,924093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 73, \"large_tick_hit\": 26, \"small_tick_hit\": 103, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 105}}',20.4235,201939970,156962,NULL,'2021-09-26 20:03:27',1632686607,NULL),(1951898050,25976026,2,2470248,1,1,1,'S',1,0.991639,275,1075487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 27, \"small_tick_hit\": 318, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 27, \"small_tick_hit\": 323}}',21.0141,201912461,1495045,NULL,'2021-09-25 20:57:39',1632603459,NULL),(1955368325,25976026,2,1665702,1,1,1,'S',1,0.998665,462,962054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 142, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 142, \"small_tick_hit\": 287}}',21.6011,206420324,2863956,NULL,'2022-04-13 17:40:37',1649871637,NULL),(1951904734,25976026,2,2191835,1,1,1,'S',1,0.994259,472,957712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 32, \"small_tick_hit\": 394, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 32, \"small_tick_hit\": 399}}',21.7479,201961511,3913416,NULL,'2021-09-27 19:30:34',1632771034,NULL),(1951810030,25976026,2,2978157,1,1,1,'S',1,0.998271,664,960480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"large_tick_hit\": 8, \"small_tick_hit\": 491, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 8, \"small_tick_hit\": 493}}',21.8828,201961910,8054914,NULL,'2021-09-27 19:49:14',1632772154,NULL),(1951909184,25976026,2,2937465,1,1,1,'S',1,0.997691,183,960839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 250}}',22.0259,201960957,660246,NULL,'2021-09-27 19:05:02',1632769502,NULL),(1953274522,25976026,2,2978157,1,1,1,'X',1,1,664,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"large_tick_hit\": 8, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 8, \"small_tick_hit\": 493}}',22.092,203787200,8054934,NULL,'2021-12-10 19:02:47',1639162967,NULL),(1951836410,25976026,2,2036865,0,1,1,'S',1,0.98625,339,907979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',22.5373,201911925,2867030,NULL,'2021-09-25 20:37:52',1632602272,NULL),(1951879529,25976026,2,2698069,1,1,1,'S',1,0.995164,476,958140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 2, \"small_tick_hit\": 553, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 2, \"small_tick_hit\": 558}}',22.7949,201961335,4172730,NULL,'2021-09-27 19:21:53',1632770513,NULL),(1951897969,25976026,2,1807643,1,1,1,'S',1,0.993289,347,957341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 23, \"small_tick_hit\": 393, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 23, \"small_tick_hit\": 398}}',23.133,201940109,2124074,NULL,'2021-09-26 20:08:49',1632686929,NULL),(1951850031,25976026,2,1679458,1,1,1,'S',1,0.995265,500,967939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 113, \"small_tick_hit\": 551, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 113, \"small_tick_hit\": 556}}',23.5429,201912697,3584334,NULL,'2021-09-25 21:08:13',1632604093,NULL),(1953888026,25976026,2,744713,1,1,1,'S',1,0.995425,433,962914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 70, \"small_tick_hit\": 655, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 70, \"small_tick_hit\": 660}}',23.7999,204695035,2993914,NULL,'2022-01-19 23:28:01',1642634881,NULL),(1951900589,25976026,2,2005438,0,1,1,'S',1,0.995529,266,885650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 329, \"large_tick_hit\": 23, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',25.4192,201940618,1499544,NULL,'2021-09-26 20:28:53',1632688133,NULL),(1952224486,25976026,2,1995048,0,1,1,'S',1,0.991137,328,976713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',25.7298,202516735,1872546,NULL,'2021-10-20 06:25:58',1634711158,NULL),(1951914312,25976026,2,2947811,1,1,1,'X',1,1,218,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 26, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 26, \"small_tick_hit\": 266}}',25.9365,201912885,804276,NULL,'2021-09-25 21:15:18',1632604518,NULL),(1953299679,25976026,2,2565182,1,1,1,'X',1,1,277,962112,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 8, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 8, \"small_tick_hit\": 290}}',26.7935,203786782,1417268,NULL,'2021-12-10 18:45:15',1639161915,NULL),(1954156055,25976026,2,2865772,1,1,1,'S',1,0.99154,260,936753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 268, \"small_tick_hit\": 318, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 322}}',28.7469,205011352,1328932,NULL,'2022-02-02 21:55:01',1643838901,NULL),(1951705728,25978852,2,1995048,0,1,1,'B',1,0.921713,33,433253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 266, \"large_tick_hit\": 40, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.40627,201734682,256988,NULL,'2021-09-18 21:16:53',1631999813,NULL),(1951691705,25979918,2,2022693,1,1,1,'C',1,0.885714,70,398697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 776, \"large_tick_hit\": 13, \"small_tick_hit\": 730, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 13, \"small_tick_hit\": 830}}',0.169773,201742390,702064,NULL,'2021-09-19 04:19:14',1632025154,NULL),(1951717985,25979918,2,1661768,0,1,1,'B',1,0.915205,58,401005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 565, \"large_tick_hit\": 57, \"small_tick_hit\": 317, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 57, \"small_tick_hit\": 348}}',0.589963,201742498,521758,NULL,'2021-09-19 04:26:01',1632025561,NULL),(1951719332,25979918,2,1612940,0,1,1,'B',1,0.901887,65,430791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 343, \"large_tick_hit\": 17, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.24201,201737654,333194,NULL,'2021-09-18 23:52:51',1632009171,NULL),(1951741180,25979918,2,2036865,0,1,1,'B',1,0.9175,87,492344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 351, \"large_tick_hit\": 9, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.31115,201737710,442932,NULL,'2021-09-18 23:55:58',1632009358,NULL),(1951707590,25979918,2,1995048,0,1,1,'A',1,0.940916,59,484438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 268, \"large_tick_hit\": 40, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.66469,201737756,336930,NULL,'2021-09-18 23:58:43',1632009523,NULL),(1951749969,25982271,2,2036865,0,1,1,'S',1,0.98375,86,664034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.36997,201750888,702952,NULL,'2021-09-19 12:31:16',1632054676,NULL),(1951715991,25982271,2,1995048,0,1,1,'A',1,0.979321,120,675666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 281, \"large_tick_hit\": 41, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',8.97558,201750831,603610,NULL,'2021-09-19 12:28:51',1632054531,NULL),(1951751920,25985864,2,2036865,0,1,1,'A',1,0.94625,92,542984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 362, \"large_tick_hit\": 8, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',3.88351,201754127,498054,NULL,'2021-09-19 14:59:42',1632063582,NULL),(1952054909,25987460,2,1995048,0,1,1,'B',1,0.926145,41,449963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 266, \"large_tick_hit\": 40, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.71767,202203506,304838,NULL,'2021-10-07 20:44:26',1633639466,NULL),(1951727603,25990961,2,1612940,0,1,1,'B',1,0.903145,77,443782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 348, \"large_tick_hit\": 16, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.61893,201751183,396340,NULL,'2021-09-19 12:44:31',1632055471,NULL),(1951753093,25995268,2,2036865,0,1,1,'B',1,0.92125,57,440479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 347, \"large_tick_hit\": 9, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.49191,201755835,418246,NULL,'2021-09-19 16:10:22',1632067822,NULL),(1951726859,25995268,2,1995048,0,1,1,'A',1,0.964549,83,608048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 279, \"large_tick_hit\": 41, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.78391,201766468,456734,NULL,'2021-09-20 00:40:51',1632098451,NULL),(1955465272,25999290,2,1612940,0,1,1,'C',1,0.875472,34,370597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 344, \"large_tick_hit\": 14, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.590903,206692371,265948,NULL,'2022-04-26 19:17:29',1651000649,NULL),(1955413775,25999290,2,1995048,0,1,1,'A',1,0.940916,118,583508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 273, \"large_tick_hit\": 39, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',5.24063,206692419,445966,NULL,'2022-04-26 19:20:59',1651000859,NULL),(1951775247,26007073,2,1995048,0,1,1,'D',1,0.843427,33,345755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 237, \"large_tick_hit\": 39, \"small_tick_hit\": 295, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.346101,201836103,228682,NULL,'2021-09-22 23:56:41',1632355001,NULL),(1951672775,26009231,2,2036865,0,1,1,'B',1,0.93,45,435079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 347, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.34098,201813707,342850,NULL,'2021-09-22 01:07:06',1632272826,NULL),(1951755481,26009231,2,1612940,0,1,1,'A',1,0.958491,103,575382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.70983,201796419,676658,NULL,'2021-09-21 08:39:43',1632213583,NULL),(1951759237,26009231,2,1995048,0,1,1,'A',1,0.957164,121,615611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 278, \"large_tick_hit\": 39, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',6.84137,201814578,573610,NULL,'2021-09-22 02:00:00',1632276000,NULL),(1951687110,26010778,2,2793908,1,1,1,'B',1,0.927952,75,428289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 814, \"large_tick_hit\": 4, \"small_tick_hit\": 573, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 4, \"small_tick_hit\": 618}}',0.551126,201775214,899002,NULL,'2021-09-20 11:36:12',1632137772,NULL),(1951787519,26012391,2,3171921,0,1,1,'A',1,0.943463,94,703134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 132, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',11.2229,201801368,242316,NULL,'2021-09-21 14:23:46',1632234226,NULL),(1951684137,26017472,2,683799,0,1,1,'B',1,0.905683,50,441790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 288, \"large_tick_hit\": 57, \"small_tick_hit\": 404, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 57, \"small_tick_hit\": 450}}',1.06692,201784061,209144,NULL,'2021-09-20 19:08:01',1632164881,NULL),(1951724427,26017472,2,353852,0,1,1,'B',1,0.918635,49,516165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 482, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 13, \"small_tick_hit\": 532}}',1.72089,201783804,199532,NULL,'2021-09-20 18:54:23',1632164063,NULL),(1951664488,26017472,2,2757597,0,1,1,'A',1,0.947368,48,470364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 249, \"large_tick_hit\": 3, \"small_tick_hit\": 234, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 247}}',2.03667,201783991,189084,NULL,'2021-09-20 19:04:40',1632164680,NULL),(1951661556,26017472,2,973871,0,1,1,'A',1,0.952607,61,595237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 183, \"small_tick_hit\": 420, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 444}}',2.39922,201805670,214752,NULL,'2021-09-21 17:41:01',1632246061,NULL),(1951715055,26017472,2,1130930,1,1,1,'A',1,0.95232,91,632320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 252, \"large_tick_hit\": 5, \"small_tick_hit\": 482, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 5, \"small_tick_hit\": 512}}',3.76792,201783915,347708,NULL,'2021-09-20 19:01:01',1632164461,NULL),(1951772232,26020133,2,2036865,0,1,1,'D',1,0.8225,33,337307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 302, \"large_tick_hit\": 8, \"small_tick_hit\": 348, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.127211,201785600,207260,NULL,'2021-09-20 20:22:29',1632169349,NULL),(1951752554,26026036,2,1612940,0,1,1,'B',1,0.904402,45,399663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.911568,201792492,291508,NULL,'2021-09-21 03:33:26',1632195206,NULL),(1951724141,26028524,2,2640146,0,1,1,'D',1,0.798116,24,69886,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 381, \"large_tick_hit\": 7, \"small_tick_hit\": 205, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 7, \"small_tick_hit\": 254}}',0.109077,201800607,150942,NULL,'2021-09-21 13:48:12',1632232092,NULL),(1952224606,26028524,2,2535969,0,1,1,'C',1,0.883117,52,423804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 551, \"large_tick_hit\": 2, \"small_tick_hit\": 943, \"small_tick_miss\": 131}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}}',0.20229,202493562,380666,NULL,'2021-10-19 07:43:12',1634629392,NULL),(1951713435,26033548,2,1442771,0,1,1,'D',1,0.698718,12,307125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 110, \"large_tick_hit\": 23, \"small_tick_hit\": 303, \"small_tick_miss\": 130}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 23, \"small_tick_hit\": 433}}',0.022637,201814780,54606,NULL,'2021-09-22 02:13:04',1632276784,NULL),(1958540722,26041788,2,2036866,0,1,1,'C',1,0.861078,27,340704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 386, \"small_tick_hit\": 333, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.335131,210651932,222646,NULL,'2022-12-14 22:05:23',1671055523,NULL),(1958538854,26041788,2,2036865,0,1,1,'B',1,0.91,79,464317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 344, \"large_tick_hit\": 10, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.70349,210651909,401612,NULL,'2022-12-14 22:02:36',1671055356,NULL),(1951765388,26042649,2,1612940,0,1,1,'C',1,0.895597,55,408911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 344, \"large_tick_hit\": 17, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.07794,201812937,272810,NULL,'2021-09-22 00:16:27',1632269787,NULL),(1951887708,26044476,2,1995048,0,1,1,'B',1,0.926145,64,477307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 265, \"large_tick_hit\": 39, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.30781,202015346,307738,NULL,'2021-09-30 03:58:01',1632974281,NULL),(1951769768,26045192,2,1995048,0,1,1,'D',1,0.816839,24,305667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 233, \"large_tick_hit\": 34, \"small_tick_hit\": 286, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.171,201828951,217352,NULL,'2021-09-22 17:40:56',1632332456,NULL),(1951683656,26045192,2,2036865,0,1,1,'A',1,0.95125,54,75827,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.45922,201829368,176477,NULL,'2021-09-22 17:59:20',1632333560,NULL),(1951760671,26045685,2,1995048,0,1,1,'B',1,0.926145,64,508540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 276, \"large_tick_hit\": 37, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',3.03567,201816949,373496,NULL,'2021-09-22 04:39:53',1632285593,NULL),(1951767559,26045685,2,1612940,0,1,1,'A',1,0.944654,74,494852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.17088,201816990,458084,NULL,'2021-09-22 04:44:25',1632285865,NULL),(1951762954,26048110,2,1995048,0,1,1,'B',1,0.901034,72,448857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 258, \"large_tick_hit\": 37, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.65734,201819864,340578,NULL,'2021-09-22 09:25:42',1632302742,NULL),(1955662120,26048110,2,3492397,1,1,1,'A',1,0.944694,69,558554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 407, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 11, \"small_tick_hit\": 433}}',4.69522,207018728,225518,NULL,'2022-05-14 12:16:17',1652530577,NULL),(1959370612,26048110,2,1804081,1,1,1,'A',1,0.978855,243,813809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 380, \"large_tick_hit\": 142, \"small_tick_hit\": 589, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 142, \"small_tick_hit\": 610}}',8.64484,211801471,1550114,NULL,'2023-03-11 15:40:11',1678549211,NULL),(1960222754,26048110,2,2069190,0,1,1,'S',1,0.982011,170,681264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 435, \"small_tick_hit\": 493, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',13.151,212821157,1269738,NULL,'2023-05-29 15:55:05',1685375705,NULL),(1951684946,26056887,2,2036865,0,1,1,'D',1,0.745,25,331766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 272, \"large_tick_hit\": 6, \"small_tick_hit\": 318, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.022304,201831388,158116,NULL,'2021-09-22 19:31:30',1632339090,NULL),(1951777511,26058142,2,1612940,0,1,1,'D',1,0.833962,48,371327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 318, \"large_tick_hit\": 15, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.278351,201831957,228888,NULL,'2021-09-22 19:59:15',1632340755,NULL),(1951686649,26060302,2,2036865,0,1,1,'D',1,0.825,27,337131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 309, \"large_tick_hit\": 10, \"small_tick_hit\": 341, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.144913,201834879,193950,NULL,'2021-09-22 22:38:32',1632350312,NULL),(1952147389,26062391,2,1972767,0,1,1,'A',1,0.949801,157,588435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 504, \"large_tick_hit\": 48, \"small_tick_hit\": 640, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',4.43669,202204327,932256,NULL,'2021-10-07 21:27:57',1633642077,NULL),(1952105581,26062391,2,1612940,0,1,1,'A',1,0.973585,88,591423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.01101,202221603,555584,NULL,'2021-10-08 16:31:20',1633710680,NULL),(1952514103,26062391,2,2036865,0,1,1,'A',1,0.96125,109,648643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.57636,202704284,774970,NULL,'2021-10-27 16:34:15',1635352455,NULL),(1953775311,26063016,2,1612940,0,1,1,'S',1,0.986163,135,692986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.5787,204413730,869038,NULL,'2022-01-07 04:09:09',1641528549,NULL),(1951708691,26063779,2,2036865,0,1,1,'C',1,0.88,33,359978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 324, \"large_tick_hit\": 10, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.383187,201840000,234132,NULL,'2021-09-23 04:11:49',1632370309,NULL),(1951805318,26067199,2,2036865,0,1,1,'D',1,0.83125,26,323860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 318, \"large_tick_hit\": 6, \"small_tick_hit\": 341, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.170673,201873825,206874,NULL,'2021-09-24 14:57:26',1632495446,NULL),(1951844866,26068081,2,1665770,1,1,1,'S',1,0.984848,116,712353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 240, \"large_tick_hit\": 33, \"small_tick_hit\": 312, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 33, \"small_tick_hit\": 317}}',7.42228,201895871,410068,NULL,'2021-09-25 09:53:03',1632563583,NULL),(1951785146,26074976,2,2151824,0,1,1,'B',1,0.927586,74,491212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 602, \"large_tick_hit\": 126, \"small_tick_hit\": 886, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 126, \"small_tick_hit\": 968}}',0.3938,201854304,584600,NULL,'2021-09-23 18:43:37',1632422617,NULL),(1951783751,26074976,2,2149492,0,1,1,'A',1,0.948099,116,519559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 947, \"large_tick_hit\": 25, \"small_tick_hit\": 873, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 25, \"small_tick_hit\": 930}}',0.741846,201854631,1568458,NULL,'2021-09-23 19:01:42',1632423702,NULL),(1951794467,26077556,2,2036865,0,1,1,'C',1,0.88625,48,402446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 341, \"large_tick_hit\": 5, \"small_tick_hit\": 363, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 413}}',0.774883,201858272,331158,NULL,'2021-09-23 22:03:28',1632434608,NULL),(1951794021,26078220,2,2036865,0,1,1,'D',1,0.7975,25,326854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 295, \"large_tick_hit\": 9, \"small_tick_hit\": 334, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.071609,201857329,181788,NULL,'2021-09-23 21:12:07',1632431527,NULL),(1952279743,26079217,2,1612940,0,1,1,'C',1,0.864151,27,361496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 340, \"large_tick_hit\": 15, \"small_tick_hit\": 332, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.417494,202454984,198404,NULL,'2021-10-17 16:21:33',1634487693,NULL),(1952178130,26079217,2,1972767,0,1,1,'B',1,0.913147,74,462962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 484, \"large_tick_hit\": 46, \"small_tick_hit\": 616, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',1.00161,202455119,459956,NULL,'2021-10-17 16:27:18',1634488038,NULL),(1952226292,26079217,2,2036865,0,1,1,'B',1,0.91125,59,455629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 351, \"large_tick_hit\": 9, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.63143,202455214,383150,NULL,'2021-10-17 16:30:53',1634488253,NULL),(1951814253,26083493,2,2985623,0,1,1,'D',1,0.836353,25,350148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 132, \"great\": 590, \"large_tick_hit\": 32, \"small_tick_hit\": 763, \"small_tick_miss\": 139}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 32, \"small_tick_hit\": 902}}',0.013303,201923318,366898,NULL,'2021-09-26 06:51:20',1632639080,NULL),(1951804332,26089154,2,2036866,0,1,1,'D',1,0.607186,10,154211,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 171, \"great\": 284, \"small_tick_hit\": 223, \"small_tick_miss\": 157}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.001145,201871649,119693,NULL,'2021-09-24 13:25:32',1632489932,NULL),(1951857560,26091308,2,3043100,1,1,1,'A',1,0.958506,77,553414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 272, \"small_tick_hit\": 190, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 201}}',6.18258,201912491,298536,NULL,'2021-09-25 20:58:56',1632603536,NULL),(1951808617,26094102,2,2036865,0,1,1,'C',1,0.86375,36,357153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 326, \"large_tick_hit\": 9, \"small_tick_hit\": 356, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.382252,201877387,250576,NULL,'2021-09-24 17:20:48',1632504048,NULL),(1954400640,26097117,2,1972767,0,1,1,'A',1,0.958566,204,669728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 516, \"large_tick_hit\": 47, \"small_tick_hit\": 640, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',8.04445,205208580,1182140,NULL,'2022-02-12 02:17:35',1644632255,NULL),(1951885036,26097586,2,1612940,0,1,1,'B',1,0.915723,64,107482,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 345, \"large_tick_hit\": 17, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.1185,201963491,158252,NULL,'2021-09-27 21:17:23',1632777443,NULL),(1951805942,26098266,2,2036866,0,1,1,'D',1,0.838323,17,292261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 367, \"small_tick_hit\": 333, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.111989,201894176,176866,NULL,'2021-09-25 08:11:38',1632557498,NULL),(1951902217,26098266,2,1972767,0,1,1,'B',1,0.905179,47,412702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 468, \"large_tick_hit\": 44, \"small_tick_hit\": 624, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',0.383662,201881217,306144,NULL,'2021-09-24 20:08:48',1632514128,NULL),(1951825141,26098266,2,2036865,0,1,1,'D',1,0.845,42,406731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 311, \"large_tick_hit\": 10, \"small_tick_hit\": 355, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.507738,201897995,248607,NULL,'2021-09-25 11:44:52',1632570292,NULL),(1951836499,26098266,2,1612940,0,1,1,'D',1,0.846541,47,411565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 319, \"large_tick_hit\": 14, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.603308,201898042,217896,NULL,'2021-09-25 11:46:33',1632570393,NULL),(1952605847,26104602,2,1442771,0,1,1,'D',1,0.767628,25,332878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 128, \"large_tick_hit\": 25, \"small_tick_hit\": 326, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 25, \"small_tick_hit\": 433}}',0.12562,202916562,71832,NULL,'2021-11-04 14:24:21',1636035861,NULL),(1951821209,26106153,2,2036865,0,1,1,'D',1,0.76375,21,291292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 283, \"large_tick_hit\": 9, \"small_tick_hit\": 319, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.034069,201892077,150230,NULL,'2021-09-25 05:54:59',1632549299,NULL),(1951832665,26106153,2,1612940,0,1,1,'D',1,0.803774,25,312452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 307, \"large_tick_hit\": 13, \"small_tick_hit\": 319, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.090764,201892121,161054,NULL,'2021-09-25 05:59:03',1632549543,NULL),(1952074334,26110584,2,1612936,0,1,1,'D',1,0.381779,9,9553,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 411, \"great\": 268, \"small_tick_hit\": 84, \"small_tick_miss\": 159}, \"maximum_statistics\": {\"great\": 679, \"small_tick_hit\": 243}}',0,202212183,115420,NULL,'2021-10-08 06:48:32',1633675712,NULL),(1951944811,26110584,2,1612937,0,1,1,'D',1,0.392675,9,22052,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 420, \"great\": 281, \"small_tick_hit\": 105, \"small_tick_miss\": 177}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',0,202078547,93110,NULL,'2021-10-02 16:29:30',1633192170,NULL),(1951893110,26110584,2,1971188,0,1,1,'D',1,0.405094,8,21015,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 622, \"great\": 319, \"large_tick_hit\": 35, \"small_tick_hit\": 314, \"small_tick_miss\": 359}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 35, \"small_tick_hit\": 673}}',0,201896274,133017,NULL,'2021-09-25 10:12:44',1632564764,NULL),(1952005599,26110584,2,1971188,0,1,1,'D',1,0.447544,12,40327,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 565, \"great\": 383, \"large_tick_hit\": 28, \"small_tick_hit\": 327, \"small_tick_miss\": 346}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 28, \"small_tick_hit\": 673}}',0,202105809,142462,NULL,'2021-10-03 16:02:12',1633276932,NULL),(1951854709,26110584,2,1991894,1,1,1,'D',1,0.316532,9,16216,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 646, \"great\": 247, \"large_tick_hit\": 5, \"small_tick_hit\": 219, \"small_tick_miss\": 371}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 5, \"small_tick_hit\": 590}}',0,201896197,115169,NULL,'2021-09-25 10:09:01',1632564541,NULL),(1951923575,26110584,2,1991895,1,1,1,'D',1,0.24313,11,21467,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 802, \"great\": 201, \"large_tick_hit\": 34, \"small_tick_hit\": 172, \"small_tick_miss\": 465}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 34, \"small_tick_hit\": 637}}',0,202105637,95250,NULL,'2021-10-03 15:54:10',1633276450,NULL),(1951810737,26110584,2,2037692,0,1,1,'D',1,0.4317,8,8393,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 448, \"great\": 340, \"large_tick_hit\": 4, \"small_tick_hit\": 70, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 4, \"small_tick_hit\": 167}}',0,201896409,127320,NULL,'2021-09-25 10:19:13',1632565153,NULL),(1951813523,26110584,2,2043169,0,1,1,'D',1,0.435233,11,22627,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 398, \"great\": 266, \"large_tick_hit\": 3, \"small_tick_hit\": 235, \"small_tick_miss\": 256}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 3, \"small_tick_hit\": 491}}',0,201896093,135211,NULL,'2021-09-25 10:03:39',1632564219,NULL),(1951993266,26110584,2,2102558,0,1,1,'D',1,0.40146,8,21576,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 443, \"great\": 271, \"large_tick_hit\": 14, \"small_tick_hit\": 100, \"small_tick_miss\": 131}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 14, \"small_tick_hit\": 231}}',0,202124857,97888,NULL,'2021-10-04 13:06:57',1633352817,NULL),(1951806062,26110584,2,2036866,0,1,1,'D',1,0.445509,10,23345,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 256, \"great\": 199, \"small_tick_hit\": 173, \"small_tick_miss\": 207}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.000019,201896312,78267,NULL,'2021-09-25 10:14:39',1632564879,NULL),(1951906629,26110584,2,1972767,0,1,1,'D',1,0.577689,26,104564,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 251, \"great\": 299, \"large_tick_hit\": 25, \"small_tick_hit\": 401, \"small_tick_miss\": 279}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 25, \"small_tick_hit\": 680}}',0.000107,201895852,108757,NULL,'2021-09-25 09:52:16',1632563536,NULL),(1951807158,26110584,2,1612939,0,1,1,'D',1,0.610619,17,159562,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 201, \"great\": 304, \"small_tick_hit\": 248, \"small_tick_miss\": 151}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.000607,201996199,113196,NULL,'2021-09-29 10:05:12',1632909912,NULL),(1951824277,26110584,2,2036865,0,1,1,'D',1,0.60875,12,95064,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 165, \"great\": 215, \"large_tick_hit\": 7, \"small_tick_hit\": 265, \"small_tick_miss\": 148}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.001121,201896346,89352,NULL,'2021-09-25 10:16:22',1632564982,NULL),(1952081011,26110584,2,1612939,0,1,1,'D',1,0.661504,15,64795,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 170, \"great\": 335, \"small_tick_hit\": 263, \"small_tick_miss\": 136}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.001802,202295356,116246,NULL,'2021-10-11 08:06:50',1633939610,NULL),(1954400953,26110584,2,1972767,0,1,1,'B',1,0.933068,57,459228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 489, \"large_tick_hit\": 45, \"small_tick_hit\": 637, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',1.03389,205241853,430278,NULL,'2022-02-13 11:56:42',1644753402,NULL),(1952269372,26110584,2,2036865,0,1,1,'B',1,0.9275,51,217748,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 346, \"large_tick_hit\": 9, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.19048,202524955,217354,NULL,'2021-10-20 15:40:38',1634744438,NULL),(1951966910,26110584,2,1612940,0,1,1,'B',1,0.91195,66,440539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 350, \"large_tick_hit\": 15, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.55623,202046276,402084,NULL,'2021-10-01 13:26:52',1633094812,NULL),(1952968924,26110584,2,2036865,0,1,1,'A',1,0.955,147,649207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.35584,203370658,896490,NULL,'2021-11-22 14:24:20',1637591060,NULL),(1951829775,26113094,2,1649595,0,1,1,'B',1,0.931156,93,519894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 598, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 11, \"small_tick_hit\": 648}}',1.25101,201898205,511804,NULL,'2021-09-25 11:54:06',1632570846,NULL),(1951908442,26115504,2,1972767,0,1,1,'C',1,0.861355,35,378662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 461, \"large_tick_hit\": 40, \"small_tick_hit\": 580, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 40, \"small_tick_hit\": 680}}',0.164997,201900806,281684,NULL,'2021-09-25 13:45:09',1632577509,NULL),(1951829879,26118566,2,2036865,0,1,1,'C',1,0.8825,38,380937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 329, \"large_tick_hit\": 10, \"small_tick_hit\": 367, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.507392,201904506,253246,NULL,'2021-09-25 16:07:12',1632586032,NULL),(1951909958,26118566,2,1972767,0,1,1,'B',1,0.917131,45,426227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 482, \"large_tick_hit\": 44, \"small_tick_hit\": 625, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',0.610057,201904614,352346,NULL,'2021-09-25 16:11:43',1632586303,NULL),(1951841518,26118566,2,1612940,0,1,1,'C',1,0.880503,36,379025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 342, \"large_tick_hit\": 15, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.619205,201904717,231658,NULL,'2021-09-25 16:15:13',1632586513,NULL),(1951850824,26119003,2,1486579,0,1,1,'B',1,0.920483,63,452053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 668, \"large_tick_hit\": 11, \"small_tick_hit\": 768, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 11, \"small_tick_hit\": 838}}',0.523836,201961569,558428,NULL,'2021-09-27 19:33:37',1632771217,NULL),(1953252239,26119003,2,46626,0,1,1,'D',1,0.831034,50,438671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 101, \"large_tick_hit\": 19, \"small_tick_hit\": 121, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 19, \"small_tick_hit\": 153}}',0.774999,203855018,83242,NULL,'2021-12-13 17:47:55',1639417675,NULL),(1953583722,26119003,2,2885480,0,1,1,'B',1,0.939039,55,449967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 458, \"small_tick_hit\": 343, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 364}}',1.22398,204248444,514806,NULL,'2021-12-30 20:17:31',1640895451,NULL),(1954784958,26119003,2,1703879,1,1,1,'B',1,0.920068,41,420887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 239, \"large_tick_hit\": 24, \"small_tick_hit\": 278, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 24, \"small_tick_hit\": 302}}',1.57325,205826785,202160,NULL,'2022-03-14 19:39:40',1647286780,NULL),(1954167510,26119003,2,2036865,0,1,1,'B',1,0.93,58,459539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.85569,204947396,364934,NULL,'2022-01-30 19:56:33',1643572593,NULL),(1953409600,26119003,2,1486580,0,1,1,'A',1,0.947368,186,622694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 465, \"large_tick_hit\": 66, \"small_tick_hit\": 765, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 66, \"small_tick_hit\": 816}}',2.21244,203893177,644258,NULL,'2021-12-15 16:32:18',1639585938,NULL),(1954739899,26119003,2,528126,0,1,1,'B',1,0.919795,56,458803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 243, \"large_tick_hit\": 19, \"small_tick_hit\": 277, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 19, \"small_tick_hit\": 305}}',2.26788,205863568,208762,NULL,'2022-03-16 19:36:47',1647459407,NULL),(1953584300,26119003,2,2885484,0,1,1,'A',1,0.961364,118,605996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 333, \"large_tick_hit\": 1, \"small_tick_hit\": 512, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 532}}',2.92864,204248115,456984,NULL,'2021-12-30 20:02:57',1640894577,NULL),(1951991027,26119003,2,2874669,1,1,1,'A',1,0.973064,114,667495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 345, \"large_tick_hit\": 31, \"small_tick_hit\": 491, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 31, \"small_tick_hit\": 508}}',3.58539,202176020,469186,NULL,'2021-10-06 17:19:13',1633540753,NULL),(1954850021,26119003,2,505081,0,1,1,'A',1,0.963568,108,754325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 122, \"large_tick_hit\": 46, \"small_tick_hit\": 599, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 46, \"small_tick_hit\": 624}}',3.67258,205863404,165198,NULL,'2022-03-16 19:27:04',1647458824,NULL),(1954784887,26119003,2,1703877,0,1,1,'A',1,0.949721,89,590248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 187, \"large_tick_hit\": 46, \"small_tick_hit\": 277, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 46, \"small_tick_hit\": 294}}',3.79843,205826759,218774,NULL,'2022-03-14 19:37:38',1647286658,NULL),(1955361368,26119003,2,970179,0,1,1,'A',1,0.943782,49,501935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 197, \"large_tick_hit\": 15, \"small_tick_hit\": 342, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 15, \"small_tick_hit\": 363}}',4.01321,206463577,167664,NULL,'2022-04-15 18:02:48',1650045768,NULL),(1955221877,26119003,2,505085,0,1,1,'A',1,0.961977,97,649296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 171, \"large_tick_hit\": 67, \"small_tick_hit\": 268, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 67, \"small_tick_hit\": 282}}',4.21128,206220003,276716,NULL,'2022-04-03 17:37:33',1649007453,NULL),(1951842111,26120158,2,1612940,0,1,1,'C',1,0.891824,52,394761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 339, \"large_tick_hit\": 17, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.864734,201905522,312706,NULL,'2021-09-25 16:46:26',1632588386,NULL),(1951867684,26120896,2,1995048,0,1,1,'C',1,0.899557,50,405585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 255, \"large_tick_hit\": 38, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.15437,201906786,273904,NULL,'2021-09-25 17:32:53',1632591173,NULL),(1951910802,26124410,2,1972767,0,1,1,'D',1,0.849402,34,349381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 454, \"large_tick_hit\": 30, \"small_tick_hit\": 582, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 30, \"small_tick_hit\": 680}}',0.08895,201910166,252252,NULL,'2021-09-25 19:34:45',1632598485,NULL),(1952314752,26129695,2,2035767,0,1,1,'D',1,0.830012,37,347976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 328, \"large_tick_hit\": 23, \"small_tick_hit\": 357, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',0.184427,202666221,241978,NULL,'2021-10-26 00:19:29',1635207569,NULL),(1952391626,26129695,2,2112245,0,1,1,'D',1,0.819521,52,390688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 228, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.722021,202666306,154932,NULL,'2021-10-26 00:24:21',1635207861,NULL),(1951847848,26137713,2,2036865,0,1,1,'C',1,0.8975,43,389367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 332, \"large_tick_hit\": 10, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.673341,201926369,256560,NULL,'2021-09-26 09:54:31',1632650071,NULL),(1951859838,26141614,2,1612940,0,1,1,'B',1,0.90566,47,410912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 346, \"large_tick_hit\": 17, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.07431,201930966,309998,NULL,'2021-09-26 13:38:43',1632663523,NULL),(1959875351,26143006,2,1971062,0,1,1,'D',1,0.763407,19,311136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 258, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.13103,212423852,127196,NULL,'2023-04-28 06:53:51',1682664831,NULL),(1951811140,26149165,2,2037692,0,1,1,'D',1,0.449426,10,4846,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 433, \"great\": 355, \"large_tick_hit\": 4, \"small_tick_hit\": 72, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 4, \"small_tick_hit\": 167}}',0,201959785,126648,NULL,'2021-09-27 18:06:03',1632765963,NULL),(1951792595,26151588,2,1972767,0,1,1,'C',1,0.875697,57,404406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 482, \"large_tick_hit\": 35, \"small_tick_hit\": 582, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 35, \"small_tick_hit\": 680}}',0.434529,201954956,349172,NULL,'2021-09-27 14:11:57',1632751917,NULL),(1956760357,26158560,2,3055260,1,1,1,'D',1,0.825397,72,382101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 480, \"large_tick_hit\": 14, \"small_tick_hit\": 598, \"small_tick_miss\": 145}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 14, \"small_tick_hit\": 743}}',NULL,208297064,349600,NULL,'2022-07-18 15:07:44',1658156864,NULL),(1951866995,26158560,2,2036865,0,1,1,'B',1,0.9075,55,213315,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 342, \"large_tick_hit\": 10, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.06351,201951916,239004,NULL,'2021-09-27 10:34:37',1632738877,NULL),(1953950746,26158560,2,3253988,0,1,1,'D',1,0.828358,26,309676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 88, \"small_tick_hit\": 134, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 163}}',1.28257,204576627,57788,NULL,'2022-01-14 16:14:02',1642176842,NULL),(1951829486,26158560,2,3006549,1,1,1,'A',1,0.966543,93,711433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 167, \"large_tick_hit\": 12, \"small_tick_hit\": 341, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 12, \"small_tick_hit\": 356}}',8.19733,201956793,273450,NULL,'2021-09-27 15:49:15',1632757755,NULL),(1954012657,26158560,2,3315659,1,1,1,'A',1,0.975564,114,668814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 288, \"small_tick_hit\": 231, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 239}}',9.60725,204735174,515678,NULL,'2022-01-21 18:21:36',1642789296,NULL),(1951908703,26165695,2,2036865,0,1,1,'B',1,0.91625,73,456727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 344, \"large_tick_hit\": 10, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.66052,202003254,353246,NULL,'2021-09-29 16:33:36',1632933216,NULL),(1952054117,26165695,2,1612940,0,1,1,'S',1,0.994969,401,958026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',31.8627,202327818,3818144,NULL,'2021-10-12 17:51:33',1634061093,NULL),(1951905222,26167812,2,2757592,0,1,1,'S',1,0.984018,73,676871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 163, \"large_tick_hit\": 32, \"small_tick_hit\": 236, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 32, \"small_tick_hit\": 240}}',4.19638,201981178,159700,NULL,'2021-09-28 17:18:03',1632849483,NULL),(1951876017,26169520,2,2036865,0,1,1,'C',1,0.86375,55,442703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 331, \"large_tick_hit\": 9, \"small_tick_hit\": 351, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.26791,201964158,352554,NULL,'2021-09-27 21:54:34',1632779674,NULL),(1951885335,26169520,2,1612940,0,1,1,'B',1,0.920755,70,454033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 353, \"large_tick_hit\": 17, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.00267,201963695,425380,NULL,'2021-09-27 21:29:14',1632778154,NULL),(1951875924,26169520,2,2036865,0,1,1,'A',1,0.9675,247,249573,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 366, \"large_tick_hit\": 9, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',9.40821,201964084,634848,NULL,'2021-09-27 21:50:11',1632779411,NULL),(1951886592,26174260,2,2162146,0,1,1,'C',1,0.854779,26,304193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 300, \"large_tick_hit\": 4, \"small_tick_hit\": 161, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 4, \"small_tick_hit\": 187}}',0.29713,201969703,190954,NULL,'2021-09-28 04:01:33',1632801693,NULL),(1952007714,26176642,2,2908348,1,1,1,'D',1,0.418383,23,1094,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2114, \"great\": 1377, \"large_tick_hit\": 130, \"small_tick_hit\": 118, \"small_tick_miss\": 145}, \"maximum_statistics\": {\"great\": 3491, \"large_tick_hit\": 130, \"small_tick_hit\": 263}}',0,202038189,443469,NULL,'2021-10-01 03:11:57',1633057917,NULL),(1954635719,26183876,2,1612940,0,1,1,'B',1,0.925786,61,457135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 360, \"large_tick_hit\": 14, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.08798,205538079,383788,NULL,'2022-02-27 16:52:53',1645980773,NULL),(1952570366,26187997,2,1813958,0,1,1,'D',1,0.805732,25,291831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 248, \"large_tick_hit\": 21, \"small_tick_hit\": 237, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 21, \"small_tick_hit\": 297}}',0.318019,202870955,154574,NULL,'2021-11-02 15:26:02',1635866762,NULL),(1952302131,26187997,2,1813957,0,1,1,'S',1,0.983257,76,635380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 255, \"large_tick_hit\": 29, \"small_tick_hit\": 362, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 29, \"small_tick_hit\": 367}}',7.99879,202640516,287680,NULL,'2021-10-24 22:17:35',1635113855,NULL),(1951828800,26192686,2,1972767,0,1,1,'C',1,0.882072,43,394594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 471, \"large_tick_hit\": 44, \"small_tick_hit\": 592, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',0.339595,201993262,342880,NULL,'2021-09-29 05:46:32',1632894392,NULL),(1951835610,26192793,2,1972767,0,1,1,'A',1,0.94741,122,556876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 505, \"large_tick_hit\": 46, \"small_tick_hit\": 638, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',3.46881,202011875,653420,NULL,'2021-09-29 23:52:52',1632959572,NULL),(1951828375,26193928,2,1442771,0,1,1,'D',1,0.804487,39,387889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 134, \"large_tick_hit\": 23, \"small_tick_hit\": 345, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 23, \"small_tick_hit\": 433}}',0.262117,201993349,80766,NULL,'2021-09-29 05:56:02',1632894962,NULL),(1954373683,26194381,2,1612940,0,1,1,'A',1,0.961006,130,300527,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.28076,205236752,436366,NULL,'2022-02-13 06:06:31',1644732391,NULL),(1951824855,26194536,2,3135306,0,1,1,'D',1,0.670769,14,301444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 165, \"small_tick_hit\": 271, \"small_tick_miss\": 119}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 390}}',0.020512,201994141,76610,NULL,'2021-09-29 07:12:06',1632899526,NULL),(1952012642,26195994,2,1972767,0,1,1,'D',1,0.806374,30,341416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 416, \"large_tick_hit\": 40, \"small_tick_hit\": 556, \"small_tick_miss\": 124}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 40, \"small_tick_hit\": 680}}',0.025769,202073151,218804,NULL,'2021-10-02 13:05:39',1633179939,NULL),(1951991649,26195994,2,2036865,0,1,1,'C',1,0.8675,42,376080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 333, \"large_tick_hit\": 9, \"small_tick_hit\": 352, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.548091,202073216,273844,NULL,'2021-10-02 13:08:34',1633180114,NULL),(1952012019,26196262,2,1972767,0,1,1,'B',1,0.905976,43,414729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 476, \"large_tick_hit\": 43, \"small_tick_hit\": 618, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 43, \"small_tick_hit\": 680}}',0.444371,202065923,303932,NULL,'2021-10-02 06:03:00',1633154580,NULL),(1952671268,26196262,2,1612940,0,1,1,'B',1,0.910692,62,424572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 348, \"large_tick_hit\": 14, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.34082,202983595,354652,NULL,'2021-11-07 02:15:17',1636251317,NULL),(1952114354,26196262,2,2036865,0,1,1,'A',1,0.9675,78,559504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.21311,202315059,475278,NULL,'2021-10-12 03:06:22',1634007982,NULL),(1952114533,26199128,2,2036865,0,1,1,'D',1,0.79375,31,354036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 288, \"large_tick_hit\": 10, \"small_tick_hit\": 337, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.069036,202316212,187910,NULL,'2021-10-12 04:26:45',1634012805,NULL),(1952046545,26199128,2,1582770,0,1,1,'B',1,0.933915,81,566584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 225, \"large_tick_hit\": 72, \"small_tick_hit\": 452, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 72, \"small_tick_hit\": 492}}',2.42609,202295336,301988,NULL,'2021-10-11 08:04:07',1633939447,NULL),(1952953749,26199262,2,1612939,0,1,1,'D',1,0.824115,23,310089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 418, \"small_tick_hit\": 327, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.143986,203458217,219454,NULL,'2021-11-26 09:42:50',1637919770,NULL),(1952029482,26199262,2,2036865,0,1,1,'A',1,0.96125,84,544209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.05895,202125436,531972,NULL,'2021-10-04 13:35:38',1633354538,NULL),(1953042237,26199262,2,1972767,0,1,1,'A',1,0.973705,148,680307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 518, \"large_tick_hit\": 48, \"small_tick_hit\": 656, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',7.43219,203484179,984276,NULL,'2021-11-27 09:45:47',1638006347,NULL),(1953237085,26199262,2,1612940,0,1,1,'S',1,0.986163,245,877778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',19.8445,203710705,2035784,NULL,'2021-12-07 04:55:26',1638852926,NULL),(1954282503,26203860,2,1972767,0,1,1,'A',1,0.941833,83,512399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 499, \"large_tick_hit\": 46, \"small_tick_hit\": 637, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',2.05533,205044664,499230,NULL,'2022-02-04 12:37:29',1643978249,NULL),(1954229108,26203860,2,1612940,0,1,1,'B',1,0.932076,111,546543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.46394,205043954,540174,NULL,'2022-02-04 11:45:08',1643975108,NULL),(1951910829,26204253,2,2036865,0,1,1,'B',1,0.9175,40,411116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 339, \"large_tick_hit\": 10, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.887872,202005491,283098,NULL,'2021-09-29 18:13:05',1632939185,NULL),(1953177383,26206324,2,1995048,0,1,1,'B',1,0.912851,35,423096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 269, \"large_tick_hit\": 36, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.35583,203542583,269054,NULL,'2021-11-29 17:49:06',1638208146,NULL),(1951837572,26206324,2,1972767,0,1,1,'A',1,0.942629,99,509461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 493, \"large_tick_hit\": 46, \"small_tick_hit\": 644, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',1.98051,202018611,549428,NULL,'2021-09-30 08:46:07',1632991567,NULL),(1953098109,26206324,2,2036865,0,1,1,'B',1,0.93625,84,506955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.83707,203557362,550674,NULL,'2021-11-30 12:02:22',1638273742,NULL),(1953099274,26206324,2,1612940,0,1,1,'B',1,0.924528,94,489435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 357, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.84111,203542429,445248,NULL,'2021-11-29 17:42:10',1638207730,NULL),(1957283719,26206324,2,2112245,0,1,1,'A',1,0.966851,77,595932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 248, \"large_tick_hit\": 2, \"small_tick_hit\": 275, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',6.70453,209011715,343098,NULL,'2022-08-26 19:38:29',1661542709,NULL),(1956096820,26206324,2,2032726,0,1,1,'A',1,0.969048,153,941839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 253, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',17.2818,207477065,461866,NULL,'2022-06-06 18:10:14',1654539014,NULL),(1951795414,26208636,2,1612940,0,1,1,'B',1,0.922013,97,505496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 362, \"large_tick_hit\": 15, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.24196,202009236,509564,NULL,'2021-09-29 20:57:05',1632949025,NULL),(1951926229,26222886,2,1995048,0,1,1,'B',1,0.905465,70,464738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 262, \"large_tick_hit\": 38, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.93858,202026249,323986,NULL,'2021-09-30 16:04:12',1633017852,NULL),(1951995462,26222886,2,1714635,1,1,1,'B',1,0.9375,71,560548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 492, \"large_tick_hit\": 4, \"small_tick_hit\": 974, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 4, \"small_tick_hit\": 1053}}',2.11775,202026390,533788,NULL,'2021-09-30 16:09:37',1633018177,NULL),(1951954867,26222886,2,2269891,1,1,1,'S',1,0.994093,365,864058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 616, \"small_tick_hit\": 562, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 618, \"small_tick_hit\": 567}}',9.92469,202026561,4147252,NULL,'2021-09-30 16:16:18',1633018578,NULL),(1951933500,26222886,2,1594969,0,1,1,'S',1,0.994805,208,960498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',13.4276,202026639,846006,NULL,'2021-09-30 16:19:57',1633018797,NULL),(1952100606,26223724,2,1612940,0,1,1,'D',1,0.753459,25,299805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 287, \"large_tick_hit\": 13, \"small_tick_hit\": 299, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.034589,202215684,147798,NULL,'2021-10-08 11:56:08',1633694168,NULL),(1953091866,26227489,2,2036865,0,1,1,'A',1,0.9625,84,576539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.61775,203546631,551550,NULL,'2021-11-29 21:18:07',1638220687,NULL),(1954746025,26227489,2,142074,1,1,1,'A',1,0.957377,227,743568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 397, \"large_tick_hit\": 7, \"small_tick_hit\": 764, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 7, \"small_tick_hit\": 808}}',7.62154,205772148,1151284,NULL,'2022-03-12 05:32:22',1647063142,NULL),(1955539863,26227489,2,683782,0,1,1,'A',1,0.963283,72,673920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 140, \"large_tick_hit\": 6, \"small_tick_hit\": 300, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',10.5327,206766120,203480,NULL,'2022-04-30 18:55:22',1651344922,NULL),(1953103776,26227489,2,1612940,0,1,1,'S',1,0.981132,135,710087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.6033,203549399,1108136,NULL,'2021-11-30 00:27:28',1638232048,NULL),(1953221908,26227489,2,1995048,0,1,1,'A',1,0.976366,203,771162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 41, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',13.8588,203750174,898356,NULL,'2021-12-09 01:40:35',1639014035,NULL),(1951923881,26227566,2,2785749,0,1,1,'A',1,0.956416,68,544997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 274, \"small_tick_hit\": 516, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',3.65763,202070181,347420,NULL,'2021-10-02 10:43:30',1633171410,NULL),(1951931894,26231679,2,1995048,0,1,1,'C',1,0.870015,71,447629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 262, \"large_tick_hit\": 34, \"small_tick_hit\": 293, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',1.39348,202036788,306222,NULL,'2021-10-01 01:29:37',1633051777,NULL),(1951960182,26231679,2,1612940,0,1,1,'A',1,0.957233,135,592862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.62258,202037112,795684,NULL,'2021-10-01 01:54:03',1633053243,NULL),(1951966359,26231679,2,2036865,0,1,1,'A',1,0.955,153,634952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.93181,202036870,848836,NULL,'2021-10-01 01:35:49',1633052149,NULL),(1952090432,26232075,2,2857854,1,1,1,'D',1,0.8,15,282665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 201, \"large_tick_hit\": 4, \"small_tick_hit\": 207, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 4, \"small_tick_hit\": 254}}',0.149697,202235679,128606,NULL,'2021-10-09 04:10:37',1633752637,NULL),(1951965927,26235208,2,1612940,0,1,1,'B',1,0.91195,53,417203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 349, \"large_tick_hit\": 17, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.34613,202045232,285718,NULL,'2021-10-01 12:36:26',1633091786,NULL),(1955520956,26236355,2,3466498,1,1,1,'D',1,0.8175,46,344265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 489, \"large_tick_hit\": 13, \"small_tick_hit\": 479, \"small_tick_miss\": 122}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 13, \"small_tick_hit\": 601}}',0.074751,206753750,287098,NULL,'2022-04-30 05:47:21',1651297641,NULL),(1955576702,26236355,2,3190089,1,1,1,'C',1,0.875895,31,364487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 358, \"large_tick_hit\": 10, \"small_tick_hit\": 366, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 10, \"small_tick_hit\": 416}}',0.333919,206753774,260112,NULL,'2022-04-30 05:49:36',1651297776,NULL),(1951936633,26238414,2,1995048,0,1,1,'B',1,0.917282,52,460567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 270, \"large_tick_hit\": 38, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.09413,202044173,320982,NULL,'2021-10-01 11:34:19',1633088059,NULL),(1951956989,26239158,2,1995048,0,1,1,'D',1,0.766617,27,321613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 211, \"large_tick_hit\": 33, \"small_tick_hit\": 275, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.065781,202075819,170546,NULL,'2021-10-02 14:50:22',1633186222,NULL),(1951993300,26239158,2,2036865,0,1,1,'D',1,0.8125,53,381903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 299, \"large_tick_hit\": 9, \"small_tick_hit\": 342, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.163478,202075943,227372,NULL,'2021-10-02 14:54:30',1633186470,NULL),(1952020908,26243254,2,2151824,1,1,1,'S',1,0.993103,287,802628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 630, \"large_tick_hit\": 137, \"small_tick_hit\": 961, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 137, \"small_tick_hit\": 968}}',5.56056,202050154,2829966,NULL,'2021-10-01 15:57:34',1633103854,NULL),(1951940919,26243653,2,1995048,0,1,1,'D',1,0.840473,32,344545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 248, \"large_tick_hit\": 36, \"small_tick_hit\": 285, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.422627,202051009,237582,NULL,'2021-10-01 16:32:38',1633105958,NULL),(1951988553,26246061,2,2036865,0,1,1,'B',1,0.9175,63,449283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 346, \"large_tick_hit\": 10, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.58042,202068704,358220,NULL,'2021-10-02 09:19:34',1633166374,NULL),(1952379380,26248149,2,2036865,0,1,1,'B',1,0.93125,49,458110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 352, \"large_tick_hit\": 9, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.63354,202577029,321192,NULL,'2021-10-22 17:43:18',1634924598,NULL),(1952073588,26249937,2,1995048,0,1,1,'C',1,0.884786,59,423193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 261, \"large_tick_hit\": 37, \"small_tick_hit\": 301, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.40102,202285075,322394,NULL,'2021-10-10 19:55:09',1633895709,NULL),(1952146633,26249937,2,1612940,0,1,1,'A',1,0.953459,58,531754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.50368,202285269,438930,NULL,'2021-10-10 20:03:49',1633896229,NULL),(1952106351,26249937,2,2036865,0,1,1,'A',1,0.955,78,538394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 361, \"large_tick_hit\": 10, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.69049,202285135,548694,NULL,'2021-10-10 19:57:38',1633895858,NULL),(1951945652,26250583,2,1995048,0,1,1,'S',1,0.982275,166,749797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 282, \"large_tick_hit\": 42, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',12.5735,202058176,796718,NULL,'2021-10-01 21:44:30',1633124670,NULL),(1962040993,26250583,2,174616,0,1,1,'S',1,0.994373,461,963361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 118, \"small_tick_hit\": 776, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 118, \"small_tick_hit\": 783}}',16.8407,215160963,2898660,NULL,'2023-12-13 21:12:09',1702501929,NULL),(1962146488,26250583,2,1849159,1,1,1,'S',1,0.997701,413,964657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 24, \"small_tick_hit\": 455, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 24, \"small_tick_hit\": 457}}',17.0279,215160991,2985078,NULL,'2023-12-13 21:15:01',1702502101,NULL),(1962146503,26250583,2,1849159,1,1,1,'S',1,0.993103,412,1051987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 388, \"large_tick_hit\": 24, \"small_tick_hit\": 452, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 24, \"small_tick_hit\": 457}}',30.109,215161075,3126550,NULL,'2023-12-13 21:25:42',1702502742,NULL),(1962061070,26250583,2,2197175,1,1,1,'S',1,0.992995,271,1055702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 10, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 10, \"small_tick_hit\": 300}}',30.5745,215161112,1437376,NULL,'2023-12-13 21:30:57',1702503057,NULL),(1962076828,26250583,2,3649350,1,1,1,'S',1,0.997046,399,904269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 474, \"large_tick_hit\": 4, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 4, \"small_tick_hit\": 198}}',34.6371,215161301,4017594,NULL,'2023-12-13 21:50:29',1702504229,NULL),(1962060172,26250583,2,1455782,1,1,1,'X',1,1,131,1058312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',40.787,215161151,348549,NULL,'2023-12-13 21:34:51',1702503291,NULL),(1962153804,26250583,2,2134408,1,1,1,'S',1,0.997472,431,960943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 2, \"small_tick_hit\": 358, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 2, \"small_tick_hit\": 360}}',41.0343,215161210,4570712,NULL,'2023-12-13 21:40:24',1702503624,NULL),(1951989200,26252248,2,3050019,1,1,1,'A',1,0.959608,149,589244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 463, \"small_tick_hit\": 321, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 338}}',4.62653,202160193,955854,NULL,'2021-10-05 23:43:32',1633477412,NULL),(1951972880,26252248,2,1900629,1,1,1,'A',1,0.977605,195,655290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 474, \"large_tick_hit\": 164, \"small_tick_hit\": 366, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 164, \"small_tick_hit\": 376}}',5.06517,202160329,960128,NULL,'2021-10-05 23:53:02',1633477982,NULL),(1952112412,26252248,2,1135330,0,1,1,'A',1,0.965763,109,736107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 223, \"small_tick_hit\": 454, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 475}}',5.20029,202203612,430832,NULL,'2021-10-07 20:49:49',1633639789,NULL),(1953060647,26252248,2,2807583,1,1,1,'S',1,0.990186,172,743816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 373, \"large_tick_hit\": 13, \"small_tick_hit\": 623, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 13, \"small_tick_hit\": 628}}',5.57014,203381682,845226,NULL,'2021-11-23 00:05:18',1637625918,NULL),(1952161989,26252248,2,1982307,0,1,1,'S',1,0.992585,220,961242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 39, \"small_tick_hit\": 717, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 39, \"small_tick_hit\": 724}}',7.88625,202203701,568946,NULL,'2021-10-07 20:53:33',1633640013,NULL),(1951976625,26252248,2,1135395,0,1,1,'S',1,0.988959,147,961508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 480, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 487}}',7.90456,202157612,335940,NULL,'2021-10-05 20:55:12',1633467312,NULL),(1951931582,26252248,2,1363451,1,1,1,'S',1,0.991441,354,956622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 38, \"small_tick_hit\": 1036, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 38, \"small_tick_hit\": 1048}}',8.48582,202160742,1469304,NULL,'2021-10-06 00:20:13',1633479613,NULL),(1953177227,26252248,2,2807352,1,1,1,'A',1,0.962771,212,687988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 447, \"large_tick_hit\": 12, \"small_tick_hit\": 653, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 12, \"small_tick_hit\": 684}}',8.79027,203609522,1357766,NULL,'2021-12-02 21:01:47',1638478907,NULL),(1951932067,26252248,2,1364328,1,1,1,'S',1,0.980723,373,826341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 470, \"large_tick_hit\": 73, \"small_tick_hit\": 678, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 73, \"small_tick_hit\": 697}}',10.7549,202160669,2543428,NULL,'2021-10-06 00:16:28',1633479388,NULL),(1952038525,26252248,2,3112359,1,1,1,'S',1,0.991031,252,956556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"small_tick_hit\": 411, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 417}}',10.785,202157972,832710,NULL,'2021-10-05 21:17:24',1633468644,NULL),(1951972809,26252248,2,1900627,1,1,1,'S',1,0.993884,400,957405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 93, \"small_tick_hit\": 575, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 93, \"small_tick_hit\": 581}}',11.3578,202181517,1524206,NULL,'2021-10-06 21:43:29',1633556609,NULL),(1952080341,26252248,2,1622739,1,1,1,'S',1,0.996307,496,964404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 107, \"small_tick_hit\": 853, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 107, \"small_tick_hit\": 858}}',11.9184,202203567,2387126,NULL,'2021-10-07 20:47:30',1633639650,NULL),(1952004290,26252248,2,3164477,1,1,1,'A',1,0.979125,407,894150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 451, \"large_tick_hit\": 5, \"small_tick_hit\": 529, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 5, \"small_tick_hit\": 547}}',14.7096,202160787,4077282,NULL,'2021-10-06 00:23:59',1633479839,NULL),(1952020008,26256421,2,2036865,0,1,1,'D',1,0.8025,20,296434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 305, \"large_tick_hit\": 7, \"small_tick_hit\": 330, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.079103,202111951,181484,NULL,'2021-10-03 20:27:05',1633292825,NULL),(1952026751,26259172,2,1612940,0,1,1,'A',1,0.949686,161,622462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.29985,202067889,849816,NULL,'2021-10-02 08:26:54',1633163214,NULL),(1952027338,26260249,2,1612940,0,1,1,'C',1,0.884277,35,381297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 339, \"large_tick_hit\": 17, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.601221,202068802,215878,NULL,'2021-10-02 09:25:54',1633166754,NULL),(1951991865,26264256,2,2036865,0,1,1,'D',1,0.7975,25,318702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 300, \"large_tick_hit\": 7, \"small_tick_hit\": 331, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.078461,202073804,174186,NULL,'2021-10-02 13:32:46',1633181566,NULL),(1952008687,26264869,2,2036865,0,1,1,'D',1,0.76125,18,320958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 286, \"large_tick_hit\": 9, \"small_tick_hit\": 314, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.032409,202096556,140272,NULL,'2021-10-03 08:10:17',1633248617,NULL),(1951971674,26276179,2,2060158,1,1,1,'D',1,0.635147,20,146356,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 565, \"great\": 947, \"small_tick_hit\": 477, \"small_tick_miss\": 253}, \"maximum_statistics\": {\"great\": 1512, \"small_tick_hit\": 730}}',0,202088189,446766,NULL,'2021-10-02 23:11:34',1633216294,NULL),(1951928570,26276179,2,18919,0,1,1,'C',1,0.875,46,137855,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 263, \"large_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 73}}',0.729796,202088277,166496,NULL,'2021-10-02 23:16:05',1633216565,NULL),(1952236870,26281093,2,2812158,0,1,1,'C',1,0.87602,65,428287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 240, \"large_tick_hit\": 25, \"small_tick_hit\": 272, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 25, \"small_tick_hit\": 311}}',1.4672,202451700,208568,NULL,'2021-10-17 14:03:25',1634479405,NULL),(1951969628,26283405,2,1995048,0,1,1,'D',1,0.828656,22,323313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 242, \"large_tick_hit\": 30, \"small_tick_hit\": 289, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.201009,202096749,210762,NULL,'2021-10-03 08:23:41',1633249421,NULL),(1952041319,26283405,2,1612940,0,1,1,'C',1,0.891824,46,402052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 347, \"large_tick_hit\": 17, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.00026,202096849,245090,NULL,'2021-10-03 08:31:12',1633249872,NULL),(1952082881,26284069,2,1995048,0,1,1,'C',1,0.859675,45,385281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 246, \"large_tick_hit\": 37, \"small_tick_hit\": 299, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.60973,202347723,252558,NULL,'2021-10-13 15:31:31',1634139091,NULL),(1952012129,26287163,2,2036865,0,1,1,'C',1,0.85125,45,376438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 323, \"large_tick_hit\": 9, \"small_tick_hit\": 349, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.384922,202101648,214134,NULL,'2021-10-03 12:52:40',1633265560,NULL),(1952055361,26287163,2,1582903,0,1,1,'C',1,0.899134,111,465718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 592, \"large_tick_hit\": 64, \"small_tick_hit\": 797, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 64, \"small_tick_hit\": 896}}',0.412095,202353723,642998,NULL,'2021-10-13 19:54:12',1634154852,NULL),(1952083609,26287163,2,1995048,0,1,1,'B',1,0.924668,45,441409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 264, \"large_tick_hit\": 39, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.67411,202353315,290282,NULL,'2021-10-13 19:38:42',1634153922,NULL),(1952112423,26287163,2,1442774,0,1,1,'A',1,0.946254,81,566726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 231, \"large_tick_hit\": 2, \"small_tick_hit\": 348, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',2.55879,202352975,303632,NULL,'2021-10-13 19:24:58',1634153098,NULL),(1953184427,26287163,2,1583061,1,1,1,'A',1,0.96875,100,570665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 548, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 10, \"small_tick_hit\": 418}}',2.77806,203632142,985014,NULL,'2021-12-03 20:55:42',1638564942,NULL),(1953163763,26287163,2,1982309,0,1,1,'A',1,0.952657,92,580085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 366, \"large_tick_hit\": 12, \"small_tick_hit\": 608, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 12, \"small_tick_hit\": 642}}',3.07048,203565923,535344,NULL,'2021-11-30 20:11:07',1638303067,NULL),(1954724354,26287163,2,1582901,0,1,1,'S',1,0.980845,172,746376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 354, \"large_tick_hit\": 156, \"small_tick_hit\": 975, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 156, \"small_tick_hit\": 998}}',4.20209,205653250,639654,NULL,'2022-03-05 21:00:15',1646514015,NULL),(1952047562,26287163,2,1989768,0,1,1,'A',1,0.975558,239,844652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 289, \"large_tick_hit\": 22, \"small_tick_hit\": 607, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 22, \"small_tick_hit\": 627}}',5.85122,202354285,1050234,NULL,'2021-10-13 20:19:12',1634156352,NULL),(1954722527,26287163,2,1582770,0,1,1,'A',1,0.967581,169,714331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 227, \"large_tick_hit\": 74, \"small_tick_hit\": 475, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 74, \"small_tick_hit\": 492}}',5.99696,205653186,523698,NULL,'2022-03-05 20:56:21',1646513781,NULL),(1954622132,26287163,2,1864178,0,1,1,'S',1,0.989305,140,763346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 392, \"large_tick_hit\": 13, \"small_tick_hit\": 335, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 13, \"small_tick_hit\": 340}}',6.55908,205653415,1214298,NULL,'2022-03-05 21:08:15',1646514495,NULL),(1952163156,26287163,2,1982307,0,1,1,'S',1,0.981992,220,956213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 39, \"small_tick_hit\": 707, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 39, \"small_tick_hit\": 724}}',7.43432,202353896,564446,NULL,'2021-10-13 20:02:01',1634155321,NULL),(1952600897,26287163,2,1863207,1,1,1,'A',1,0.966216,195,723915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 272, \"large_tick_hit\": 35, \"small_tick_hit\": 408, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 35, \"small_tick_hit\": 419}}',7.98883,202952762,791144,NULL,'2021-11-05 23:13:42',1636154022,NULL),(1952419184,26287163,2,1583058,1,1,1,'S',1,0.991495,261,888818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 288, \"large_tick_hit\": 52, \"small_tick_hit\": 476, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 52, \"small_tick_hit\": 482}}',9.649,202578444,899784,NULL,'2021-10-22 18:43:57',1634928237,NULL),(1952600728,26287163,2,1863204,0,1,1,'S',1,0.9869,219,869883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 210, \"large_tick_hit\": 48, \"small_tick_hit\": 420, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 48, \"small_tick_hit\": 426}}',11.6905,202953042,575948,NULL,'2021-11-05 23:27:09',1636154829,NULL),(1952013025,26287765,2,2036865,0,1,1,'A',1,0.9675,103,285689,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 363, \"large_tick_hit\": 9, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.42251,202102583,412304,NULL,'2021-10-03 13:37:31',1633268251,NULL),(1951974672,26287765,2,1995048,0,1,1,'S',1,0.983752,245,424980,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 42, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',14.8064,202102496,692706,NULL,'2021-10-03 13:33:26',1633268006,NULL),(1952042282,26288887,2,1612940,0,1,1,'A',1,0.945912,105,268677,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.93745,202103560,368778,NULL,'2021-10-03 14:22:17',1633270937,NULL),(1952030394,26289396,2,2496333,0,1,1,'C',1,0.870301,49,378874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 238, \"large_tick_hit\": 2, \"small_tick_hit\": 223, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',1.12423,202151476,177806,NULL,'2021-10-05 15:51:15',1633449075,NULL),(1952000696,26289396,2,3062588,0,1,1,'C',1,0.877698,48,392811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 225, \"large_tick_hit\": 2, \"small_tick_hit\": 261, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',1.23273,202151441,160342,NULL,'2021-10-05 15:49:32',1633448972,NULL),(1951966244,26289396,2,2047102,0,1,1,'C',1,0.884354,51,428021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 192, \"large_tick_hit\": 1, \"small_tick_hit\": 327, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',1.75655,202107236,145650,NULL,'2021-10-03 16:59:22',1633280362,NULL),(1952825476,26289708,2,2036865,0,1,1,'B',1,0.9175,42,213548,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 347, \"large_tick_hit\": 9, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.989918,203306353,215020,NULL,'2021-11-20 00:29:08',1637368148,NULL),(1952985740,26289708,2,2036865,0,1,1,'A',1,0.94125,48,449535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 352, \"large_tick_hit\": 8, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.65291,203437261,334314,NULL,'2021-11-25 13:04:09',1637845449,NULL),(1952820095,26289708,2,1612940,0,1,1,'A',1,0.957233,103,538798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.7219,203351247,514156,NULL,'2021-11-21 16:16:30',1637511390,NULL),(1953537940,26289708,2,1612940,0,1,1,'S',1,0.981132,121,334992,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 380, \"large_tick_hit\": 14, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',8.01275,204121244,442948,NULL,'2021-12-25 15:44:01',1640447041,NULL),(1951917874,26292953,2,2036865,0,1,1,'D',1,0.81125,46,169923,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 310, \"large_tick_hit\": 8, \"small_tick_hit\": 331, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.170039,202133316,160390,NULL,'2021-10-04 19:16:36',1633374996,NULL),(1952205666,26295338,2,1383386,0,1,1,'A',1,0.977578,71,952812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 147, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 152}}',6.09205,202379448,79202,NULL,'2021-10-14 21:07:23',1634245643,NULL),(1954105001,26295338,2,1442771,0,1,1,'S',1,0.991987,191,959431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.33027,204901008,438396,NULL,'2022-01-28 21:47:28',1643406448,NULL),(1952182245,26295338,2,1976049,1,1,1,'S',1,0.992798,410,961690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 47, \"small_tick_hit\": 555, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 47, \"small_tick_hit\": 562}}',9.65045,202379383,1918118,NULL,'2021-10-14 21:03:58',1634245438,NULL),(1954116570,26295338,2,1442774,0,1,1,'S',1,0.995114,244,958118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 367, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.4006,204901041,1124502,NULL,'2022-01-28 21:49:18',1643406558,NULL),(1952056709,26295338,2,1583058,1,1,1,'S',1,0.991495,341,962453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 52, \"small_tick_hit\": 475, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 52, \"small_tick_hit\": 482}}',12.3197,202255528,1316134,NULL,'2021-10-09 19:41:00',1633808460,NULL),(1954200698,26295338,2,1383390,1,1,1,'S',1,0.995392,95,961067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 122}}',13.9474,204900972,195438,NULL,'2022-01-28 21:45:08',1643406308,NULL),(1954166785,26295338,2,1582770,0,1,1,'S',1,0.993766,309,955314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 78, \"small_tick_hit\": 488, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 78, \"small_tick_hit\": 492}}',14.3614,204990058,1388240,NULL,'2022-02-01 21:33:00',1643751180,NULL),(1954172331,26295338,2,428307,1,1,1,'S',1,0.989705,578,968223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 31, \"small_tick_hit\": 864, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 31, \"small_tick_hit\": 879}}',14.8163,204906019,5815548,NULL,'2022-01-29 02:51:01',1643424661,NULL),(1953360745,26295338,2,2036865,0,1,1,'S',1,0.9875,275,812946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',16.995,203884544,1963000,NULL,'2021-12-15 04:08:35',1639541315,NULL),(1954221177,26295338,2,1995048,0,1,1,'S',1,0.997046,328,978563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',26.5848,204990125,1869286,NULL,'2022-02-01 21:37:27',1643751447,NULL),(1952128465,26295338,2,1612940,0,1,1,'S',1,0.996226,401,958519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.0849,202257257,3818154,NULL,'2021-10-09 20:44:13',1633812253,NULL),(1951992240,26297496,2,1995048,0,1,1,'A',1,0.945347,85,534067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 276, \"large_tick_hit\": 35, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',4.01243,202131424,390122,NULL,'2021-10-04 18:00:11',1633370411,NULL),(1951983209,26297883,2,1995048,0,1,1,'D',1,0.748892,40,356566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 212, \"large_tick_hit\": 30, \"small_tick_hit\": 265, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.074529,202115100,190322,NULL,'2021-10-03 23:39:35',1633304375,NULL),(1951925462,26298867,2,2522721,0,1,1,'A',1,0.947177,67,489052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 215, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 227}}',4.20551,202186298,330290,NULL,'2021-10-07 03:26:18',1633577178,NULL),(1952224070,26298867,2,1995048,0,1,1,'A',1,0.966027,63,560319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 276, \"large_tick_hit\": 41, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',4.26975,202512700,416590,NULL,'2021-10-20 01:19:29',1634692769,NULL),(1952030728,26298867,2,2496333,0,1,1,'A',1,0.962406,110,620150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 262, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',7.75495,202186838,428676,NULL,'2021-10-07 04:08:25',1633579705,NULL),(1953158609,26298867,2,2508038,1,1,1,'S',1,0.994143,154,768151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 334, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 346}}',37.3601,203542793,1188378,NULL,'2021-11-29 17:59:57',1638208797,NULL),(1953181774,26298867,2,2036866,1,1,1,'X',1,1,455,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',59.779,203542732,5105888,NULL,'2021-11-29 17:57:03',1638208623,NULL),(1952025632,26301877,2,2036865,0,1,1,'D',1,0.755,31,310737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 284, \"large_tick_hit\": 8, \"small_tick_hit\": 312, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.043667,202119443,159992,NULL,'2021-10-04 05:22:42',1633324962,NULL),(1953253474,26305338,2,1442771,0,1,1,'D',1,0.833333,18,469600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 126, \"large_tick_hit\": 32, \"small_tick_hit\": 362, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',0.598294,203749486,67466,NULL,'2021-12-09 00:42:48',1639010568,NULL),(1953253452,26305338,2,1442771,0,1,1,'B',1,0.919872,126,359365,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 151, \"large_tick_hit\": 30, \"small_tick_hit\": 393, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 30, \"small_tick_hit\": 433}}',2.61701,203749433,144718,NULL,'2021-12-09 00:39:12',1639010352,NULL),(1953670374,26307084,2,2036865,0,1,1,'C',1,0.8775,30,106010,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 325, \"large_tick_hit\": 9, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.217111,204305570,148795,NULL,'2022-01-02 07:33:39',1641108819,NULL),(1952032861,26311082,2,2036865,0,1,1,'B',1,0.93125,58,492119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 358, \"large_tick_hit\": 10, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.31373,202130810,440330,NULL,'2021-10-04 17:35:45',1633368945,NULL),(1952044505,26311082,2,1612940,0,1,1,'S',1,0.981132,152,700517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.309,202130934,941094,NULL,'2021-10-04 17:40:20',1633369220,NULL),(1953254343,26314272,2,1612940,0,1,1,'C',1,0.87044,41,369757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 330, \"large_tick_hit\": 15, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.447533,203751157,259010,NULL,'2021-12-09 02:57:14',1639018634,NULL),(1953373980,26314272,2,1995048,0,1,1,'A',1,0.946824,158,653256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 277, \"large_tick_hit\": 38, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',7.50655,203973880,646740,NULL,'2021-12-19 04:09:18',1639886958,NULL),(1953566860,26314272,2,2036865,0,1,1,'A',1,0.9775,267,804604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',15.6947,204179950,1862460,NULL,'2021-12-28 01:12:00',1640653920,NULL),(1951921703,26314890,2,1612940,0,1,1,'D',1,0.838994,44,365484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 318, \"large_tick_hit\": 15, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.268367,202151893,194320,NULL,'2021-10-05 16:13:11',1633450391,NULL),(1952609007,26315302,2,1612940,0,1,1,'A',1,0.94717,100,536958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.48572,202889128,584982,NULL,'2021-11-03 09:43:38',1635932618,NULL),(1952998720,26315380,2,1612940,0,1,1,'B',1,0.908176,62,423442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 349, \"large_tick_hit\": 13, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.32057,203426061,288784,NULL,'2021-11-24 22:42:42',1637793762,NULL),(1951940074,26319058,2,1033593,0,1,1,'D',1,0.701754,8,200228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 21, \"small_tick_hit\": 59, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',0.64107,202158355,25750,NULL,'2021-10-05 21:44:02',1633470242,NULL),(1952034109,26325080,2,1582770,0,1,1,'S',1,0.997506,310,958939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 78, \"small_tick_hit\": 490, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 78, \"small_tick_hit\": 492}}',15.1538,202147584,1399648,NULL,'2021-10-05 12:30:44',1633437044,NULL),(1952837654,26327539,2,1612939,0,1,1,'D',1,0.545354,9,87145,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 230, \"great\": 275, \"small_tick_hit\": 218, \"small_tick_miss\": 181}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.000067,203271770,95248,NULL,'2021-11-18 16:03:05',1637251385,NULL),(1951925444,26338392,2,1583058,0,1,1,'D',1,0.718104,22,320984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 215, \"large_tick_hit\": 33, \"small_tick_hit\": 343, \"small_tick_miss\": 139}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 33, \"small_tick_hit\": 482}}',0.013726,202189644,110794,NULL,'2021-10-07 08:38:40',1633595920,NULL),(1952061414,26338392,2,1995048,0,1,1,'D',1,0.738552,17,289041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 212, \"large_tick_hit\": 30, \"small_tick_hit\": 258, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.03482,202230630,186160,NULL,'2021-10-08 22:59:33',1633733973,NULL),(1951969956,26338392,2,1442771,0,1,1,'D',1,0.814103,18,310963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 130, \"large_tick_hit\": 25, \"small_tick_hit\": 353, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 25, \"small_tick_hit\": 433}}',0.141836,202181252,66414,NULL,'2021-10-06 21:26:37',1633555597,NULL),(1952111391,26338392,2,1612940,0,1,1,'D',1,0.826415,34,351020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 314, \"large_tick_hit\": 15, \"small_tick_hit\": 328, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.177892,202230176,173572,NULL,'2021-10-08 22:35:25',1633732525,NULL),(1952527487,26338392,2,1582901,0,1,1,'C',1,0.877807,60,441848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 321, \"large_tick_hit\": 137, \"small_tick_hit\": 871, \"small_tick_miss\": 127}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 137, \"small_tick_hit\": 998}}',0.201644,202857429,212014,NULL,'2021-11-02 00:10:29',1635811829,NULL),(1951977850,26338392,2,1442774,0,1,1,'C',1,0.856678,23,338422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 209, \"large_tick_hit\": 2, \"small_tick_hit\": 315, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',0.276733,202181298,103382,NULL,'2021-10-06 21:28:46',1633555726,NULL),(1952518035,26338392,2,1582770,0,1,1,'C',1,0.889027,44,441726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 210, \"large_tick_hit\": 71, \"small_tick_hit\": 432, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 71, \"small_tick_hit\": 492}}',0.697545,202857518,142100,NULL,'2021-11-02 00:15:46',1635812146,NULL),(1952162240,26338392,2,1982307,0,1,1,'B',1,0.904661,49,496486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 166, \"large_tick_hit\": 35, \"small_tick_hit\": 653, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 35, \"small_tick_hit\": 724}}',0.798367,202230488,132050,NULL,'2021-10-08 22:51:28',1633733488,NULL),(1952529394,26338392,2,1989768,0,1,1,'B',1,0.917109,87,538553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 274, \"large_tick_hit\": 21, \"small_tick_hit\": 568, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 21, \"small_tick_hit\": 627}}',1.14003,202857340,290604,NULL,'2021-11-02 00:05:31',1635811531,NULL),(1952108121,26341853,2,1612940,0,1,1,'B',1,0.937107,69,487251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 361, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.78282,202224866,445158,NULL,'2021-10-08 18:43:05',1633718585,NULL),(1953797004,26341853,2,2036865,0,1,1,'A',1,0.9425,87,510167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 352, \"large_tick_hit\": 10, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.84773,204396296,530400,NULL,'2022-01-06 11:20:01',1641468001,NULL),(1951940386,26342011,2,2036865,0,1,1,'D',1,0.8075,35,320316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 307, \"large_tick_hit\": 9, \"small_tick_hit\": 330, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.144669,202168523,204084,NULL,'2021-10-06 10:49:06',1633517346,NULL),(1958179426,26342844,2,1612940,0,1,1,'B',1,0.927044,44,410047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.23144,210060621,313204,NULL,'2022-11-03 06:21:49',1667456509,NULL),(1957961892,26342844,2,2036865,0,1,1,'B',1,0.9275,56,477849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 356, \"large_tick_hit\": 9, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.00816,209952768,362666,NULL,'2022-10-27 10:49:46',1666867786,NULL),(1958144234,26342844,2,2024650,0,1,1,'A',1,0.942065,73,485192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 370, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',3.0251,210052031,522350,NULL,'2022-11-02 16:33:17',1667406797,NULL),(1952279556,26344523,2,2036865,0,1,1,'C',1,0.87125,38,363525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 326, \"large_tick_hit\": 9, \"small_tick_hit\": 362, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.418587,202364128,251040,NULL,'2021-10-14 07:25:45',1634196345,NULL),(1952105447,26346983,2,3184366,1,1,1,'S',1,0.993691,173,960262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 144}}',21.8621,202204362,774608,NULL,'2021-10-07 21:30:12',1633642212,NULL),(1952732488,26351835,2,2036865,0,1,1,'B',1,0.93375,102,524099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.36643,203038222,591956,NULL,'2021-11-09 10:57:03',1636455423,NULL),(1952694398,26351835,2,1995048,0,1,1,'A',1,0.963072,83,598715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 278, \"large_tick_hit\": 41, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.5633,203038251,492018,NULL,'2021-11-09 11:00:00',1636455600,NULL),(1952117930,26352195,2,2036865,0,1,1,'B',1,0.90375,34,384845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 337, \"large_tick_hit\": 9, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.654836,202331447,251030,NULL,'2021-10-12 20:35:30',1634070930,NULL),(1952056131,26352195,2,1612940,0,1,1,'C',1,0.874214,64,420167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 344, \"large_tick_hit\": 15, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.00247,202331385,304044,NULL,'2021-10-12 20:31:59',1634070719,NULL),(1951941029,26352795,2,1612940,0,1,1,'B',1,0.903145,88,459569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 350, \"large_tick_hit\": 15, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.85716,202182717,411806,NULL,'2021-10-06 23:10:15',1633561815,NULL),(1952919544,26352795,2,1256370,0,1,1,'B',1,0.927374,77,525187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 249, \"large_tick_hit\": 13, \"small_tick_hit\": 236, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 13, \"small_tick_hit\": 262}}',2.48823,203308944,293928,NULL,'2021-11-20 02:52:02',1637376722,NULL),(1953166461,26352795,2,1247743,0,1,1,'A',1,0.947748,92,559091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 237, \"large_tick_hit\": 14, \"small_tick_hit\": 275, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 14, \"small_tick_hit\": 290}}',4.10696,203572203,344322,NULL,'2021-12-01 02:26:30',1638325590,NULL),(1952136433,26356543,2,2035767,0,1,1,'B',1,0.920281,74,462274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 362, \"large_tick_hit\": 26, \"small_tick_hit\": 397, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',1.74861,202216160,446926,NULL,'2021-10-08 12:28:03',1633696083,NULL),(1952058782,26356543,2,2112245,0,1,1,'B',1,0.935543,93,596287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 259, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',6.31114,202216667,390474,NULL,'2021-10-08 12:56:53',1633697813,NULL),(1952081042,26357770,2,1863204,0,1,1,'A',1,0.975255,91,677819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 210, \"large_tick_hit\": 46, \"small_tick_hit\": 414, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 46, \"small_tick_hit\": 426}}',5.10391,202237059,258568,NULL,'2021-10-09 05:34:33',1633757673,NULL),(1952051982,26360526,2,2112245,0,1,1,'C',1,0.858195,29,333001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 249, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.583187,202193884,122258,NULL,'2021-10-07 13:38:35',1633613915,NULL),(1952131530,26364871,2,2035767,0,1,1,'C',1,0.871043,37,357619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 341, \"large_tick_hit\": 25, \"small_tick_hit\": 377, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.379755,202200280,273930,NULL,'2021-10-07 18:19:38',1633630778,NULL),(1952822173,26364871,2,1612940,0,1,1,'A',1,0.959748,88,547449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.77107,203354418,520856,NULL,'2021-11-21 18:46:34',1637520394,NULL),(1952071836,26365944,2,1612940,0,1,1,'S',1,0.981132,137,674902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.0948,202351869,937204,NULL,'2021-10-13 18:36:19',1634150179,NULL),(1952131582,26367722,2,2035767,0,1,1,'C',1,0.862837,41,381032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 341, \"large_tick_hit\": 26, \"small_tick_hit\": 369, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.403447,202200517,242370,NULL,'2021-10-07 18:29:45',1633631385,NULL),(1952150035,26367722,2,2757284,0,1,1,'A',1,0.95625,34,713930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 46, \"small_tick_hit\": 107, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',6.36934,202255121,53458,NULL,'2021-10-09 19:26:22',1633807582,NULL),(1952089707,26368646,2,1612940,0,1,1,'B',1,0.900629,44,400599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 341, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.823261,202202070,251490,NULL,'2021-10-07 19:37:32',1633635452,NULL),(1952132647,26370454,2,2035767,0,1,1,'C',1,0.860492,39,367725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 348, \"large_tick_hit\": 23, \"small_tick_hit\": 363, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',0.431345,202203882,274766,NULL,'2021-10-07 21:02:20',1633640540,NULL),(1953610464,26370454,2,1863254,0,1,1,'S',1,0.988014,212,958810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"large_tick_hit\": 53, \"small_tick_hit\": 363, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 53, \"small_tick_hit\": 369}}',8.32085,204269872,550678,NULL,'2021-12-31 17:01:00',1640970060,NULL),(1952314676,26372715,2,2035767,0,1,1,'D',1,0.803048,16,313484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 307, \"large_tick_hit\": 23, \"small_tick_hit\": 355, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',0.041484,202666050,171606,NULL,'2021-10-26 00:09:17',1635206957,NULL),(1952456290,26377168,2,1119784,0,1,1,'D',1,0.818898,19,261197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 69, \"large_tick_hit\": 13, \"small_tick_hit\": 126, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 13, \"small_tick_hit\": 155}}',0.465722,202701142,35384,NULL,'2021-10-27 14:12:01',1635343921,NULL),(1952072276,26378934,2,2035771,0,1,1,'D',1,0.829268,30,351757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 378, \"large_tick_hit\": 39, \"small_tick_hit\": 399, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 39, \"small_tick_hit\": 490}}',0.205478,202213847,242238,NULL,'2021-10-08 09:24:52',1633685092,NULL),(1952231549,26378934,2,2003881,0,1,1,'D',1,0.837799,31,546754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 256, \"large_tick_hit\": 30, \"small_tick_hit\": 871, \"small_tick_miss\": 189}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 30, \"small_tick_hit\": 1060}}',0.553908,202369117,157072,NULL,'2021-10-14 13:20:04',1634217604,NULL),(1952335482,26378934,2,2003882,0,1,1,'A',1,0.946809,92,456197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 740, \"small_tick_hit\": 328, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 782, \"small_tick_hit\": 346}}',2.04298,202649673,880380,NULL,'2021-10-25 10:23:36',1635157416,NULL),(1952048535,26378934,2,2111511,0,1,1,'B',1,0.930693,104,538729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 253, \"large_tick_hit\": 1, \"small_tick_hit\": 216, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',7.19059,202215968,403160,NULL,'2021-10-08 12:15:18',1633695318,NULL),(1952231527,26378934,2,2003881,0,1,1,'S',1,0.997104,321,963846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 33, \"small_tick_hit\": 1056, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 33, \"small_tick_hit\": 1060}}',9.22385,202369016,1242508,NULL,'2021-10-14 13:15:18',1634217318,NULL),(1952164321,26378934,2,1582617,0,1,1,'S',1,0.997239,561,963085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 884, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',12.7453,202340711,3282828,NULL,'2021-10-13 07:49:01',1634111341,NULL),(1952100793,26378934,2,1612940,0,1,1,'S',1,0.993711,147,768545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 382, \"large_tick_hit\": 16, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',12.9394,202215924,1217352,NULL,'2021-10-08 12:12:39',1633695159,NULL),(1952087823,26378934,2,1996862,1,1,1,'S',1,0.984848,377,878331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 446, \"small_tick_hit\": 984, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 1002}}',13.6056,202316022,2728532,NULL,'2021-10-12 04:12:53',1634011973,NULL),(1952137306,26383389,2,2035767,0,1,1,'C',1,0.896835,34,385052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 351, \"large_tick_hit\": 24, \"small_tick_hit\": 390, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.548124,202218582,260796,NULL,'2021-10-08 14:20:29',1633702829,NULL),(1952125431,26384710,2,1612940,0,1,1,'B',1,0.918239,49,435366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 354, \"large_tick_hit\": 15, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.43855,202253327,302062,NULL,'2021-10-09 18:18:02',1633803482,NULL),(1952149919,26385347,2,2035767,0,1,1,'A',1,0.956624,99,551080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 374, \"large_tick_hit\": 29, \"small_tick_hit\": 413, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',4.31274,202257102,840378,NULL,'2021-10-09 20:38:31',1633811911,NULL),(1952292755,26385347,2,1773385,0,1,1,'S',1,0.986364,182,769562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 370, \"large_tick_hit\": 34, \"small_tick_hit\": 681, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 34, \"small_tick_hit\": 692}}',6.44684,202371256,954862,NULL,'2021-10-14 15:00:27',1634223627,NULL),(1952073626,26385347,2,2112245,0,1,1,'S',1,0.981584,257,956149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 276, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',23.6507,202256118,1255884,NULL,'2021-10-09 20:02:01',1633809721,NULL),(1952092607,26386215,2,2003881,0,1,1,'A',1,0.965967,96,673503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 283, \"large_tick_hit\": 31, \"small_tick_hit\": 1020, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 31, \"small_tick_hit\": 1060}}',2.38313,202221647,336632,NULL,'2021-10-08 16:33:12',1633710792,NULL),(1952165633,26389162,2,3220283,0,1,1,'C',1,0.861199,18,287780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 104, \"large_tick_hit\": 30, \"small_tick_hit\": 139, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 30, \"small_tick_hit\": 156}}',0.809919,202231395,80122,NULL,'2021-10-08 23:49:34',1633736974,NULL),(1952074744,26389162,2,3164477,0,1,1,'A',1,0.942346,78,525164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 433, \"large_tick_hit\": 5, \"small_tick_hit\": 510, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 5, \"small_tick_hit\": 547}}',1.83671,202249623,658748,NULL,'2021-10-09 16:06:32',1633795592,NULL),(1952140142,26391462,2,2035767,0,1,1,'D',1,0.828839,40,172021,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 316, \"large_tick_hit\": 25, \"small_tick_hit\": 366, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.115783,202226994,197628,NULL,'2021-10-08 20:09:26',1633723766,NULL),(1961652743,26396748,2,4324769,1,1,1,'D',1,0.772532,15,224249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 81, \"large_tick_hit\": 4, \"small_tick_hit\": 95, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 4, \"small_tick_hit\": 125}}',0.872181,214551756,42522,NULL,'2023-10-20 07:23:36',1697786616,NULL),(1961540411,26396748,2,2905228,0,1,1,'D',1,0.849594,36,482871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 65, \"small_tick_hit\": 144, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',4.49355,214551716,48624,NULL,'2023-10-20 07:17:54',1697786274,NULL),(1961652544,26396748,2,4324768,1,1,1,'B',1,0.911215,35,470540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 70, \"large_tick_hit\": 2, \"small_tick_hit\": 123, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 135}}',5.36842,214551740,58146,NULL,'2023-10-20 07:21:25',1697786485,NULL),(1952066106,26398915,2,2112245,0,1,1,'D',1,0.78453,30,301455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 208, \"large_tick_hit\": 2, \"small_tick_hit\": 216, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.295542,202235490,118340,NULL,'2021-10-09 03:59:37',1633751977,NULL),(1952115833,26399773,2,1612940,0,1,1,'D',1,0.849057,32,339201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 321, \"large_tick_hit\": 15, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.243361,202237200,166326,NULL,'2021-10-09 05:44:04',1633758244,NULL),(1956951786,26400594,2,3055260,1,1,1,'S',1,0.996221,298,861098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 563, \"large_tick_hit\": 15, \"small_tick_hit\": 740, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 15, \"small_tick_hit\": 743}}',NULL,208541612,3108392,NULL,'2022-08-01 04:02:43',1659326563,NULL),(1955119569,26400594,2,3508082,1,1,1,'D',1,0.845765,21,462830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 88, \"small_tick_hit\": 581, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 684}}',2.11471,206125440,79748,NULL,'2022-03-29 23:14:04',1648595644,NULL),(1955217688,26400594,2,1607107,0,1,1,'C',1,0.879479,33,377028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 105, \"large_tick_hit\": 10, \"small_tick_hit\": 155, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 180}}',4.38349,206246616,83842,NULL,'2022-04-05 03:22:17',1649128937,NULL),(1956490056,26400594,2,3528252,1,1,1,'C',1,0.898795,55,414344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 207, \"small_tick_hit\": 166, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 184}}',5.07302,207888336,198068,NULL,'2022-06-27 01:38:35',1656293915,NULL),(1956457591,26400594,2,53849,1,1,1,'A',1,0.961382,129,537005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 533, \"large_tick_hit\": 65, \"small_tick_hit\": 348, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 65, \"small_tick_hit\": 361}}',6.121,207888399,1106040,NULL,'2022-06-27 01:45:24',1656294324,NULL),(1954993700,26400594,2,120,0,1,1,'A',1,0.977226,194,238238,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 338, \"large_tick_hit\": 36, \"small_tick_hit\": 570, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 36, \"small_tick_hit\": 589}}',6.12265,206165554,693235,NULL,'2022-04-01 05:19:12',1648790352,NULL),(1957040394,26400594,2,3612993,1,1,1,'A',1,0.967459,105,560863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 412, \"large_tick_hit\": 8, \"small_tick_hit\": 353, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 8, \"small_tick_hit\": 363}}',7.24064,208559638,762914,NULL,'2022-08-02 06:04:42',1659420282,NULL),(1955304838,26400594,2,1182214,1,1,1,'A',1,0.960366,65,545281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 159, \"large_tick_hit\": 22, \"small_tick_hit\": 134, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 22, \"small_tick_hit\": 140}}',9.58392,206521521,231744,NULL,'2022-04-18 07:52:14',1650268334,NULL),(1955119530,26400594,2,3508082,1,1,1,'S',1,0.982301,93,878061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 106, \"small_tick_hit\": 671, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 684}}',10.9309,206125374,181258,NULL,'2022-03-29 23:10:14',1648595414,NULL),(1956959766,26400594,2,3648859,1,1,1,'S',1,0.9888,149,755322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 378, \"large_tick_hit\": 3, \"small_tick_hit\": 237, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 3, \"small_tick_hit\": 241}}',12.0151,208543078,999698,NULL,'2022-08-01 07:05:44',1659337544,NULL),(1956962240,26400594,2,2111511,0,1,1,'A',1,0.978218,100,621617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',13.6165,208543149,503018,NULL,'2022-08-01 07:14:52',1659338092,NULL),(1956511417,26400594,2,3648860,1,1,1,'A',1,0.96921,147,663593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 400, \"large_tick_hit\": 11, \"small_tick_hit\": 313, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 11, \"small_tick_hit\": 328}}',13.6798,207888296,1109794,NULL,'2022-06-27 01:35:35',1656293735,NULL),(1957038754,26400594,2,127785,1,1,1,'S',1,0.984658,370,753401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 544, \"large_tick_hit\": 38, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 38, \"small_tick_hit\": 126}}',14.4158,208541520,3597544,NULL,'2022-08-01 03:53:50',1659326030,NULL),(1957020262,26400594,2,3200110,1,1,1,'S',1,0.99594,119,842252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 167, \"large_tick_hit\": 14, \"small_tick_hit\": 555, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 14, \"small_tick_hit\": 557}}',15.094,208542985,363118,NULL,'2022-08-01 06:56:10',1659336970,NULL),(1956361666,26400594,2,1607106,0,1,1,'X',1,1,109,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',15.9681,207843870,240224,NULL,'2022-06-24 23:48:34',1656114514,NULL),(1956937908,26400594,2,23432,1,1,1,'S',1,0.986464,339,868893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 639, \"small_tick_hit\": 1110, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 1132}}',17.3791,208543300,4000848,NULL,'2022-08-01 07:31:39',1659339099,NULL),(1957025614,26400594,2,2035767,0,1,1,'S',1,0.996483,248,839434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 390, \"large_tick_hit\": 29, \"small_tick_hit\": 431, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',18.3217,208542959,2019114,NULL,'2022-08-01 06:53:23',1659336803,NULL),(1953779508,26400594,2,3182806,1,1,1,'X',1,1,89,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 20, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 20, \"small_tick_hit\": 138}}',18.3788,204466531,142736,NULL,'2022-01-09 09:29:06',1641720546,NULL),(1955341017,26400594,2,2112245,0,1,1,'S',1,0.990792,192,868088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"large_tick_hit\": 2, \"small_tick_hit\": 282, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',19.1255,206517787,811012,NULL,'2022-04-18 01:43:42',1650246222,NULL),(1955300955,26400594,2,3207298,1,1,1,'S',1,0.98017,127,793788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 208, \"large_tick_hit\": 3, \"small_tick_hit\": 481, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 493}}',19.5619,206521465,597550,NULL,'2022-04-18 07:47:34',1650268054,NULL),(1956968136,26400594,2,3656160,1,1,1,'A',1,0.973054,118,702698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 176, \"large_tick_hit\": 5, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',19.7015,208543130,469900,NULL,'2022-08-01 07:12:24',1659337944,NULL),(1957024357,26400594,2,3207518,1,1,1,'S',1,0.996835,211,872923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"large_tick_hit\": 23, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 23, \"small_tick_hit\": 332}}',20.5896,208541696,944762,NULL,'2022-08-01 04:10:56',1659327056,NULL),(1957018669,26400594,2,3690906,1,1,1,'S',1,0.998273,303,959337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 276}}',21.6451,208541564,1729886,NULL,'2022-08-01 03:58:14',1659326294,NULL),(1956393704,26400594,2,3567708,1,1,1,'X',1,1,309,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 47, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 47, \"small_tick_hit\": 417}}',22.3406,207843950,1555722,NULL,'2022-06-24 23:55:01',1656114901,NULL),(1956982513,26400594,2,3339483,1,1,1,'S',1,0.992101,340,913215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 251, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 255}}',23.3869,208541639,2231690,NULL,'2022-08-01 04:05:30',1659326730,NULL),(1957026962,26400594,2,2947640,1,1,1,'X',1,1,149,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 7, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 7, \"small_tick_hit\": 152}}',25.5531,208541722,421880,NULL,'2022-08-01 04:14:13',1659327253,NULL),(1955328782,26400594,2,1612940,0,1,1,'S',1,0.994969,349,897833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',26.8269,206517823,2937052,NULL,'2022-04-18 01:46:17',1650246377,NULL),(1956964156,26400594,2,3083866,1,1,1,'X',1,1,158,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 340}}',27.0352,208543034,520256,NULL,'2022-08-01 07:00:48',1659337248,NULL),(1955371089,26400594,2,3479404,1,1,1,'X',1,1,365,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 49, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 49, \"small_tick_hit\": 332}}',27.8538,206521410,2143392,NULL,'2022-04-18 07:40:02',1650267602,NULL),(1957017633,26400594,2,3190089,1,1,1,'S',1,0.998807,422,969325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 12, \"small_tick_hit\": 415, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 12, \"small_tick_hit\": 416}}',28.76,208543059,3289162,NULL,'2022-08-01 07:03:27',1659337407,NULL),(1956934635,26400594,2,3258192,1,1,1,'S',1,0.998246,287,974670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 12, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',29.1314,208541667,1611928,NULL,'2022-08-01 04:08:25',1659326905,NULL),(1956968627,26400594,2,2126234,1,1,1,'X',1,1,343,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 387}}',35.8914,208543215,2019326,NULL,'2022-08-01 07:21:45',1659338505,NULL),(1952162463,26400641,2,2035767,0,1,1,'C',1,0.852286,56,394909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 336, \"large_tick_hit\": 25, \"small_tick_hit\": 366, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.403043,202293193,269464,NULL,'2021-10-11 04:49:30',1633927770,NULL),(1953604166,26401279,2,2035767,0,1,1,'D',1,0.82415,38,361218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 324, \"large_tick_hit\": 21, \"small_tick_hit\": 358, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 21, \"small_tick_hit\": 432}}',0.150935,204245185,246156,NULL,'2021-12-30 17:52:55',1640886775,NULL),(1952893183,26404699,2,1612940,0,1,1,'D',1,0.842767,39,354808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 320, \"large_tick_hit\": 14, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.257494,203290404,204056,NULL,'2021-11-19 12:04:30',1637323470,NULL),(1952069147,26404699,2,2112245,0,1,1,'D',1,0.828729,26,163443,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 212, \"large_tick_hit\": 1, \"small_tick_hit\": 237, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.345283,202243653,103630,NULL,'2021-10-09 11:59:30',1633780770,NULL),(1952080452,26404699,2,2112245,0,1,1,'C',1,0.861878,18,328746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 245, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.489448,202272830,119238,NULL,'2021-10-10 11:17:05',1633864625,NULL),(1952135430,26408400,2,1220323,0,1,1,'C',1,0.86036,14,244399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 51, \"large_tick_hit\": 10, \"small_tick_hit\": 130, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',1.37458,202274911,52552,NULL,'2021-10-10 13:00:13',1633870813,NULL),(1952164878,26409626,2,1582618,1,1,1,'C',1,0.888594,152,88519,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 183, \"great\": 1313, \"large_tick_hit\": 18, \"small_tick_hit\": 344, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1496, \"large_tick_hit\": 18, \"small_tick_hit\": 371}}',0.048521,202248341,709468,NULL,'2021-10-09 15:16:15',1633792575,NULL),(1952151668,26409626,2,1773238,1,1,1,'S',1,0.998896,307,223407,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 425, \"large_tick_hit\": 25, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 25, \"small_tick_hit\": 455}}',9.85986,202247872,813778,NULL,'2021-10-09 14:57:03',1633791423,NULL),(1952166451,26411896,2,2785749,0,1,1,'B',1,0.922518,80,526870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 268, \"small_tick_hit\": 494, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',2.8451,202297280,327420,NULL,'2021-10-11 10:38:12',1633948692,NULL),(1952050928,26411896,2,1325177,0,1,1,'S',1,0.98125,83,954134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 231, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 237}}',8.55965,202296949,114614,NULL,'2021-10-11 10:12:45',1633947165,NULL),(1952588758,26413410,2,2035767,0,1,1,'D',1,0.758499,35,342899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 302, \"large_tick_hit\": 24, \"small_tick_hit\": 321, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.050188,202939321,200014,NULL,'2021-11-05 13:05:38',1636117538,NULL),(1952640995,26413410,2,1612940,0,1,1,'C',1,0.859119,27,328141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 323, \"large_tick_hit\": 15, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.240892,202939719,183786,NULL,'2021-11-05 13:23:20',1636118600,NULL),(1952639057,26413410,2,2112245,0,1,1,'D',1,0.826888,34,328199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 217, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.573802,202939667,129776,NULL,'2021-11-05 13:21:01',1636118461,NULL),(1952149406,26416273,2,2035767,0,1,1,'D',1,0.785463,26,337620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 305, \"large_tick_hit\": 20, \"small_tick_hit\": 345, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 20, \"small_tick_hit\": 432}}',0.046509,202255468,186606,NULL,'2021-10-09 19:38:40',1633808320,NULL),(1952079570,26416273,2,2112245,0,1,1,'D',1,0.80663,41,375827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 201, \"large_tick_hit\": 2, \"small_tick_hit\": 235, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.357196,202271597,115538,NULL,'2021-10-10 10:04:08',1633860248,NULL),(1952156786,26416273,2,1773388,1,1,1,'A',1,0.953063,105,586690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 416, \"large_tick_hit\": 41, \"small_tick_hit\": 741, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 41, \"small_tick_hit\": 783}}',2.68152,202278727,569206,NULL,'2021-10-10 15:35:19',1633880119,NULL),(1952154357,26416273,2,1773385,0,1,1,'A',1,0.976364,132,678694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 366, \"large_tick_hit\": 34, \"small_tick_hit\": 674, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 34, \"small_tick_hit\": 692}}',4.17346,202278536,566088,NULL,'2021-10-10 15:29:00',1633879740,NULL),(1952066063,26418660,2,2035767,0,1,1,'D',1,0.787808,25,342127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 297, \"large_tick_hit\": 26, \"small_tick_hit\": 349, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.043109,202344920,195570,NULL,'2021-10-13 13:13:21',1634130801,NULL),(1952129359,26418660,2,1612940,0,1,1,'D',1,0.8,24,319149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 303, \"large_tick_hit\": 13, \"small_tick_hit\": 320, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.075784,202258511,142728,NULL,'2021-10-09 21:30:35',1633815035,NULL),(1952076210,26419657,2,2112245,0,1,1,'B',1,0.900553,31,391457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 254, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.38728,202264842,147288,NULL,'2021-10-10 03:00:43',1633834843,NULL),(1952132167,26419840,2,1612940,0,1,1,'D',1,0.803774,24,303424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 306, \"large_tick_hit\": 17, \"small_tick_hit\": 316, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.096254,202261843,164436,NULL,'2021-10-10 00:16:51',1633825011,NULL),(2583840290,26421394,2,1612940,0,1,1,'B',1,0.916981,50,424059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.40748,216349300,318794,NULL,'2024-03-28 23:19:36',1711667976,NULL),(1952228744,26427858,2,3001449,0,1,1,'D',1,0.605965,14,195550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 156, \"great\": 203, \"small_tick_hit\": 183, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 278}}',0.003047,202391643,73902,NULL,'2021-10-15 12:00:02',1634299202,NULL),(1952155779,26427858,2,871446,0,1,1,'D',1,0.795455,25,146559,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 314, \"large_tick_hit\": 80, \"small_tick_hit\": 201, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 80, \"small_tick_hit\": 248}}',0.039726,202320491,143066,NULL,'2021-10-12 11:02:39',1634036559,NULL),(1952122536,26427858,2,59821,0,1,1,'D',1,0.775253,20,312043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 124, \"large_tick_hit\": 20, \"small_tick_hit\": 163, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 20, \"small_tick_hit\": 214}}',0.295499,202319006,110468,NULL,'2021-10-12 08:51:53',1634028713,NULL),(1952067573,26427858,2,2825658,1,1,1,'A',1,0.955017,77,519065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 289, \"large_tick_hit\": 7, \"small_tick_hit\": 256, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 7, \"small_tick_hit\": 267}}',3.14913,202319201,298112,NULL,'2021-10-12 09:10:30',1634029830,NULL),(1952166502,26427858,2,906953,0,1,1,'A',1,0.968476,120,350436,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 270, \"large_tick_hit\": 1, \"small_tick_hit\": 282, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',5.92035,202320473,388668,NULL,'2021-10-12 11:00:59',1634036459,NULL),(1952162373,26427858,2,892534,0,1,1,'S',1,0.984544,191,422390,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 198, \"large_tick_hit\": 57, \"small_tick_hit\": 382, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',8.36933,202320451,263860,NULL,'2021-10-12 10:59:10',1634036350,NULL),(1955062943,26427972,2,1773385,0,1,1,'B',1,0.925455,41,462423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 348, \"large_tick_hit\": 31, \"small_tick_hit\": 639, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 31, \"small_tick_hit\": 692}}',0.643516,206110867,245866,NULL,'2022-03-29 04:24:36',1648527876,NULL),(1955017677,26427972,2,1017590,0,1,1,'A',1,0.954298,70,580662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 241, \"large_tick_hit\": 104, \"small_tick_hit\": 532, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 104, \"small_tick_hit\": 562}}',2.0573,206185613,313820,NULL,'2022-04-02 06:11:36',1648879896,NULL),(1955006684,26427972,2,974193,0,1,1,'S',1,0.980341,230,740556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 449, \"large_tick_hit\": 142, \"small_tick_hit\": 905, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 142, \"small_tick_hit\": 927}}',4.06917,206185666,1001142,NULL,'2022-04-02 06:16:03',1648880163,NULL),(1952215393,26427972,2,2112245,0,1,1,'A',1,0.953959,98,583400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 273, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',6.48564,202363285,310918,NULL,'2021-10-14 06:09:59',1634191799,NULL),(1955174634,26427972,2,1506886,0,1,1,'S',1,0.988593,376,917522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 244, \"large_tick_hit\": 181, \"small_tick_hit\": 875, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 181, \"small_tick_hit\": 889}}',8.37523,206350556,1060206,NULL,'2022-04-10 09:09:22',1649581762,NULL),(1952157218,26434663,2,2035767,0,1,1,'D',1,0.735053,22,287233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 297, \"large_tick_hit\": 19, \"small_tick_hit\": 311, \"small_tick_miss\": 121}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 19, \"small_tick_hit\": 432}}',0.021478,202277159,187890,NULL,'2021-10-10 14:36:33',1633876593,NULL),(1958124274,26434663,2,2006716,0,1,1,'C',1,0.878981,69,419993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 299, \"large_tick_hit\": 45, \"small_tick_hit\": 346, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 45, \"small_tick_hit\": 391}}',0.870978,210172026,249336,NULL,'2022-11-10 20:12:27',1668111147,NULL),(1958307814,26434663,2,1612940,0,1,1,'A',1,0.950943,91,547800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.65852,210214113,584922,NULL,'2022-11-13 11:55:44',1668340544,NULL),(1952158232,26436720,2,2035767,0,1,1,'D',1,0.841735,34,342392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 365, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 21, \"small_tick_hit\": 432}}',0.197881,202279866,235470,NULL,'2021-10-10 16:22:45',1633882965,NULL),(1952224721,26437323,2,2112245,0,1,1,'C',1,0.871087,23,171599,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 216, \"large_tick_hit\": 2, \"small_tick_hit\": 255, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.479499,202382404,99336,NULL,'2021-10-15 00:16:02',1634256962,NULL),(1953596779,26441229,2,981781,0,1,1,'C',1,0.87873,83,417310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 670, \"large_tick_hit\": 20, \"small_tick_hit\": 694, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 20, \"small_tick_hit\": 801}}',0.163494,204279783,528060,NULL,'2022-01-01 02:31:19',1641004279,NULL),(1952147944,26441229,2,1773234,1,1,1,'D',1,0.838084,54,402230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 243, \"large_tick_hit\": 51, \"small_tick_hit\": 441, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 51, \"small_tick_hit\": 532}}',0.258997,202284528,155366,NULL,'2021-10-10 19:32:09',1633894329,NULL),(1953595186,26441229,2,974193,0,1,1,'B',1,0.931193,59,491187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 423, \"large_tick_hit\": 135, \"small_tick_hit\": 863, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 135, \"small_tick_hit\": 927}}',0.377935,204279607,292550,NULL,'2022-01-01 02:19:02',1641003542,NULL),(1958774051,26441229,2,3359226,0,1,1,'C',1,0.8925,64,404078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 600, \"small_tick_hit\": 471, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 666, \"small_tick_hit\": 534}}',0.419459,211001090,559986,NULL,'2023-01-08 19:29:40',1673206180,NULL),(1952075386,26441229,2,1612940,0,1,1,'C',1,0.875472,50,381332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 332, \"large_tick_hit\": 16, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.593234,202356877,258136,NULL,'2021-10-13 22:53:34',1634165614,NULL),(1953642075,26441229,2,46626,0,1,1,'B',1,0.903448,38,415345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 105, \"large_tick_hit\": 22, \"small_tick_hit\": 135, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 22, \"small_tick_hit\": 153}}',1.21931,204293694,83250,NULL,'2022-01-01 18:32:56',1641061976,NULL),(1953660142,26441229,2,1996862,0,1,1,'B',1,0.929063,60,519626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 426, \"small_tick_hit\": 923, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 1002}}',1.234,204315539,430070,NULL,'2022-01-02 18:00:38',1641146438,NULL),(1954748163,26441229,2,1582808,0,1,1,'A',1,0.951351,73,530439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 509, \"small_tick_hit\": 723, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 763}}',1.55298,205712299,481066,NULL,'2022-03-08 23:54:25',1646783665,NULL),(1953703898,26441229,2,3102213,1,1,1,'A',1,0.940281,64,490127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 370, \"large_tick_hit\": 30, \"small_tick_hit\": 403, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 30, \"small_tick_hit\": 431}}',1.64058,204316160,466662,NULL,'2022-01-02 18:33:26',1641148406,NULL),(1953662651,26441229,2,2003881,0,1,1,'B',1,0.93483,99,625555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 278, \"large_tick_hit\": 32, \"small_tick_hit\": 981, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 32, \"small_tick_hit\": 1060}}',1.80577,204271871,284230,NULL,'2021-12-31 18:32:22',1640975542,NULL),(1954420283,26441229,2,1991692,0,1,1,'A',1,0.942207,39,487344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 206, \"small_tick_hit\": 332, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 354}}',2.27673,205207214,161272,NULL,'2022-02-12 00:54:27',1644627267,NULL),(1952102634,26441229,2,1442771,0,1,1,'A',1,0.958333,83,681992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 155, \"large_tick_hit\": 32, \"small_tick_hit\": 411, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',3.13141,202357073,201482,NULL,'2021-10-13 23:07:55',1634166475,NULL),(1952174688,26441229,2,1582810,0,1,1,'A',1,0.971741,154,696950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 334, \"large_tick_hit\": 62, \"small_tick_hit\": 1117, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 62, \"small_tick_hit\": 1152}}',3.44281,202404664,485798,NULL,'2021-10-15 21:15:15',1634332515,NULL),(1958755781,26441229,2,46629,0,1,1,'A',1,0.947917,64,666266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 155, \"large_tick_hit\": 11, \"small_tick_hit\": 107, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',3.81779,211001049,258546,NULL,'2023-01-08 19:25:56',1673205956,NULL),(1952112463,26441229,2,1442774,0,1,1,'A',1,0.954397,106,672322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 238, \"large_tick_hit\": 1, \"small_tick_hit\": 347, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',3.99328,202357108,362250,NULL,'2021-10-13 23:09:49',1634166589,NULL),(1953694574,26441229,2,1270575,1,1,1,'A',1,0.964602,46,618595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 108, \"small_tick_hit\": 110, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 116}}',4.19072,204316030,116444,NULL,'2022-01-02 18:26:14',1641147974,NULL),(1954460995,26441229,2,3308082,0,1,1,'A',1,0.953234,228,669395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 474, \"small_tick_hit\": 484, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 516}}',4.5764,205207094,1252956,NULL,'2022-02-12 00:47:19',1644626839,NULL),(1953694616,26441229,2,1270577,1,1,1,'S',1,0.989717,81,958074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 8, \"small_tick_hit\": 304, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 8, \"small_tick_hit\": 308}}',5.4522,204315986,108976,NULL,'2022-01-02 18:23:47',1641147827,NULL),(1952241169,26441447,2,1612940,0,1,1,'A',1,0.969811,204,670674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 368, \"large_tick_hit\": 16, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',9.60328,202405353,1154542,NULL,'2021-10-15 21:44:57',1634334297,NULL),(1956891953,26443044,2,2032727,0,1,1,'C',1,0.853002,27,334898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 160, \"large_tick_hit\": 9, \"small_tick_hit\": 243, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 9, \"small_tick_hit\": 283}}',1.40188,208479370,90450,NULL,'2022-07-28 18:24:13',1659032653,NULL),(1952126204,26443117,2,1929140,0,1,1,'A',1,0.94571,114,614777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 427, \"large_tick_hit\": 2, \"small_tick_hit\": 982, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}}',1.55711,202287538,708432,NULL,'2021-10-10 22:18:01',1633904281,NULL),(1953212214,26443117,2,1596855,0,1,1,'B',1,0.935837,50,523234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 189, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 17, \"small_tick_hit\": 423}}',4.44874,203814001,172948,NULL,'2021-12-11 19:43:20',1639251800,NULL),(1953303220,26443117,2,1961798,0,1,1,'A',1,0.959144,162,737213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 222, \"large_tick_hit\": 24, \"small_tick_hit\": 247, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 24, \"small_tick_hit\": 261}}',11.8843,203786710,555654,NULL,'2021-12-10 18:42:26',1639161746,NULL),(1952161711,26447252,2,2035767,0,1,1,'D',1,0.812427,26,333778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 311, \"large_tick_hit\": 20, \"small_tick_hit\": 362, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 20, \"small_tick_hit\": 432}}',0.067224,202291255,209036,NULL,'2021-10-11 02:34:18',1633919658,NULL),(1952281260,26447252,2,2112245,0,1,1,'C',1,0.872928,56,408215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 220, \"large_tick_hit\": 1, \"small_tick_hit\": 253, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',1.22465,202485872,163494,NULL,'2021-10-18 22:29:50',1634596190,NULL),(1952287516,26447252,2,515582,0,1,1,'D',1,0.811224,14,238216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 63, \"small_tick_hit\": 96, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 126}}',1.36701,202377882,28428,NULL,'2021-10-14 19:49:16',1634240956,NULL),(1952089869,26451278,2,2112245,0,1,1,'C',1,0.893186,57,456252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 238, \"large_tick_hit\": 1, \"small_tick_hit\": 246, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',2.43819,202297555,231972,NULL,'2021-10-11 10:59:44',1633949984,NULL),(1952046457,26452540,2,2035767,0,1,1,'B',1,0.907386,35,403252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 360, \"large_tick_hit\": 25, \"small_tick_hit\": 389, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.811279,202296483,319466,NULL,'2021-10-11 09:36:54',1633945014,NULL),(1954316232,26453011,2,1971059,0,1,1,'A',1,0.952614,60,536245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 344, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.44122,205054965,228976,NULL,'2022-02-04 21:59:38',1644011978,NULL),(1955076465,26453011,2,1612940,0,1,1,'A',1,0.963522,79,547306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.61034,206174795,541432,NULL,'2022-04-01 17:28:12',1648834092,NULL),(1952104222,26453011,2,2112245,0,1,1,'A',1,0.94291,77,575290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 263, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',5.66564,202331134,318926,NULL,'2021-10-12 20:17:37',1634069857,NULL),(1952059625,26453011,2,2035767,0,1,1,'A',1,0.960141,107,606147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 383, \"large_tick_hit\": 27, \"small_tick_hit\": 409, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',5.79582,202330037,742794,NULL,'2021-10-12 19:23:55',1634066635,NULL),(1952091467,26454660,2,2112245,0,1,1,'D',1,0.826888,38,352696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 214, \"large_tick_hit\": 2, \"small_tick_hit\": 233, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.572428,202300214,130962,NULL,'2021-10-11 13:54:31',1633960471,NULL),(1952092928,26458508,2,2112245,0,1,1,'B',1,0.917127,65,464618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 264, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.68992,202303259,236644,NULL,'2021-10-11 16:25:09',1633969509,NULL),(1952094877,26458995,2,2112245,0,1,1,'B',1,0.904236,46,421647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 257, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.88713,202308415,165582,NULL,'2021-10-11 20:10:58',1633983058,NULL),(1952273459,26458995,2,2035767,0,1,1,'A',1,0.943728,57,488439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 371, \"large_tick_hit\": 28, \"small_tick_hit\": 406, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',2.27831,202477932,408896,NULL,'2021-10-18 16:01:44',1634572904,NULL),(1952210630,26458995,2,2111511,0,1,1,'B',1,0.906931,42,394002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 213, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',2.29565,202477674,197210,NULL,'2021-10-18 15:49:33',1634572173,NULL),(1959094730,26461262,2,1971059,0,1,1,'A',1,0.941176,60,514558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 230, \"large_tick_hit\": 7, \"small_tick_hit\": 339, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.02972,211383933,241306,NULL,'2023-02-07 00:59:37',1675731577,NULL),(1953330156,26461746,2,1582806,1,1,1,'D',1,0.477601,15,15292,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 582, \"great\": 539, \"small_tick_hit\": 90, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 1121, \"small_tick_hit\": 196}}',0,203909937,188850,NULL,'2021-12-16 12:14:14',1639656854,NULL),(1953330203,26461746,2,1582807,1,1,1,'B',1,0.916134,66,410091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 655, \"large_tick_hit\": 2, \"small_tick_hit\": 490, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 2, \"small_tick_hit\": 535}}',0.525815,203909885,634004,NULL,'2021-12-16 12:10:21',1639656621,NULL),(1953808394,26461746,2,1951736,0,1,1,'A',1,0.970843,152,759085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 291, \"large_tick_hit\": 22, \"small_tick_hit\": 919, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 22, \"small_tick_hit\": 952}}',6.17296,204528481,506978,NULL,'2022-01-12 11:05:52',1641985552,NULL),(1953330503,26461746,2,1582810,0,1,1,'S',1,0.991651,246,890350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 342, \"large_tick_hit\": 62, \"small_tick_hit\": 1140, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 62, \"small_tick_hit\": 1152}}',7.14358,203909809,981020,NULL,'2021-12-16 12:04:19',1639656259,NULL),(1952094841,26463053,2,2112245,0,1,1,'B',1,0.904236,60,467277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 238, \"large_tick_hit\": 2, \"small_tick_hit\": 251, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.80212,202308216,231422,NULL,'2021-10-11 20:02:01',1633982521,NULL),(1952162873,26465992,2,1612940,0,1,1,'C',1,0.890566,36,378266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.700543,202312584,268694,NULL,'2021-10-12 00:21:23',1633998083,NULL),(1952690047,26467190,2,1596855,0,1,1,'C',1,0.86385,32,393927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 177, \"large_tick_hit\": 13, \"small_tick_hit\": 362, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 13, \"small_tick_hit\": 423}}',1.23123,203156194,121532,NULL,'2021-11-13 21:24:15',1636838655,NULL),(1952390865,26468379,2,2112245,0,1,1,'D',1,0.845304,63,403236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 216, \"large_tick_hit\": 2, \"small_tick_hit\": 241, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.02905,202664329,171662,NULL,'2021-10-25 22:23:36',1635200616,NULL),(1952098732,26469945,2,2112245,0,1,1,'D',1,0.773481,30,328822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 202, \"small_tick_hit\": 218, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 286}}',0.214245,202318060,112412,NULL,'2021-10-12 07:14:42',1634022882,NULL),(1952237533,26473421,2,1612940,0,1,1,'B',1,0.935849,83,499285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 362, \"large_tick_hit\": 15, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.10622,202400722,472042,NULL,'2021-10-15 18:40:02',1634323202,NULL),(1952110967,26473421,2,2112245,0,1,1,'A',1,0.952118,57,520535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 244, \"large_tick_hit\": 2, \"small_tick_hit\": 271, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',4.28829,202344525,224834,NULL,'2021-10-13 12:49:51',1634129391,NULL),(1952273225,26473421,2,2035767,0,1,1,'A',1,0.960141,107,556050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 374, \"large_tick_hit\": 28, \"small_tick_hit\": 417, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',4.54244,202470917,612338,NULL,'2021-10-18 08:56:13',1634547373,NULL),(1952294156,26473421,2,3245637,1,1,1,'S',1,0.986278,155,949304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 135, \"large_tick_hit\": 21, \"small_tick_hit\": 419, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 21, \"small_tick_hit\": 426}}',11.8257,202404098,402858,NULL,'2021-10-15 20:53:01',1634331181,NULL),(1953208693,26479890,2,2035767,0,1,1,'B',1,0.930832,43,430085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 361, \"large_tick_hit\": 28, \"small_tick_hit\": 405, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',1.2432,203826435,342518,NULL,'2021-12-12 08:34:20',1639298060,NULL),(1955229305,26479947,2,2112245,0,1,1,'D',1,0.793738,45,338658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 212, \"large_tick_hit\": 2, \"small_tick_hit\": 217, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.492354,206274563,135526,NULL,'2022-04-06 16:52:46',1649263966,NULL),(1955150243,26479947,2,1612940,0,1,1,'B',1,0.922013,60,452378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.78367,206274887,316150,NULL,'2022-04-06 17:10:51',1649265051,NULL),(1952217192,26480915,2,2112245,0,1,1,'D',1,0.782689,19,271722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 206, \"large_tick_hit\": 2, \"small_tick_hit\": 217, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.190482,202367470,108542,NULL,'2021-10-14 11:50:39',1634212239,NULL),(1952152978,26481342,2,1773238,0,1,1,'A',1,0.951435,64,517598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 408, \"large_tick_hit\": 24, \"small_tick_hit\": 430, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 24, \"small_tick_hit\": 455}}',1.62948,202353363,553840,NULL,'2021-10-13 19:40:25',1634154025,NULL),(1952150723,26481342,2,1773234,0,1,1,'A',1,0.964652,84,597681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 275, \"large_tick_hit\": 59, \"small_tick_hit\": 512, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 59, \"small_tick_hit\": 532}}',2.70327,202353277,286832,NULL,'2021-10-13 19:37:27',1634153847,NULL),(1952336798,26481342,2,1442771,0,1,1,'S',1,0.983974,140,799944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 155, \"large_tick_hit\": 32, \"small_tick_hit\": 427, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',5.5011,202587168,283262,NULL,'2021-10-23 01:55:57',1634954157,NULL),(1952345523,26481342,2,1442774,0,1,1,'S',1,0.983713,244,953725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 360, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',10.7005,202587270,1124432,NULL,'2021-10-23 02:02:24',1634954544,NULL),(1952149532,26482003,2,1773234,1,1,1,'C',1,0.86317,52,426059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 257, \"large_tick_hit\": 47, \"small_tick_hit\": 453, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 47, \"small_tick_hit\": 532}}',0.400786,202329214,186522,NULL,'2021-10-12 18:47:53',1634064473,NULL),(1952883018,26485895,2,2035767,0,1,1,'B',1,0.910903,59,471945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 374, \"large_tick_hit\": 23, \"small_tick_hit\": 380, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',1.81375,203298069,395944,NULL,'2021-11-19 17:58:24',1637344704,NULL),(1952061251,26487637,2,2035767,0,1,1,'C',1,0.872216,38,368879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 348, \"large_tick_hit\": 24, \"small_tick_hit\": 372, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.469192,202334881,282084,NULL,'2021-10-13 00:38:27',1634085507,NULL),(1953375279,26490469,2,2036865,0,1,1,'B',1,0.9275,49,456510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 353, \"large_tick_hit\": 8, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.59768,203906752,382918,NULL,'2021-12-16 07:08:03',1639638483,NULL),(1953410883,26490469,2,2753268,0,1,1,'A',1,0.952475,51,514954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 190, \"large_tick_hit\": 26, \"small_tick_hit\": 265, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 26, \"small_tick_hit\": 278}}',2.06407,203888512,132042,NULL,'2021-12-15 11:12:22',1639566742,NULL),(1953358299,26490469,2,1995048,0,1,1,'A',1,0.942393,85,520145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 272, \"large_tick_hit\": 37, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',3.71086,203913796,378110,NULL,'2021-12-16 16:11:48',1639671108,NULL),(1952131966,26492058,2,353056,0,1,1,'B',1,0.921858,42,449540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 322, \"large_tick_hit\": 79, \"small_tick_hit\": 472, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 79, \"small_tick_hit\": 515}}',0.828622,202339972,258532,NULL,'2021-10-13 06:36:09',1634106969,NULL),(1952125153,26492058,2,1482115,0,1,1,'B',1,0.924272,81,494799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 351, \"large_tick_hit\": 62, \"small_tick_hit\": 539, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 62, \"small_tick_hit\": 584}}',1.18746,202339545,455430,NULL,'2021-10-13 06:00:28',1634104828,NULL),(1952197046,26494317,2,1612938,0,1,1,'D',1,0.210624,6,6422,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 645, \"great\": 194, \"small_tick_hit\": 32, \"small_tick_miss\": 202}, \"maximum_statistics\": {\"great\": 839, \"small_tick_hit\": 234}}',0,202363754,64300,NULL,'2021-10-14 06:53:19',1634194399,NULL),(1954879602,26495156,2,2112245,0,1,1,'D',1,0.78453,19,275769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 206, \"large_tick_hit\": 1, \"small_tick_hit\": 219, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.187172,205916226,111434,NULL,'2022-03-19 09:47:51',1647683271,NULL),(1952068751,26496281,2,1612940,0,1,1,'C',1,0.884277,36,358243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 334, \"large_tick_hit\": 14, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.481943,202348211,216606,NULL,'2021-10-13 15:52:38',1634140358,NULL),(1952101366,26496281,2,1442771,0,1,1,'B',1,0.934295,91,644546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 156, \"large_tick_hit\": 28, \"small_tick_hit\": 399, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 28, \"small_tick_hit\": 433}}',2.67514,202343160,166938,NULL,'2021-10-13 11:25:40',1634124340,NULL),(1956924436,26497491,2,2983110,1,1,1,'A',1,0.951163,92,442965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 849, \"large_tick_hit\": 5, \"small_tick_hit\": 373, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 5, \"small_tick_hit\": 385}}',1.05183,208549724,1125706,NULL,'2022-08-01 16:35:15',1659371715,NULL),(1956743540,26497491,2,755127,1,1,1,'S',1,0.988749,130,779289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 206, \"large_tick_hit\": 91, \"small_tick_hit\": 1197, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 91, \"small_tick_hit\": 1211}}',3.84685,208315129,314674,NULL,'2022-07-19 16:17:29',1658247449,NULL),(1956668402,26497491,2,875916,1,1,1,'A',1,0.957424,112,610407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 380, \"large_tick_hit\": 45, \"small_tick_hit\": 452, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 45, \"small_tick_hit\": 479}}',4.64603,208315310,597884,NULL,'2022-07-19 16:32:25',1658248345,NULL),(1956528117,26497491,2,428574,1,1,1,'S',1,0.985168,215,849145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 237, \"large_tick_hit\": 40, \"small_tick_hit\": 985, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 40, \"small_tick_hit\": 1001}}',5.00093,207999665,590602,NULL,'2022-07-02 16:54:21',1656780861,NULL),(1956743371,26497491,2,1091416,0,1,1,'S',1,0.993793,239,851031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 407, \"large_tick_hit\": 30, \"small_tick_hit\": 1164, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 30, \"small_tick_hit\": 1172}}',5.59745,208315236,1081832,NULL,'2022-07-19 16:26:18',1658247978,NULL),(1956317992,26497491,2,41181,0,1,1,'B',1,0.931204,82,786586,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 141, \"small_tick_hit\": 238, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 264}}',6.9927,207737549,256658,NULL,'2022-06-19 17:17:10',1655659030,NULL),(1952213561,26502069,2,1612940,0,1,1,'D',1,0.709434,18,178217,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 267, \"large_tick_hit\": 12, \"small_tick_hit\": 285, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.017113,202370783,97757,NULL,'2021-10-14 14:40:03',1634222403,NULL),(1952216309,26507230,2,2112245,0,1,1,'D',1,0.797422,25,292661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 224, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.271005,202365119,110932,NULL,'2021-10-14 08:56:46',1634201806,NULL),(1952266254,26507230,2,2035767,0,1,1,'C',1,0.876905,52,402369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 350, \"large_tick_hit\": 27, \"small_tick_hit\": 371, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',0.723229,202365377,342918,NULL,'2021-10-14 09:21:20',1634203280,NULL),(1952116105,26508904,2,2112245,0,1,1,'D',1,0.762431,10,273644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 197, \"large_tick_hit\": 1, \"small_tick_hit\": 216, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.072767,202357959,75040,NULL,'2021-10-14 00:03:20',1634169800,NULL),(1952071530,26508904,2,2035767,0,1,1,'C',1,0.858148,42,370334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 338, \"large_tick_hit\": 24, \"small_tick_hit\": 370, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.342768,202358059,262684,NULL,'2021-10-14 00:10:05',1634170205,NULL),(1952247045,26508904,2,1674673,0,1,1,'B',1,0.909343,59,431164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 488, \"large_tick_hit\": 21, \"small_tick_hit\": 474, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 21, \"small_tick_hit\": 531}}',0.512387,202358238,374568,NULL,'2021-10-14 00:23:59',1634171039,NULL),(1952227394,26508904,2,1996862,0,1,1,'C',1,0.878788,56,448373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 410, \"small_tick_hit\": 866, \"small_tick_miss\": 136}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 1002}}',0.528211,202401065,320336,NULL,'2021-10-15 18:53:06',1634323986,NULL),(1952076494,26508904,2,1612940,0,1,1,'B',1,0.910692,49,411748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.21702,202358017,280962,NULL,'2021-10-14 00:06:59',1634170019,NULL),(1952290536,26508904,2,1582808,0,1,1,'B',1,0.935907,114,552255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 508, \"small_tick_hit\": 704, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 763}}',1.96657,202358186,783216,NULL,'2021-10-14 00:20:32',1634170832,NULL),(1952266653,26509919,2,2035767,0,1,1,'D',1,0.832356,36,360862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 322, \"large_tick_hit\": 23, \"small_tick_hit\": 365, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',0.152642,202367534,235722,NULL,'2021-10-14 11:55:36',1634212536,NULL),(1957380050,26509919,2,2024650,0,1,1,'B',1,0.914358,41,403702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.02465,209065243,394200,NULL,'2022-08-29 18:43:21',1661798601,NULL),(1954297444,26509919,2,1995048,0,1,1,'B',1,0.93353,51,452866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 267, \"large_tick_hit\": 37, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',2.01041,205035298,300512,NULL,'2022-02-04 00:00:08',1643932808,NULL),(1954343592,26509919,2,1612940,0,1,1,'A',1,0.94088,77,479451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 356, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.66721,205035327,389594,NULL,'2022-02-04 00:02:19',1643932939,NULL),(1957321162,26509919,2,1972767,0,1,1,'A',1,0.961753,124,582873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 510, \"large_tick_hit\": 45, \"small_tick_hit\": 652, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',4.31154,209084853,721092,NULL,'2022-08-30 23:06:04',1661900764,NULL),(1954182982,26509919,2,1971059,0,1,1,'A',1,0.944444,142,693469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 235, \"large_tick_hit\": 7, \"small_tick_hit\": 336, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',7.16362,204981013,459920,NULL,'2022-02-01 12:09:17',1643717357,NULL),(1952887445,26510767,2,2111511,0,1,1,'C',1,0.853465,50,360582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 234, \"large_tick_hit\": 2, \"small_tick_hit\": 195, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',1.43646,203214694,190722,NULL,'2021-11-16 03:31:12',1637033472,NULL),(1952267121,26510767,2,2112245,0,1,1,'A',1,0.948435,70,568446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 266, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',5.42113,202460008,279644,NULL,'2021-10-17 19:48:15',1634500095,NULL),(1952558814,26513906,2,1582808,0,1,1,'C',1,0.890347,60,432509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 483, \"small_tick_hit\": 670, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 763}}',0.417635,202910825,382824,NULL,'2021-11-04 08:02:15',1636012935,NULL),(1960814500,26513906,2,3600589,1,1,1,'C',1,0.89525,62,414268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 348, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 6, \"small_tick_hit\": 389}}',0.547077,213567543,323760,NULL,'2023-07-26 14:44:48',1690382688,NULL),(1952559773,26513906,2,1582810,0,1,1,'B',1,0.924855,87,552052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 323, \"large_tick_hit\": 58, \"small_tick_hit\": 1059, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 58, \"small_tick_hit\": 1152}}',1.05188,202889369,270826,NULL,'2021-11-03 10:01:34',1635933694,NULL),(1961066793,26513906,2,3250379,1,1,1,'B',1,0.930943,119,538883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 538, \"large_tick_hit\": 134, \"small_tick_hit\": 730, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 134, \"small_tick_hit\": 803}}',1.32447,213899600,655248,NULL,'2023-08-23 15:09:09',1692803349,NULL),(1952606936,26513906,2,1863250,0,1,1,'A',1,0.947842,47,486799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 188, \"large_tick_hit\": 38, \"small_tick_hit\": 301, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 38, \"small_tick_hit\": 316}}',1.46419,202910178,130986,NULL,'2021-11-04 06:52:56',1636008776,NULL),(1953927043,26513906,2,83000,0,1,1,'A',1,0.95679,48,570385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 162, \"large_tick_hit\": 3, \"small_tick_hit\": 300, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',2.79971,204640839,136096,NULL,'2022-01-17 08:35:26',1642408526,NULL),(1953876217,26513906,2,1442771,0,1,1,'A',1,0.947115,122,720922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 151, \"large_tick_hit\": 32, \"small_tick_hit\": 408, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',3.53612,204637346,219068,NULL,'2022-01-17 03:43:17',1642390997,NULL),(1954176541,26513906,2,3283829,1,1,1,'B',1,0.907749,75,634743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 116, \"small_tick_hit\": 130, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 122, \"small_tick_hit\": 149}}',5.18111,204940989,174100,NULL,'2022-01-30 14:34:51',1643553291,NULL),(1953962633,26513906,2,3331780,1,1,1,'A',1,0.955823,91,664534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 161, \"small_tick_hit\": 315, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 331}}',6.82977,204640487,217302,NULL,'2022-01-17 08:00:45',1642406445,NULL),(1952174714,26523529,2,2036865,0,1,1,'A',1,0.94125,83,518880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.17042,202372279,482100,NULL,'2021-10-14 15:43:44',1634226224,NULL),(1952232744,26524298,2,1612940,0,1,1,'B',1,0.910692,56,425509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 349, \"large_tick_hit\": 15, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.3136,202394883,303864,NULL,'2021-10-15 14:37:12',1634308632,NULL),(1952228537,26524298,2,2112245,0,1,1,'C',1,0.889503,56,416067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 225, \"large_tick_hit\": 2, \"small_tick_hit\": 256, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.63046,202391489,175752,NULL,'2021-10-15 11:50:58',1634298658,NULL),(1959710232,26524842,2,2021237,0,1,1,'D',1,0.780797,26,308060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 217, \"large_tick_hit\": 5, \"small_tick_hit\": 209, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 284}}',0.480869,212090678,132650,NULL,'2023-04-02 05:19:53',1680412793,NULL),(1959704885,26524842,2,3745550,1,1,1,'A',1,0.955298,131,504968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1187, \"large_tick_hit\": 59, \"small_tick_hit\": 1062, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 1250, \"large_tick_hit\": 59, \"small_tick_hit\": 1107}}',0.906247,212139355,1563452,NULL,'2023-04-05 22:57:39',1680735459,NULL),(1959620718,26524842,2,1843306,0,1,1,'D',1,0.829932,23,291462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 172, \"large_tick_hit\": 2, \"small_tick_hit\": 192, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 2, \"small_tick_hit\": 236}}',1.27778,212090694,108328,NULL,'2023-04-02 05:21:44',1680412904,NULL),(1954715979,26524842,2,2112245,0,1,1,'B',1,0.926335,46,464569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 261, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.74982,205635966,214506,NULL,'2022-03-05 01:45:58',1646444758,NULL),(1952175486,26525569,2,2036865,0,1,1,'C',1,0.89625,60,427122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.01577,202374507,373396,NULL,'2021-10-14 17:17:25',1634231845,NULL),(1952198431,26526013,2,1612940,0,1,1,'B',1,0.90566,88,475340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 354, \"large_tick_hit\": 17, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.26394,202506797,425790,NULL,'2021-10-19 19:45:38',1634672738,NULL),(1952221840,26527545,2,2112245,0,1,1,'D',1,0.788214,24,282579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 208, \"large_tick_hit\": 2, \"small_tick_hit\": 218, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.253676,202376906,108940,NULL,'2021-10-14 19:02:14',1634238134,NULL),(1952221955,26530925,2,3167774,1,1,1,'D',1,0.813996,33,359666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 270, \"large_tick_hit\": 2, \"small_tick_hit\": 612, \"small_tick_miss\": 141}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 753}}',0.140817,202391745,130160,NULL,'2021-10-15 12:06:19',1634299579,NULL),(1952232083,26530925,2,1649185,0,1,1,'C',1,0.897189,60,409552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 555, \"large_tick_hit\": 39, \"small_tick_hit\": 523, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 39, \"small_tick_hit\": 587}}',0.255398,202392337,441174,NULL,'2021-10-15 12:39:58',1634301598,NULL),(1952182605,26530925,2,2061704,0,1,1,'C',1,0.87365,47,384171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 407, \"large_tick_hit\": 12, \"small_tick_hit\": 390, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 12, \"small_tick_hit\": 446}}',0.302234,202392079,320420,NULL,'2021-10-15 12:25:25',1634300725,NULL),(1954274954,26530925,2,46629,0,1,1,'C',1,0.868056,40,360926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 137, \"large_tick_hit\": 10, \"small_tick_hit\": 103, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 10, \"small_tick_hit\": 120}}',0.905638,205036571,113634,NULL,'2022-02-04 01:34:41',1643938481,NULL),(1952225413,26530925,2,2036865,0,1,1,'B',1,0.9025,48,413135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 344, \"large_tick_hit\": 8, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.02803,202453685,339704,NULL,'2021-10-17 15:28:10',1634484490,NULL),(1952255597,26530925,2,2615723,1,1,1,'B',1,0.916996,60,432074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 392, \"large_tick_hit\": 1, \"small_tick_hit\": 303, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 1, \"small_tick_hit\": 333}}',1.03464,202453531,410842,NULL,'2021-10-17 15:21:12',1634484072,NULL),(1952228094,26530925,2,1649182,0,1,1,'A',1,0.947368,103,576898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 356, \"large_tick_hit\": 102, \"small_tick_hit\": 694, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 102, \"small_tick_hit\": 739}}',1.43202,202392265,363160,NULL,'2021-10-15 12:36:02',1634301362,NULL),(1952253860,26530925,2,385065,1,1,1,'A',1,0.942812,175,551096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 404, \"large_tick_hit\": 308, \"small_tick_hit\": 475, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 308, \"small_tick_hit\": 511}}',1.47402,202431107,695990,NULL,'2021-10-16 19:03:42',1634411022,NULL),(1952198349,26530925,2,1989768,0,1,1,'A',1,0.978746,115,752655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 289, \"large_tick_hit\": 22, \"small_tick_hit\": 610, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 22, \"small_tick_hit\": 627}}',3.31802,202450162,622648,NULL,'2021-10-17 12:51:19',1634475079,NULL),(1952196053,26530925,2,3137123,1,1,1,'A',1,0.971514,158,620418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 389, \"large_tick_hit\": 7, \"small_tick_hit\": 252, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 7, \"small_tick_hit\": 258}}',5.21057,202449913,782668,NULL,'2021-10-17 12:39:19',1634474359,NULL),(1952234088,26530925,2,768552,1,1,1,'S',1,0.98201,248,708304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 481, \"large_tick_hit\": 125, \"small_tick_hit\": 977, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 125, \"small_tick_hit\": 993}}',5.22291,202464008,1402998,NULL,'2021-10-17 23:50:18',1634514618,NULL),(1952190654,26538553,2,1612940,0,1,1,'A',1,0.967296,64,532507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.86086,202494637,449356,NULL,'2021-10-19 09:19:28',1634635168,NULL),(1952284048,26538553,2,2112245,0,1,1,'B',1,0.930018,80,508821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 266, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',3.99359,202494610,240636,NULL,'2021-10-19 09:16:33',1634634993,NULL),(1952334212,26541603,2,1649182,0,1,1,'S',1,0.992599,442,928747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 368, \"large_tick_hit\": 108, \"small_tick_hit\": 731, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 108, \"small_tick_hit\": 739}}',10.269,202566536,2016106,NULL,'2021-10-22 08:51:03',1634892663,NULL),(1952353328,26541603,2,1612940,0,1,1,'S',1,0.996226,223,832161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',18.8787,202567847,1816358,NULL,'2021-10-22 10:37:37',1634899057,NULL),(1952375612,26541603,2,2036865,0,1,1,'S',1,0.9975,387,964016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.4936,202567961,3652826,NULL,'2021-10-22 10:44:03',1634899443,NULL),(1952246153,26545191,2,2112245,0,1,1,'D',1,0.793738,17,280728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 204, \"large_tick_hit\": 1, \"small_tick_hit\": 226, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.171796,202424222,102468,NULL,'2021-10-16 14:52:30',1634395950,NULL),(1952247088,26545364,2,2036865,0,1,1,'D',1,0.7775,19,295262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 281, \"large_tick_hit\": 10, \"small_tick_hit\": 331, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.03365,202491877,142166,NULL,'2021-10-19 05:09:10',1634620150,NULL),(1952283265,26545527,2,2055169,0,1,1,'C',1,0.899123,61,480393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 293, \"large_tick_hit\": 69, \"small_tick_hit\": 458, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 69, \"small_tick_hit\": 526}}',1.33664,202395885,284472,NULL,'2021-10-15 15:20:49',1634311249,NULL),(1952188776,26545527,2,1982307,0,1,1,'A',1,0.944915,86,646181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 180, \"large_tick_hit\": 33, \"small_tick_hit\": 679, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 33, \"small_tick_hit\": 724}}',2.29283,202411277,215414,NULL,'2021-10-16 03:05:36',1634353536,NULL),(1952294578,26545709,2,1104200,1,1,1,'A',1,0.94214,80,538707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 375, \"large_tick_hit\": 4, \"small_tick_hit\": 484, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 4, \"small_tick_hit\": 520}}',NULL,202512792,434516,NULL,'2021-10-20 01:25:12',1634693112,NULL),(1952245988,26545709,2,1612940,0,1,1,'D',1,0.781132,44,348039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 305, \"large_tick_hit\": 13, \"small_tick_hit\": 303, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.114714,202410842,185734,NULL,'2021-10-16 02:41:12',1634352072,NULL),(1952276044,26545709,2,2873023,1,1,1,'D',1,0.849363,31,325600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 411, \"small_tick_hit\": 322, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 388}}',0.128225,202411424,210220,NULL,'2021-10-16 03:14:19',1634354059,NULL),(1952205011,26545709,2,679642,0,1,1,'B',1,0.913514,83,468417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 488, \"large_tick_hit\": 248, \"small_tick_hit\": 954, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 248, \"small_tick_hit\": 1048}}',0.247989,202413382,459928,NULL,'2021-10-16 05:15:14',1634361314,NULL),(1952300549,26545709,2,1257907,0,1,1,'D',1,0.837327,32,366328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 234, \"large_tick_hit\": 53, \"small_tick_hit\": 377, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 53, \"small_tick_hit\": 460}}',0.259651,202413014,147670,NULL,'2021-10-16 04:52:09',1634359929,NULL),(1952295932,26545709,2,1119784,0,1,1,'D',1,0.818898,13,209381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 68, \"large_tick_hit\": 13, \"small_tick_hit\": 127, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 13, \"small_tick_hit\": 155}}',0.333465,202412411,39346,NULL,'2021-10-16 04:11:12',1634357472,NULL),(1952193912,26545709,2,1982309,0,1,1,'C',1,0.879227,38,418068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 341, \"large_tick_hit\": 13, \"small_tick_hit\": 556, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 13, \"small_tick_hit\": 642}}',0.468738,202466670,255376,NULL,'2021-10-18 02:38:51',1634524731,NULL),(1952175476,26545709,2,1582810,0,1,1,'B',1,0.905588,143,571684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 304, \"large_tick_hit\": 55, \"small_tick_hit\": 1051, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 55, \"small_tick_hit\": 1152}}',0.713363,202424506,363814,NULL,'2021-10-16 15:03:41',1634396621,NULL),(1952255938,26545709,2,1506844,0,1,1,'B',1,0.922272,41,445538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 209, \"large_tick_hit\": 37, \"small_tick_hit\": 371, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 37, \"small_tick_hit\": 402}}',0.789707,202413594,137806,NULL,'2021-10-16 05:29:30',1634362170,NULL),(1952232614,26545709,2,1864178,0,1,1,'B',1,0.910428,67,427564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 362, \"large_tick_hit\": 11, \"small_tick_hit\": 308, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 11, \"small_tick_hit\": 340}}',0.869022,202427966,371692,NULL,'2021-10-16 17:05:31',1634403931,NULL),(1952286165,26545709,2,110638,0,1,1,'C',1,0.876574,76,432616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 328, \"large_tick_hit\": 13, \"small_tick_hit\": 355, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 13, \"small_tick_hit\": 414}}',0.879135,202466873,285122,NULL,'2021-10-18 02:55:26',1634525726,NULL),(1952295551,26545709,2,1116976,0,1,1,'A',1,0.953984,77,606329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 293, \"large_tick_hit\": 176, \"small_tick_hit\": 920, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 176, \"small_tick_hit\": 972}}',0.968924,202424647,303444,NULL,'2021-10-16 15:09:07',1634396947,NULL),(1952198691,26545709,2,1989768,0,1,1,'A',1,0.945802,60,522318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 275, \"large_tick_hit\": 22, \"small_tick_hit\": 593, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 22, \"small_tick_hit\": 627}}',1.06626,202466610,260950,NULL,'2021-10-18 02:34:05',1634524445,NULL),(1952225541,26545709,2,277212,0,1,1,'A',1,0.942429,83,535596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 511, \"large_tick_hit\": 143, \"small_tick_hit\": 983, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 143, \"small_tick_hit\": 1051}}',1.20703,202513121,535262,NULL,'2021-10-20 01:48:57',1634694537,NULL),(1952181046,26545709,2,2112245,0,1,1,'C',1,0.887661,38,393086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 233, \"large_tick_hit\": 1, \"small_tick_hit\": 248, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',1.46296,202513692,159728,NULL,'2021-10-20 02:25:33',1634696733,NULL),(1952301373,26545709,2,1951736,0,1,1,'A',1,0.944838,78,550316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 275, \"large_tick_hit\": 22, \"small_tick_hit\": 902, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 22, \"small_tick_hit\": 952}}',1.91509,202466713,231384,NULL,'2021-10-18 02:42:19',1634524939,NULL),(1952271029,26545709,2,2649236,1,1,1,'A',1,0.952107,191,584230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 788, \"large_tick_hit\": 11, \"small_tick_hit\": 692, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 11, \"small_tick_hit\": 740}}',2.83715,202467765,1763084,NULL,'2021-10-18 03:59:24',1634529564,NULL),(1952342668,26545709,2,1104632,0,1,1,'A',1,0.970168,131,716872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 276, \"large_tick_hit\": 64, \"small_tick_hit\": 1221, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 64, \"small_tick_hit\": 1263}}',2.98861,202560068,421818,NULL,'2021-10-22 01:02:57',1634864577,NULL),(1952191275,26545709,2,1982307,0,1,1,'A',1,0.966102,112,734810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 177, \"large_tick_hit\": 39, \"small_tick_hit\": 696, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 39, \"small_tick_hit\": 724}}',3.50588,202466576,254612,NULL,'2021-10-18 02:31:05',1634524265,NULL),(1952296240,26545709,2,1119785,0,1,1,'A',1,0.975708,55,666364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 99, \"large_tick_hit\": 6, \"small_tick_hit\": 136, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',7.2953,202466724,116696,NULL,'2021-10-18 02:43:17',1634524997,NULL),(1952227875,26545860,2,2036865,0,1,1,'B',1,0.9275,59,444434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 348, \"large_tick_hit\": 9, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.64098,202458789,413754,NULL,'2021-10-17 18:56:23',1634496983,NULL),(1953778555,26546355,2,1612940,0,1,1,'B',1,0.910692,44,410443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 345, \"large_tick_hit\": 17, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.0191,204419390,290884,NULL,'2022-01-07 12:04:38',1641557078,NULL),(1955068913,26553020,2,1612940,0,1,1,'B',1,0.918239,65,441536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.59656,206159663,377358,NULL,'2022-03-31 20:37:42',1648759062,NULL),(1952193315,26554649,2,2036865,0,1,1,'B',1,0.91375,66,448081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 343, \"large_tick_hit\": 9, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.41984,202405924,448482,NULL,'2021-10-15 22:09:53',1634335793,NULL),(1952236129,26554649,2,2112245,0,1,1,'B',1,0.911602,46,465013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 252, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',2.59559,202406217,193308,NULL,'2021-10-15 22:23:05',1634336585,NULL),(1952242035,26554649,2,1612940,0,1,1,'A',1,0.953459,88,525209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.07379,202406652,516142,NULL,'2021-10-15 22:44:46',1634337886,NULL),(1952193306,26554950,2,2036865,0,1,1,'C',1,0.885,40,392686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 335, \"large_tick_hit\": 9, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.625264,202405861,265432,NULL,'2021-10-15 22:06:41',1634335601,NULL),(1952235945,26554950,2,2112245,0,1,1,'B',1,0.922652,71,504586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 259, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',3.80704,202405782,259602,NULL,'2021-10-15 22:03:40',1634335420,NULL),(1952204437,26556023,2,2036865,0,1,1,'A',1,0.96125,123,594969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.8529,202422689,772616,NULL,'2021-10-16 13:49:03',1634392143,NULL),(1956713840,26558770,2,2036865,0,1,1,'D',1,0.7725,29,85261,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 289, \"large_tick_hit\": 9, \"small_tick_hit\": 320, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.043957,208287454,133612,NULL,'2022-07-17 23:37:45',1658101065,NULL),(1960271930,26561298,2,3728877,0,1,1,'C',1,0.857671,69,426608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 238, \"large_tick_hit\": 2, \"small_tick_hit\": 224, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 2, \"small_tick_hit\": 271}}',1.67256,212978727,215520,NULL,'2023-06-10 17:04:01',1686416641,NULL),(1952356026,26561682,2,2112245,0,1,1,'C',1,0.854512,26,341204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 217, \"large_tick_hit\": 2, \"small_tick_hit\": 245, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.554691,202591712,119130,NULL,'2021-10-23 06:31:27',1634970687,NULL),(1952383241,26561682,2,2036865,0,1,1,'C',1,0.885,49,395436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 333, \"large_tick_hit\": 9, \"small_tick_hit\": 366, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.692015,202591849,281492,NULL,'2021-10-23 06:39:06',1634971146,NULL),(1957883138,26566525,2,1612937,0,1,1,'D',1,0.449644,7,13998,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 397, \"great\": 304, \"small_tick_hit\": 138, \"small_tick_miss\": 144}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',0,209739627,98732,NULL,'2022-10-12 19:36:33',1665603393,NULL),(1957883918,26566525,2,1612938,0,1,1,'D',1,0.458528,10,11780,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 470, \"great\": 369, \"small_tick_hit\": 123, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 839, \"small_tick_hit\": 234}}',0,209739648,121395,NULL,'2022-10-12 19:38:43',1665603523,NULL),(1957905066,26566525,2,1612940,0,1,1,'D',1,0.806289,45,85468,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 313, \"large_tick_hit\": 12, \"small_tick_hit\": 316, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.135774,209739599,130252,NULL,'2022-10-12 19:34:11',1665603251,NULL),(1952251774,26566541,2,1612940,0,1,1,'A',1,0.969811,228,716259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.6018,202419012,1479314,NULL,'2021-10-16 11:12:01',1634382721,NULL),(1956350469,26569797,2,1882581,1,1,1,'B',1,0.915575,121,492011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 627, \"large_tick_hit\": 23, \"small_tick_hit\": 608, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 23, \"small_tick_hit\": 683}}',0.823355,207849684,777916,NULL,'2022-06-25 07:30:35',1656142235,NULL),(1953860982,26576632,2,3175483,1,1,1,'A',1,0.940631,72,548698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 419, \"small_tick_hit\": 595, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 643}}',2.56643,204669693,431706,NULL,'2022-01-18 18:34:17',1642530857,NULL),(1957960734,26582920,2,2036865,0,1,1,'A',1,0.9575,108,279573,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.11319,209922511,431902,NULL,'2022-10-25 05:04:40',1666674280,NULL),(1952216503,26585175,2,2036865,0,1,1,'D',1,0.83125,50,362384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 321, \"large_tick_hit\": 7, \"small_tick_hit\": 337, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.325294,202438076,264786,NULL,'2021-10-17 01:05:16',1634432716,NULL),(1953178736,26589010,2,1582810,1,1,1,'S',1,0.983301,297,855896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 340, \"large_tick_hit\": 62, \"small_tick_hit\": 1129, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 62, \"small_tick_hit\": 1152}}',7.45968,203599445,1068150,NULL,'2021-12-02 11:56:53',1638446213,NULL),(1952300384,26594228,2,1951715,1,1,1,'B',1,0.922047,81,508170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 362, \"large_tick_hit\": 10, \"small_tick_hit\": 799, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 10, \"small_tick_hit\": 868}}',1.4217,202448928,327650,NULL,'2021-10-17 11:45:21',1634471121,NULL),(1952267759,26595527,2,2112245,0,1,1,'D',1,0.823204,29,326423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 213, \"large_tick_hit\": 2, \"small_tick_hit\": 232, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.436436,202460732,128924,NULL,'2021-10-17 20:26:02',1634502362,NULL),(1952372580,26595527,2,1612940,0,1,1,'C',1,0.891824,40,374900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 341, \"large_tick_hit\": 14, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.679985,202595793,278648,NULL,'2021-10-23 10:53:34',1634986414,NULL),(1952384367,26595527,2,2036865,0,1,1,'C',1,0.89625,52,407321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.754581,202595897,286808,NULL,'2021-10-23 10:58:57',1634986737,NULL),(1953901960,26595527,2,1951736,0,1,1,'B',1,0.929866,98,614286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 284, \"large_tick_hit\": 22, \"small_tick_hit\": 874, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 22, \"small_tick_hit\": 952}}',2.76945,204661868,311684,NULL,'2022-01-18 10:19:52',1642501192,NULL),(1952867028,26595527,2,2022691,1,1,1,'S',1,0.982583,456,958345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1575, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1611}}',8.74076,203332814,2213446,NULL,'2021-11-20 22:58:16',1637449096,NULL),(1952274726,26604491,2,2112245,0,1,1,'C',1,0.885819,43,433275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 240, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',1.97614,202474996,196152,NULL,'2021-10-18 13:40:10',1634564410,NULL),(1952421125,26605024,2,3103688,0,1,1,'C',1,0.887517,55,341602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 483, \"small_tick_hit\": 164, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 191}}',0.520226,202546246,393980,NULL,'2021-10-21 13:53:09',1634824389,NULL),(1952341761,26605024,2,1864176,0,1,1,'B',1,0.93508,99,461351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 516, \"large_tick_hit\": 8, \"small_tick_hit\": 297, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 8, \"small_tick_hit\": 316}}',1.6193,202546332,703946,NULL,'2021-10-21 13:57:19',1634824639,NULL),(1952292359,26605024,2,3103689,0,1,1,'A',1,0.941799,107,575899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 285, \"small_tick_hit\": 249, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 270}}',3.86683,202503482,474582,NULL,'2021-10-19 17:26:57',1634664417,NULL),(1952369245,26605024,2,848235,0,1,1,'A',1,0.956522,122,650104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 314, \"large_tick_hit\": 83, \"small_tick_hit\": 527, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 83, \"small_tick_hit\": 560}}',4.88066,202550459,579754,NULL,'2021-10-21 16:52:13',1634835133,NULL),(1952183227,26608154,2,2112245,0,1,1,'C',1,0.867403,37,375465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 245, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.988548,202518180,141378,NULL,'2021-10-20 08:50:44',1634719844,NULL),(1952280376,26608554,2,2112245,0,1,1,'D',1,0.837937,49,387168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 231, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.962907,202483951,169098,NULL,'2021-10-18 20:34:29',1634589269,NULL),(1952184721,26608554,2,1612940,0,1,1,'B',1,0.928302,65,462630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 360, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.29881,202486354,399450,NULL,'2021-10-18 22:57:24',1634597844,NULL),(1952244603,26608554,2,2036865,0,1,1,'A',1,0.9475,80,529448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 360, \"large_tick_hit\": 9, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.39306,202486282,446266,NULL,'2021-10-18 22:53:42',1634597622,NULL),(1952260024,26609554,2,2036865,0,1,1,'C',1,0.855,31,340957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 317, \"large_tick_hit\": 8, \"small_tick_hit\": 359, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.23648,202512511,202430,NULL,'2021-10-20 01:07:59',1634692079,NULL),(1952347507,26614172,2,2112245,0,1,1,'C',1,0.858195,24,337446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 223, \"large_tick_hit\": 2, \"small_tick_hit\": 241, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.639565,202571463,138890,NULL,'2021-10-22 13:58:22',1634911102,NULL),(1952370626,26620301,2,2112245,0,1,1,'C',1,0.893186,41,390033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 226, \"large_tick_hit\": 2, \"small_tick_hit\": 257, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.33994,202621633,158690,NULL,'2021-10-24 06:35:03',1635057303,NULL),(1961912429,26621264,2,2036811,1,1,1,'D',1,0.38733,9,10165,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 622, \"great\": 359, \"large_tick_hit\": 18, \"small_tick_hit\": 51, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 981, \"large_tick_hit\": 18, \"small_tick_hit\": 106}}',0,215057669,142510,NULL,'2023-12-04 10:27:17',1701685637,NULL),(1953321012,26621264,2,1612940,0,1,1,'D',1,0.832704,65,376354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 318, \"large_tick_hit\": 14, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.341269,203853608,254564,NULL,'2021-12-13 16:13:57',1639412037,NULL),(1955413890,26621264,2,2914398,0,1,1,'B',1,0.918688,55,470414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 251, \"large_tick_hit\": 26, \"small_tick_hit\": 367, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 26, \"small_tick_hit\": 402}}',2.18768,206640800,214010,NULL,'2022-04-24 03:16:48',1650770208,NULL),(1960311002,26621264,2,2915200,0,1,1,'A',1,0.951567,74,265268,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 338, \"large_tick_hit\": 8, \"small_tick_hit\": 322, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',5.57942,212870729,250148,NULL,'2023-06-02 09:09:23',1685696963,NULL),(1952276891,26621854,2,2112245,0,1,1,'C',1,0.861878,56,410827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 230, \"large_tick_hit\": 1, \"small_tick_hit\": 237, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',1.54834,202478817,205594,NULL,'2021-10-18 16:44:36',1634575476,NULL),(1952177431,26622413,2,1582810,0,1,1,'S',1,0.990366,258,855258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 341, \"large_tick_hit\": 62, \"small_tick_hit\": 1139, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 62, \"small_tick_hit\": 1152}}',7.14726,202479744,899582,NULL,'2021-10-18 17:24:34',1634577874,NULL),(1952242345,26626113,2,2036865,0,1,1,'D',1,0.82625,26,313814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 306, \"large_tick_hit\": 8, \"small_tick_hit\": 347, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.121751,202483312,193630,NULL,'2021-10-18 20:02:47',1634587367,NULL),(1952643005,26632993,2,2112245,0,1,1,'D',1,0.825046,23,304955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 241, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.287671,202960100,110810,NULL,'2021-11-06 06:39:36',1636180776,NULL),(1952190493,26635223,2,1612940,0,1,1,'C',1,0.880503,44,374478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 331, \"large_tick_hit\": 16, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.536133,202493976,258318,NULL,'2021-10-19 08:22:40',1634631760,NULL),(1952247991,26635223,2,2036865,0,1,1,'B',1,0.93375,58,475410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.07875,202494049,379990,NULL,'2021-10-19 08:27:56',1634632076,NULL),(1960998299,26635637,2,2036866,0,1,1,'D',1,0.788024,28,304667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 362, \"small_tick_hit\": 296, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.102001,213796590,204544,NULL,'2023-08-14 12:08:47',1692014927,NULL),(1952190676,26635778,2,1612940,0,1,1,'D',1,0.838994,37,337291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 323, \"large_tick_hit\": 16, \"small_tick_hit\": 328, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.280478,202494739,226436,NULL,'2021-10-19 09:28:17',1634635697,NULL),(1952742976,26635778,2,2036865,0,1,1,'C',1,0.8575,32,344471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 328, \"large_tick_hit\": 8, \"small_tick_hit\": 350, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.344595,203056490,230948,NULL,'2021-11-10 04:31:05',1636518665,NULL),(1952763286,26635778,2,2112245,0,1,1,'C',1,0.896869,35,392753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 231, \"large_tick_hit\": 2, \"small_tick_hit\": 254, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.40632,203089835,163708,NULL,'2021-11-11 14:55:04',1636642504,NULL),(1952195514,26640923,2,1612940,0,1,1,'D',1,0.842767,22,332205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 313, \"large_tick_hit\": 17, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.144192,202501473,157512,NULL,'2021-10-19 16:06:46',1634659606,NULL),(1954112336,26642526,2,2780445,1,1,1,'C',1,0.878848,46,357582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 513, \"small_tick_hit\": 372, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 582, \"small_tick_hit\": 425}}',0.297131,204898790,376356,NULL,'2022-01-28 20:02:53',1643400173,NULL),(1952254091,26642526,2,2036865,0,1,1,'C',1,0.89375,29,383511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 341, \"large_tick_hit\": 8, \"small_tick_hit\": 366, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.594259,202503843,235416,NULL,'2021-10-19 17:43:05',1634665385,NULL),(1954936780,26642526,2,2861376,0,1,1,'A',1,0.940256,47,463108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 320, \"large_tick_hit\": 2, \"small_tick_hit\": 339, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 2, \"small_tick_hit\": 360}}',1.69604,205887001,249110,NULL,'2022-03-17 23:42:31',1647560551,NULL),(1954879144,26642526,2,2112245,0,1,1,'B',1,0.922652,50,457626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 238, \"large_tick_hit\": 2, \"small_tick_hit\": 261, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.70583,205886928,197334,NULL,'2022-03-17 23:36:50',1647560210,NULL),(1954941982,26642526,2,799106,1,1,1,'A',1,0.975532,55,545899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 474, \"small_tick_hit\": 443, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 451}}',2.75178,205905126,630398,NULL,'2022-03-18 20:47:17',1647636437,NULL),(1954110516,26642526,2,2777884,1,1,1,'A',1,0.961494,198,685180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 392, \"small_tick_hit\": 432, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 454}}',4.99436,204898711,1234176,NULL,'2022-01-28 19:59:59',1643399999,NULL),(1954883620,26642526,2,2118441,0,1,1,'S',1,0.985019,151,734045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 295, \"small_tick_hit\": 231, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 235}}',7.80758,205905061,793638,NULL,'2022-03-18 20:44:24',1647636264,NULL),(1952370706,26648292,2,2036865,0,1,1,'A',1,0.945,97,528374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 357, \"large_tick_hit\": 8, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',3.45393,202552728,433230,NULL,'2021-10-21 18:24:24',1634840664,NULL),(1952260867,26651110,2,2036865,0,1,1,'D',1,0.78625,18,152306,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 296, \"large_tick_hit\": 9, \"small_tick_hit\": 324, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.045481,202513647,137208,NULL,'2021-10-20 02:23:16',1634696596,NULL),(1952820219,26651682,2,3175483,0,1,1,'D',1,0.848794,34,370544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 374, \"small_tick_hit\": 541, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 643}}',0.203227,203280707,212358,NULL,'2021-11-18 23:29:22',1637278162,NULL),(1952893245,26651682,2,2112245,0,1,1,'D',1,0.834254,24,315045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 213, \"large_tick_hit\": 2, \"small_tick_hit\": 238, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.403664,203280934,116596,NULL,'2021-11-18 23:44:36',1637279076,NULL),(1952261215,26652417,2,2036865,0,1,1,'D',1,0.79125,16,315377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 333, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.042482,202514347,144282,NULL,'2021-10-20 03:09:25',1634699365,NULL),(1952261991,26653469,2,2036865,0,1,1,'A',1,0.95375,99,533203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 356, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.80756,202515835,574366,NULL,'2021-10-20 04:57:08',1634705828,NULL),(1952491116,26658661,2,2112245,0,1,1,'D',1,0.845304,29,346997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 247, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.460802,202799606,117234,NULL,'2021-10-30 21:04:41',1635627881,NULL),(1952266034,26659623,2,2036865,0,1,1,'B',1,0.905,31,395631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 345, \"large_tick_hit\": 9, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.781927,202520959,271096,NULL,'2021-10-20 12:28:40',1634732920,NULL),(1952329456,26659623,2,2112245,0,1,1,'B',1,0.933702,110,602017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 244, \"large_tick_hit\": 2, \"small_tick_hit\": 261, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',6.51695,202531353,360518,NULL,'2021-10-20 20:18:58',1634761138,NULL),(1952312639,26659838,2,2496333,0,1,1,'D',1,0.731203,19,260680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 203, \"large_tick_hit\": 2, \"small_tick_hit\": 184, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',0.069621,202527451,94880,NULL,'2021-10-20 17:31:46',1634751106,NULL),(1952186289,26660390,2,2112245,0,1,1,'D',1,0.837937,34,337038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 217, \"large_tick_hit\": 1, \"small_tick_hit\": 237, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.598744,202521837,126078,NULL,'2021-10-20 13:19:52',1634735992,NULL),(1953087837,26661089,2,2628927,1,1,1,'D',1,0.486625,9,32390,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 662, \"great\": 471, \"large_tick_hit\": 114, \"small_tick_hit\": 270, \"small_tick_miss\": 240}, \"maximum_statistics\": {\"great\": 1133, \"large_tick_hit\": 114, \"small_tick_hit\": 510}}',0,203696632,173630,NULL,'2021-12-06 13:52:48',1638798768,NULL),(1952861009,26661089,2,2055636,0,1,1,'C',1,0.892252,49,219841,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 328, \"large_tick_hit\": 34, \"small_tick_hit\": 375, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 34, \"small_tick_hit\": 436}}',0.901881,203268527,250426,NULL,'2021-11-18 13:34:24',1637242464,NULL),(1952417760,26661089,2,2913075,0,1,1,'B',1,0.909329,55,437941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 464, \"large_tick_hit\": 2, \"small_tick_hit\": 577, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 2, \"small_tick_hit\": 636}}',0.930139,202677476,481042,NULL,'2021-10-26 14:00:59',1635256859,NULL),(1952750484,26661089,2,2688294,0,1,1,'B',1,0.905275,47,418435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 407, \"small_tick_hit\": 434, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 485}}',1.02108,203148466,400276,NULL,'2021-11-13 16:29:30',1636820970,NULL),(1952187155,26661318,2,2112245,0,1,1,'D',1,0.839779,28,337426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 243, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.445541,202522722,119266,NULL,'2021-10-20 14:04:21',1634738661,NULL),(1952335490,26665796,2,2112245,0,1,1,'D',1,0.839779,57,390848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 222, \"large_tick_hit\": 1, \"small_tick_hit\": 233, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',1.06695,202543785,182378,NULL,'2021-10-21 11:31:12',1634815872,NULL),(1952406221,26666110,2,2036865,0,1,1,'B',1,0.92,64,444838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 343, \"large_tick_hit\": 10, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.48272,202688843,374146,NULL,'2021-10-26 23:16:17',1635290177,NULL),(1952371477,26670268,2,2036865,0,1,1,'C',1,0.89,35,379020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 338, \"large_tick_hit\": 9, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.635055,202554527,269350,NULL,'2021-10-21 19:44:48',1634845488,NULL),(1952361176,26677230,2,2112245,0,1,1,'B',1,0.917127,43,425955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 234, \"large_tick_hit\": 2, \"small_tick_hit\": 262, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.05419,202601859,184536,NULL,'2021-10-23 15:07:56',1635001676,NULL),(1952736220,26677622,2,1995048,0,1,1,'A',1,0.940916,39,451061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 268, \"large_tick_hit\": 38, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.80036,203109009,275954,NULL,'2021-11-12 08:46:03',1636706763,NULL),(1952752984,26677622,2,1612940,0,1,1,'A',1,0.942138,46,456283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.0099,203109287,344828,NULL,'2021-11-12 09:06:45',1636708005,NULL),(1954416660,26702396,2,804920,0,1,1,'S',1,0.981651,59,693803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 132, \"large_tick_hit\": 1, \"small_tick_hit\": 295, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',5.07216,205219355,168798,NULL,'2022-02-12 14:21:17',1644675677,NULL),(1954440179,26702396,2,871794,0,1,1,'S',1,0.997033,94,961537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',5.19824,205219321,145404,NULL,'2022-02-12 14:19:44',1644675584,NULL),(1954379115,26702396,2,3051948,1,1,1,'S',1,0.98179,224,671409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 989, \"large_tick_hit\": 30, \"small_tick_hit\": 868, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1005, \"large_tick_hit\": 30, \"small_tick_hit\": 887}}',5.39132,205329486,2612872,NULL,'2022-02-17 21:03:18',1645131798,NULL),(1954451736,26702396,2,904307,0,1,1,'A',1,0.965789,86,660498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 174, \"large_tick_hit\": 1, \"small_tick_hit\": 192, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',8.23411,205219383,325080,NULL,'2022-02-12 14:22:49',1644675769,NULL),(1952347747,26703130,2,2112245,0,1,1,'C',1,0.87477,67,454620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 241, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.12482,202572085,210702,NULL,'2021-10-22 14:25:23',1634912723,NULL),(1952408938,26704048,2,2035767,0,1,1,'D',1,0.827667,23,314482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 332, \"large_tick_hit\": 22, \"small_tick_hit\": 352, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 22, \"small_tick_hit\": 432}}',0.136011,202572892,214216,NULL,'2021-10-22 15:02:48',1634914968,NULL),(1952348767,26704924,2,2112245,0,1,1,'D',1,0.777164,20,312750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 198, \"small_tick_hit\": 224, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 286}}',0.140758,202574584,99772,NULL,'2021-10-22 16:11:47',1634919107,NULL),(1952349555,26706803,2,2112245,0,1,1,'A',1,0.968692,96,631593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 248, \"large_tick_hit\": 2, \"small_tick_hit\": 276, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',8.08236,202576138,374068,NULL,'2021-10-22 17:07:35',1634922455,NULL),(1952385902,26706803,2,2036865,0,1,1,'S',1,0.985,213,775198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',14.0842,202601823,1671926,NULL,'2021-10-23 15:06:40',1635001600,NULL),(1952363033,26706803,2,1612940,0,1,1,'S',1,0.992453,210,824422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',17.6214,202580420,1837784,NULL,'2021-10-22 20:16:15',1634933775,NULL),(1952381627,26712142,2,2036865,0,1,1,'B',1,0.9075,36,408828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 343, \"large_tick_hit\": 9, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.841884,202583138,282988,NULL,'2021-10-22 22:05:39',1634940339,NULL),(1952364152,26712142,2,1612940,0,1,1,'B',1,0.90566,44,402728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 340, \"large_tick_hit\": 17, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.848877,202583047,254738,NULL,'2021-10-22 22:00:50',1634940050,NULL),(1952365830,26715370,2,1612940,0,1,1,'C',1,0.857862,31,352975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 327, \"large_tick_hit\": 15, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.301463,202586010,190696,NULL,'2021-10-23 00:44:53',1634949893,NULL),(1954003986,26722121,2,746816,0,1,1,'A',1,0.957586,78,604560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 169, \"large_tick_hit\": 58, \"small_tick_hit\": 360, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 58, \"small_tick_hit\": 378}}',2.75324,204745218,137812,NULL,'2022-01-22 03:46:20',1642823180,NULL),(1952417328,26722151,2,2035767,0,1,1,'C',1,0.866354,51,384435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 350, \"large_tick_hit\": 24, \"small_tick_hit\": 365, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.608037,202593979,306174,NULL,'2021-10-23 09:08:23',1634980103,NULL),(1954779324,26723180,2,3095541,0,1,1,'C',1,0.876586,36,393533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 309, \"large_tick_hit\": 2, \"small_tick_hit\": 449, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 521}}',0.770048,205766266,222170,NULL,'2022-03-11 22:30:46',1647037846,NULL),(1954922660,26723180,2,3414325,1,1,1,'C',1,0.878095,37,373228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 230, \"large_tick_hit\": 6, \"small_tick_hit\": 225, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 6, \"small_tick_hit\": 263}}',1.12363,206001847,161418,NULL,'2022-03-23 17:36:03',1648056963,NULL),(1952420273,26727833,2,2035767,0,1,1,'A',1,0.966002,122,610132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 381, \"large_tick_hit\": 28, \"small_tick_hit\": 415, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',6.45663,202600326,820406,NULL,'2021-10-23 14:13:24',1634998404,NULL),(1954548791,26728346,2,1995048,0,1,1,'S',1,0.985229,168,859448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 41, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',14.1408,205456902,1034544,NULL,'2022-02-23 17:40:39',1645638039,NULL),(1952361868,26729471,2,2112245,0,1,1,'D',1,0.834254,40,360560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 224, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.930453,202602451,155476,NULL,'2021-10-23 15:30:36',1635003036,NULL),(1952421496,26730558,2,2035767,0,1,1,'D',1,0.835873,53,384690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 335, \"large_tick_hit\": 25, \"small_tick_hit\": 353, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.336161,202604989,278522,NULL,'2021-10-23 17:05:27',1635008727,NULL),(1952421501,26730938,2,2035767,0,1,1,'A',1,0.950762,75,529219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 375, \"large_tick_hit\": 28, \"small_tick_hit\": 408, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',3.33897,202604686,534768,NULL,'2021-10-23 16:54:51',1635008091,NULL),(1952770940,26732184,2,2112245,0,1,1,'D',1,0.845304,33,355197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 233, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.782713,203194443,140442,NULL,'2021-11-15 06:26:57',1636957617,NULL),(1952831005,26732453,2,2810420,1,1,1,'D',1,0.571637,9,172122,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 387, \"great\": 490, \"small_tick_hit\": 292, \"small_tick_miss\": 199}, \"maximum_statistics\": {\"great\": 877, \"small_tick_hit\": 491}}',0.000001,203324796,170412,NULL,'2021-11-20 17:01:59',1637427719,NULL),(1952423149,26748432,2,2035767,0,1,1,'B',1,0.920281,94,502562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 366, \"large_tick_hit\": 28, \"small_tick_hit\": 391, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',2.54203,202624598,551742,NULL,'2021-10-24 09:56:03',1635069363,NULL),(1953743955,26758234,2,2005438,0,1,1,'C',1,0.877794,39,380635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 294, \"large_tick_hit\": 20, \"small_tick_hit\": 275, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.860594,204494499,267438,NULL,'2022-01-10 17:11:53',1641834713,NULL),(1954516001,26758234,2,1995048,0,1,1,'A',1,0.948301,82,569783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 279, \"large_tick_hit\": 38, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',4.76152,205392584,469382,NULL,'2022-02-20 14:12:35',1645366355,NULL),(1952329837,26761113,2,2035771,0,1,1,'B',1,0.934959,67,473321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 420, \"large_tick_hit\": 42, \"small_tick_hit\": 458, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 42, \"small_tick_hit\": 490}}',2.97671,202638729,498372,NULL,'2021-10-24 20:48:46',1635108526,NULL),(1952322670,26761113,2,2111511,0,1,1,'A',1,0.972277,73,604205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 266, \"large_tick_hit\": 2, \"small_tick_hit\": 223, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',10.5536,202639291,403254,NULL,'2021-10-24 21:15:03',1635110103,NULL),(1952302401,26761113,2,2035767,0,1,1,'S',1,0.992966,222,830439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 390, \"large_tick_hit\": 29, \"small_tick_hit\": 428, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',16.4453,202638675,1675092,NULL,'2021-10-24 20:46:11',1635108371,NULL),(1952401845,26761113,2,1612940,0,1,1,'S',1,0.988679,241,794215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',18.1268,202639057,1630006,NULL,'2021-10-24 21:04:36',1635109476,NULL),(1952380393,26761113,2,2112245,0,1,1,'S',1,0.98895,211,883511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"large_tick_hit\": 2, \"small_tick_hit\": 281, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',20.4152,202639236,913334,NULL,'2021-10-24 21:12:35',1635109955,NULL),(1952402551,26762631,2,1612940,0,1,1,'A',1,0.942138,53,446512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 354, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.87508,202640598,316304,NULL,'2021-10-24 22:23:07',1635114187,NULL),(1952303893,26764249,2,2035767,0,1,1,'A',1,0.956624,165,637295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 380, \"large_tick_hit\": 28, \"small_tick_hit\": 408, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',7.55741,202642571,896480,NULL,'2021-10-25 00:33:15',1635121995,NULL),(1952397074,26765122,2,2036865,0,1,1,'B',1,0.9,39,380161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 334, \"large_tick_hit\": 9, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.651905,202643461,250026,NULL,'2021-10-25 01:32:08',1635125528,NULL),(1958106796,26765867,2,2035771,0,1,1,'D',1,0.799797,18,303157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 358, \"large_tick_hit\": 37, \"small_tick_hit\": 392, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 37, \"small_tick_hit\": 490}}',0.057257,210045365,204808,NULL,'2022-11-02 04:54:12',1667364852,NULL),(1952305106,26765867,2,2035767,0,1,1,'C',1,0.865182,53,392062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 338, \"large_tick_hit\": 24, \"small_tick_hit\": 376, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.431838,202644461,312532,NULL,'2021-10-25 02:44:02',1635129842,NULL),(1955242494,26765867,2,1612940,0,1,1,'A',1,0.945912,81,512226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.53989,206221155,489832,NULL,'2022-04-03 18:40:09',1649011209,NULL),(1953059692,26765904,2,1582620,0,1,1,'B',1,0.939157,181,604725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 657, \"large_tick_hit\": 55, \"small_tick_hit\": 847, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 55, \"small_tick_hit\": 925}}',2.15704,203403310,1479714,NULL,'2021-11-23 23:40:53',1637710853,NULL),(1952461459,26769099,2,2112245,0,1,1,'B',1,0.937385,87,534942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 239, \"large_tick_hit\": 2, \"small_tick_hit\": 268, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',4.74033,202747267,329904,NULL,'2021-10-29 09:05:19',1635498319,NULL),(1952315175,26769443,2,2035767,0,1,1,'B',1,0.913247,65,453819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 362, \"large_tick_hit\": 28, \"small_tick_hit\": 389, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',1.60608,202666995,400330,NULL,'2021-10-26 01:14:56',1635210896,NULL),(1952420669,26769443,2,1612940,0,1,1,'B',1,0.939623,73,491384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.04577,202668950,438468,NULL,'2021-10-26 03:28:55',1635218935,NULL),(1952341011,26772076,2,1442771,0,1,1,'A',1,0.94391,60,590635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 155, \"large_tick_hit\": 30, \"small_tick_hit\": 404, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 30, \"small_tick_hit\": 433}}',2.09083,202651682,133924,NULL,'2021-10-25 12:34:23',1635165263,NULL),(1952311188,26777376,2,2035767,0,1,1,'B',1,0.908558,56,438455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 362, \"large_tick_hit\": 28, \"small_tick_hit\": 385, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',1.38577,202657119,400482,NULL,'2021-10-25 16:49:03',1635180543,NULL),(1952412910,26777376,2,1612940,0,1,1,'A',1,0.94088,52,472025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.26886,202657205,396572,NULL,'2021-10-25 16:52:24',1635180744,NULL),(1952723244,26781826,2,2035767,0,1,1,'C',1,0.89449,46,399602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 350, \"large_tick_hit\": 27, \"small_tick_hit\": 386, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',0.731317,203161697,334052,NULL,'2021-11-14 01:57:18',1636855038,NULL),(1952419596,26785093,2,1612940,0,1,1,'D',1,0.802516,39,348717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 304, \"large_tick_hit\": 13, \"small_tick_hit\": 321, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.117217,202666790,179806,NULL,'2021-10-26 01:01:09',1635210069,NULL),(1952402349,26787376,2,2036865,0,1,1,'B',1,0.91625,112,510854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 344, \"large_tick_hit\": 10, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.33863,202669345,544062,NULL,'2021-10-26 03:59:56',1635220796,NULL),(1952431701,26788045,2,1995048,0,1,1,'B',1,0.927622,63,467552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 262, \"large_tick_hit\": 40, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.16311,202819943,312640,NULL,'2021-10-31 13:36:33',1635687393,NULL),(1952514435,26788045,2,2036865,0,1,1,'S',1,0.995,387,962657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.1168,202705339,3650606,NULL,'2021-10-27 17:17:48',1635355068,NULL),(1953610924,26788815,2,2112245,0,1,1,'C',1,0.896869,36,385989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 229, \"large_tick_hit\": 2, \"small_tick_hit\": 256, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.35336,204210221,149756,NULL,'2021-12-29 07:02:03',1640761323,NULL),(1952302163,26789096,2,1612940,0,1,1,'D',1,0.753459,35,339328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 289, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.061394,202671408,157314,NULL,'2021-10-26 07:04:25',1635231865,NULL),(1952397033,26790883,2,2686030,0,1,1,'C',1,0.899258,61,434097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 345, \"large_tick_hit\": 6, \"small_tick_hit\": 497, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 6, \"small_tick_hit\": 546}}',0.494758,202684969,318726,NULL,'2021-10-26 19:46:32',1635277592,NULL),(1952542331,26790883,2,2504203,0,1,1,'B',1,0.901057,56,434944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 447, \"large_tick_hit\": 6, \"small_tick_hit\": 485, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 6, \"small_tick_hit\": 551}}',0.52799,202753467,364518,NULL,'2021-10-29 13:58:57',1635515937,NULL),(1952548153,26790883,2,3216981,0,1,1,'B',1,0.917597,72,460633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 572, \"small_tick_hit\": 497, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 609, \"small_tick_hit\": 556}}',0.653763,202753605,608790,NULL,'2021-10-29 14:03:42',1635516222,NULL),(1952546257,26790883,2,2514089,0,1,1,'B',1,0.919591,116,572317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 302, \"large_tick_hit\": 19, \"small_tick_hit\": 937, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 19, \"small_tick_hit\": 1020}}',1.30941,202765809,294926,NULL,'2021-10-29 21:12:27',1635541947,NULL),(1952548169,26790883,2,3216981,0,1,1,'A',1,0.947639,148,135891,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 580, \"small_tick_hit\": 524, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 609, \"small_tick_hit\": 556}}',1.32316,202753966,402088,NULL,'2021-10-29 14:16:29',1635516989,NULL),(1952488447,26790883,2,3074718,1,1,1,'A',1,0.953518,73,496975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 454, \"large_tick_hit\": 8, \"small_tick_hit\": 297, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 8, \"small_tick_hit\": 313}}',1.82911,202701216,589314,NULL,'2021-10-27 14:15:37',1635344137,NULL),(1953018161,26790883,2,3137123,1,1,1,'B',1,0.937032,170,580105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 376, \"large_tick_hit\": 7, \"small_tick_hit\": 242, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 7, \"small_tick_hit\": 258}}',3.0481,203472815,685604,NULL,'2021-11-26 22:13:09',1637964789,NULL),(1952359899,26803462,2,51743,0,1,1,'D',1,0.758621,36,430255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 80, \"large_tick_hit\": 71, \"small_tick_hit\": 267, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 71, \"small_tick_hit\": 351}}',0.199767,202689891,99238,NULL,'2021-10-27 00:22:19',1635294139,NULL),(1952452320,26807429,2,3147877,1,1,1,'D',1,0.831776,48,451398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 323, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 4, \"small_tick_hit\": 392}}',0.4389,202720786,81682,NULL,'2021-10-28 09:05:58',1635411958,NULL),(1952541534,26813865,2,136156,0,1,1,'B',1,0.939077,109,285978,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 347, \"small_tick_hit\": 732, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 781}}',1.39986,202701468,328348,NULL,'2021-10-27 14:27:49',1635344869,NULL),(1952541578,26813865,2,136157,0,1,1,'S',1,0.980645,145,364805,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 298, \"large_tick_hit\": 46, \"small_tick_hit\": 1024, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 46, \"small_tick_hit\": 1045}}',3.37764,202702229,292568,NULL,'2021-10-27 15:02:19',1635346939,NULL),(1952523461,26813865,2,2752558,1,1,1,'A',1,0.963366,133,319172,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 410, \"large_tick_hit\": 34, \"small_tick_hit\": 529, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 34, \"small_tick_hit\": 555}}',3.48621,202728363,558746,NULL,'2021-10-28 16:05:33',1635437133,NULL),(1953660300,26813865,2,63527,0,1,1,'A',1,0.948998,104,748916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 184, \"large_tick_hit\": 7, \"small_tick_hit\": 330, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 7, \"small_tick_hit\": 356}}',3.73586,204356542,237892,NULL,'2022-01-04 15:15:58',1641309358,NULL),(1954904046,26813865,2,38504,0,1,1,'B',1,0.939706,144,679197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 261, \"large_tick_hit\": 39, \"small_tick_hit\": 339, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 39, \"small_tick_hit\": 373}}',4.55941,205919843,548894,NULL,'2022-03-19 13:29:05',1647696545,NULL),(1952462414,26813865,2,35124,0,1,1,'S',1,0.995726,60,482762,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 17, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 17, \"small_tick_hit\": 174}}',4.70639,202702661,65564,NULL,'2021-10-27 15:23:34',1635348214,NULL),(1952556167,26813865,2,2994264,1,1,1,'A',1,0.959786,48,534350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 173, \"large_tick_hit\": 16, \"small_tick_hit\": 169, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 16, \"small_tick_hit\": 178}}',4.74399,202727844,219026,NULL,'2021-10-28 15:45:24',1635435924,NULL),(1952478906,26813865,2,1506886,0,1,1,'S',1,0.984791,317,429995,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 244, \"large_tick_hit\": 179, \"small_tick_hit\": 872, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 179, \"small_tick_hit\": 889}}',6.05724,202701976,483352,NULL,'2021-10-27 14:50:28',1635346228,NULL),(1952442148,26813865,2,1442771,0,1,1,'S',1,0.988782,191,478872,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 426, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',7.36498,202702774,252168,NULL,'2021-10-27 15:28:55',1635348535,NULL),(1952506449,26813960,2,3095037,1,1,1,'A',1,0.96173,113,594462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 280, \"large_tick_hit\": 6, \"small_tick_hit\": 292, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 6, \"small_tick_hit\": 302}}',4.59366,202824981,484480,NULL,'2021-10-31 16:56:09',1635699369,NULL);
INSERT INTO `scores` VALUES (1952482108,26815601,2,2035767,0,1,1,'C',1,0.869871,35,367314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 347, \"large_tick_hit\": 23, \"small_tick_hit\": 372, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',0.407279,202703576,273520,NULL,'2021-10-27 16:03:50',1635350630,NULL),(1952446088,26815601,2,1612940,0,1,1,'A',1,0.954717,94,570436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 374, \"large_tick_hit\": 14, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',5.35379,202703863,634318,NULL,'2021-10-27 16:15:50',1635351350,NULL),(1952443905,26820502,2,2112245,0,1,1,'B',1,0.939227,60,514720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 244, \"large_tick_hit\": 2, \"small_tick_hit\": 264, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',4.14518,202710280,284744,NULL,'2021-10-27 20:56:42',1635368202,NULL),(1958478761,26821776,2,3542803,0,1,1,'D',1,0.75,13,100357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 78, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 9}}',0.679972,210614017,39074,NULL,'2022-12-11 20:40:13',1670791213,NULL),(1958470597,26821776,2,3542800,0,1,1,'D',1,0.799087,23,316946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 59, \"large_tick_hit\": 7, \"small_tick_hit\": 109, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 7, \"small_tick_hit\": 135}}',1.36554,210601459,34870,NULL,'2022-12-10 23:43:07',1670715787,NULL),(1953590951,26823089,2,2021394,1,1,1,'D',1,0.848649,47,177889,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 265, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 15, \"small_tick_hit\": 318}}',0.724841,204211709,197110,NULL,'2021-12-29 09:26:25',1640769985,NULL),(1959562246,26823089,2,885200,1,1,1,'A',1,0.97456,178,293000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1268, \"large_tick_hit\": 20, \"small_tick_hit\": 1202, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1306, \"large_tick_hit\": 20, \"small_tick_hit\": 1229}}',3.42427,212028718,1967530,NULL,'2023-03-28 14:05:56',1680012356,NULL),(1953585663,26823089,2,2888911,1,1,1,'B',1,0.925586,109,495972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 460, \"large_tick_hit\": 32, \"small_tick_hit\": 416, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 32, \"small_tick_hit\": 455}}',4.10919,204323921,588736,NULL,'2022-01-03 02:02:03',1641175323,NULL),(1954420972,26823089,2,2021394,0,1,1,'B',1,0.92027,96,469524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 294, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 17, \"small_tick_hit\": 318}}',4.8206,205340145,499456,NULL,'2022-02-18 10:43:43',1645181023,NULL),(1953591037,26823089,2,2021396,0,1,1,'A',1,0.945347,70,508857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 262, \"small_tick_hit\": 378, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 397}}',7.00425,204323801,351944,NULL,'2022-01-03 01:54:00',1641174840,NULL),(1955539833,26823089,2,2021392,0,1,1,'A',1,0.966514,47,611072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 234, \"large_tick_hit\": 1, \"small_tick_hit\": 400, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 414}}',9.78981,206799353,211294,NULL,'2022-05-02 11:51:08',1651492268,NULL),(1954512505,26823089,2,2021391,1,1,1,'A',1,0.966667,111,655530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 222, \"large_tick_hit\": 5, \"small_tick_hit\": 469, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 5, \"small_tick_hit\": 484}}',14.1779,205410225,362222,NULL,'2022-02-21 09:51:30',1645437090,NULL),(1953472860,26823089,2,2888907,1,1,1,'S',1,0.991675,191,794031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 401, \"large_tick_hit\": 40, \"small_tick_hit\": 512, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 40, \"small_tick_hit\": 517}}',14.2222,204074570,1431276,NULL,'2021-12-23 15:04:02',1640271842,NULL),(1953727188,26823089,2,2671019,0,1,1,'S',1,0.987354,203,755871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 435, \"large_tick_hit\": 39, \"small_tick_hit\": 541, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 39, \"small_tick_hit\": 549}}',15.1695,204446051,1200802,NULL,'2022-01-08 14:01:21',1641650481,NULL),(1953555748,26823089,2,3041381,1,1,1,'S',1,0.992945,147,845823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 235, \"large_tick_hit\": 14, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 14, \"small_tick_hit\": 317}}',15.4942,204159075,608328,NULL,'2021-12-27 05:02:20',1640581340,NULL),(1959675529,26823089,2,2144040,1,1,1,'S',1,0.987198,208,739999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 448, \"small_tick_hit\": 246, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 250}}',19.6073,212170873,1847808,NULL,'2023-04-08 05:09:58',1680930598,NULL),(1953658884,26823089,2,3183520,1,1,1,'S',1,0.980676,156,737713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 306, \"small_tick_hit\": 303, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 310, \"small_tick_hit\": 311}}',20.3973,204328630,1127818,NULL,'2022-01-03 08:40:32',1641199232,NULL),(1953565561,26823089,2,2021392,1,1,1,'S',1,0.989345,181,868593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"large_tick_hit\": 1, \"small_tick_hit\": 408, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 414}}',20.7963,204074480,729232,NULL,'2021-12-23 14:59:52',1640271592,NULL),(1959639811,26823089,2,2315563,1,1,1,'S',1,0.998759,865,961821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 855, \"large_tick_hit\": 10, \"small_tick_hit\": 745, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 10, \"small_tick_hit\": 747}}',21.9629,212039383,13557362,NULL,'2023-03-29 11:01:40',1680087700,NULL),(1962363784,26823089,2,3990666,1,1,1,'S',1,0.999218,680,970061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"large_tick_hit\": 20, \"small_tick_hit\": 597, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 20, \"small_tick_hit\": 598}}',24.2147,215486989,10830794,NULL,'2024-01-10 11:32:22',1704886342,NULL),(1960168595,26823089,2,2206573,1,1,1,'X',1,1,783,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 770, \"large_tick_hit\": 13, \"small_tick_hit\": 758}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 13, \"small_tick_hit\": 758}}',27.2712,212738382,14834384,NULL,'2023-05-23 11:41:08',1684842068,NULL),(1959503110,26823089,2,1480694,1,1,1,'S',1,0.990307,328,1058141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 9, \"small_tick_hit\": 285, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 9, \"small_tick_hit\": 291}}',28.9257,212028928,2102766,NULL,'2023-03-28 14:26:12',1680013572,NULL),(2437380167,26823089,2,2453523,1,1,1,'S',1,0.998431,608,959951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 598, \"large_tick_hit\": 10, \"small_tick_hit\": 665, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 10, \"small_tick_hit\": 666}}',30.9219,216068038,8905294,NULL,'2024-03-02 09:29:27',1709371767,NULL),(1960212188,26823089,2,3810356,1,1,1,'SH',1,0.996283,158,1016076,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 111}}',31.1304,212738147,510601,NULL,'2023-05-23 11:19:37',1684840777,NULL),(1959531167,26823089,2,1572485,1,1,1,'S',1,0.997465,556,968623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 233}}',38.6168,212028868,7603390,NULL,'2023-03-28 14:20:56',1680013256,NULL),(1952446454,26824545,2,2112245,0,1,1,'B',1,0.935543,149,680203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 263, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',8.14625,202715864,530922,NULL,'2021-10-28 02:28:39',1635388119,NULL),(1952963404,26825509,2,2035767,0,1,1,'D',1,0.750293,33,329735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 287, \"large_tick_hit\": 24, \"small_tick_hit\": 329, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.028559,203453488,179774,NULL,'2021-11-26 03:42:52',1637898172,NULL),(1952488415,26826194,2,2035767,0,1,1,'C',1,0.853458,108,233905,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 334, \"large_tick_hit\": 26, \"small_tick_hit\": 368, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.537019,202718146,317052,NULL,'2021-10-28 05:11:24',1635397884,NULL),(1952447560,26826667,2,2112245,0,1,1,'C',1,0.887661,26,354854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 223, \"large_tick_hit\": 2, \"small_tick_hit\": 257, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.820976,202718823,140518,NULL,'2021-10-28 06:14:51',1635401691,NULL),(1952496384,26830249,2,2035767,0,1,1,'D',1,0.846424,43,360397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 339, \"large_tick_hit\": 26, \"small_tick_hit\": 357, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.354817,202738478,259738,NULL,'2021-10-29 00:20:28',1635466828,NULL),(1957104543,26832312,2,2112245,0,1,1,'B',1,0.933702,47,471506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 265, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.9221,208708533,207954,NULL,'2022-08-10 09:30:23',1660123823,NULL),(1957250751,26832312,2,2339027,0,1,1,'S',1,0.984127,44,749712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 55, \"large_tick_hit\": 8, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',11.069,208975136,122298,NULL,'2022-08-24 16:15:27',1661357727,NULL),(1952461781,26834252,2,1612940,0,1,1,'D',1,0.827673,35,329630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 313, \"large_tick_hit\": 12, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.162535,202730944,171966,NULL,'2021-10-28 17:52:40',1635443560,NULL),(1952439304,26834929,2,2035767,0,1,1,'D',1,0.83939,44,362896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 328, \"large_tick_hit\": 24, \"small_tick_hit\": 364, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.232323,202843174,246180,NULL,'2021-11-01 11:35:06',1635766506,NULL),(1952497998,26845293,2,2035767,0,1,1,'C',1,0.886284,33,368257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 345, \"large_tick_hit\": 26, \"small_tick_hit\": 385, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.443941,202742506,260102,NULL,'2021-10-29 03:49:19',1635479359,NULL),(1952522455,26845421,2,2036865,0,1,1,'B',1,0.93,90,516712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.16612,202742112,587942,NULL,'2021-10-29 03:29:02',1635478142,NULL),(1952459525,26845421,2,2112245,0,1,1,'A',1,0.941068,83,564629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 245, \"large_tick_hit\": 2, \"small_tick_hit\": 264, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',5.60005,202742995,377224,NULL,'2021-10-29 04:16:06',1635480966,NULL),(1959343964,26847377,2,3816814,0,1,1,'A',1,0.940452,39,471186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 154, \"large_tick_hit\": 4, \"small_tick_hit\": 300, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',3.55559,211697623,157388,NULL,'2023-03-03 19:35:09',1677872109,NULL),(1952617131,26851883,2,1612940,0,1,1,'C',1,0.861635,36,369895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 334, \"large_tick_hit\": 15, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.430792,202902017,229428,NULL,'2021-11-03 21:26:45',1635974805,NULL),(1952589186,26851883,2,2035767,0,1,1,'B',1,0.937866,54,455784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 363, \"large_tick_hit\": 29, \"small_tick_hit\": 408, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',1.70352,202941788,373308,NULL,'2021-11-05 14:51:49',1636123909,NULL),(1952639341,26851883,2,2112245,0,1,1,'A',1,0.979742,120,767012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 253, \"large_tick_hit\": 2, \"small_tick_hit\": 277, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',11.9757,202941865,496834,NULL,'2021-11-05 14:54:59',1636124099,NULL),(1952432810,26852320,2,1612938,0,1,1,'D',1,0.310345,7,6260,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 571, \"great\": 268, \"small_tick_hit\": 65, \"small_tick_miss\": 169}, \"maximum_statistics\": {\"great\": 839, \"small_tick_hit\": 234}}',0,202850897,86005,NULL,'2021-11-01 18:04:48',1635789888,NULL),(1952502450,26852926,2,2035767,0,1,1,'D',1,0.728019,16,292604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 287, \"large_tick_hit\": 21, \"small_tick_hit\": 313, \"small_tick_miss\": 119}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 21, \"small_tick_hit\": 432}}',0.012376,202749587,172146,NULL,'2021-10-29 11:17:17',1635506237,NULL),(1952504116,26855381,2,2035767,0,1,1,'B',1,0.921454,67,467386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 366, \"large_tick_hit\": 26, \"small_tick_hit\": 394, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',1.83705,202751854,423628,NULL,'2021-10-29 12:54:59',1635512099,NULL),(1952479191,26862516,2,1612940,0,1,1,'B',1,0.908176,71,428992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 342, \"large_tick_hit\": 17, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.34329,202759149,315338,NULL,'2021-10-29 17:25:27',1635528327,NULL),(1953393116,26868285,2,2112182,0,1,1,'D',1,0.760518,22,147754,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 229, \"large_tick_hit\": 3, \"small_tick_hit\": 238, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 306}}',0.129141,204014047,98772,NULL,'2021-12-20 22:26:34',1640039194,NULL),(1953347045,26868285,2,2035767,0,1,1,'C',1,0.873388,67,201214,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 342, \"large_tick_hit\": 28, \"small_tick_hit\": 375, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',0.630055,203989138,241906,NULL,'2021-12-19 19:55:45',1639943745,NULL),(1953392491,26868285,2,2111511,0,1,1,'C',1,0.887129,54,401009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 209, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',2.07071,203981587,229442,NULL,'2021-12-19 13:38:20',1639921100,NULL),(1953468820,26868285,2,2035771,0,1,1,'A',1,0.960366,79,76203,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 424, \"large_tick_hit\": 43, \"small_tick_hit\": 478, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 43, \"small_tick_hit\": 490}}',2.76005,204100372,235974,NULL,'2021-12-24 17:11:40',1640365900,NULL),(1954255919,26868285,2,2111511,0,1,1,'B',1,0.918812,49,211543,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 251, \"large_tick_hit\": 1, \"small_tick_hit\": 212, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',2.9698,205122914,175968,NULL,'2022-02-07 20:51:52',1644267112,NULL),(1954313492,26868285,2,2035767,0,1,1,'A',1,0.978898,208,737453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 387, \"large_tick_hit\": 28, \"small_tick_hit\": 420, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',12.7766,205181673,1364492,NULL,'2022-02-10 20:03:40',1644523420,NULL),(1953524459,26868285,2,1612940,0,1,1,'S',1,0.987421,181,780532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.7584,204100133,1478174,NULL,'2021-12-24 17:00:12',1640365212,NULL),(1953622136,26868285,2,1612940,0,1,1,'S',1,0.998742,250,441626,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',18.9569,204239000,1088652,NULL,'2021-12-30 12:48:18',1640868498,NULL),(1953397471,26868285,2,2112245,0,1,1,'S',1,0.981584,246,462331,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 253, \"large_tick_hit\": 2, \"small_tick_hit\": 278, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',19.3389,204014003,617708,NULL,'2021-12-20 22:24:06',1640039046,NULL),(1953510220,26868285,2,2112245,0,1,1,'S',1,0.996317,257,961457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',25.6702,204151060,1253764,NULL,'2021-12-26 20:26:36',1640550396,NULL),(1952519151,26880747,2,2035767,0,1,1,'D',1,0.767878,21,321386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 301, \"large_tick_hit\": 24, \"small_tick_hit\": 330, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.034614,202778217,193596,NULL,'2021-10-30 07:20:18',1635578418,NULL),(1956165614,26881882,2,2035771,0,1,1,'C',1,0.867886,31,361958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 366, \"large_tick_hit\": 41, \"small_tick_hit\": 447, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 41, \"small_tick_hit\": 490}}',0.199801,207592631,241430,NULL,'2022-06-12 14:17:05',1655043425,NULL),(1952495237,26882083,2,1612940,0,1,1,'C',1,0.865409,40,367975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 331, \"large_tick_hit\": 13, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.41226,202779833,211320,NULL,'2021-10-30 08:50:46',1635583846,NULL),(1952496456,26883708,2,1612940,0,1,1,'B',1,0.924528,54,426131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 350, \"large_tick_hit\": 15, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.42914,202781580,325288,NULL,'2021-10-30 10:20:12',1635589212,NULL),(1957998942,26889996,2,3606977,1,1,1,'D',1,0.733124,19,303818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 203, \"small_tick_hit\": 264, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 358}}',0.085484,209945444,98244,NULL,'2022-10-26 19:58:25',1666814305,NULL),(1952505043,26891324,2,2112245,0,1,1,'A',1,0.955801,61,578779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 248, \"large_tick_hit\": 2, \"small_tick_hit\": 269, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',5.22377,202824515,285470,NULL,'2021-10-31 16:40:34',1635698434,NULL),(1952511089,26894604,2,1582617,0,1,1,'B',1,0.911663,39,450694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 428, \"large_tick_hit\": 86, \"small_tick_hit\": 807, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 86, \"small_tick_hit\": 888}}',0.220291,202811577,253858,NULL,'2021-10-31 06:48:44',1635662924,NULL),(1958712610,26896697,2,2024650,0,1,1,'D',1,0.826196,41,352671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 326, \"large_tick_hit\": 14, \"small_tick_hit\": 316, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.235261,210988914,323360,NULL,'2023-01-07 22:45:38',1673131538,NULL),(1955167536,26899233,2,3332169,0,1,1,'C',1,0.891148,63,405811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 375, \"large_tick_hit\": 25, \"small_tick_hit\": 345, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 25, \"small_tick_hit\": 382}}',0.80156,206225192,330542,NULL,'2022-04-03 22:40:18',1649025618,NULL),(1952533498,26902617,2,2035767,0,1,1,'D',1,0.825322,35,330377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 318, \"large_tick_hit\": 24, \"small_tick_hit\": 362, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.129996,202803098,232016,NULL,'2021-10-30 23:35:49',1635636949,NULL),(1952582523,26904285,2,26567,0,1,1,'D',1,0.789762,27,278943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 188, \"large_tick_hit\": 98, \"small_tick_hit\": 146, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 98, \"small_tick_hit\": 194}}',0.15615,202872061,117752,NULL,'2021-11-02 16:19:58',1635869998,NULL),(1954601470,26904359,2,2129625,0,1,1,'D',1,0.849442,25,330157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 215, \"large_tick_hit\": 15, \"small_tick_hit\": 227, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 15, \"small_tick_hit\": 259}}',0.689149,205376371,132626,NULL,'2022-02-19 21:20:17',1645305617,NULL),(1954792397,26904359,2,1732122,1,1,1,'A',1,0.942149,77,450850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 600, \"large_tick_hit\": 12, \"small_tick_hit\": 414, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 12, \"small_tick_hit\": 433}}',1.62515,205705709,709732,NULL,'2022-03-08 16:20:47',1646756447,NULL),(1952534280,26904359,2,2035767,0,1,1,'A',1,0.951934,110,551646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 373, \"large_tick_hit\": 28, \"small_tick_hit\": 411, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',4.29699,202804505,584126,NULL,'2021-10-31 00:50:59',1635641459,NULL),(1954821957,26904359,2,2096085,0,1,1,'B',1,0.90938,86,487996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 235, \"large_tick_hit\": 23, \"small_tick_hit\": 314, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 23, \"small_tick_hit\": 342}}',5.06626,205749549,294388,NULL,'2022-03-11 02:13:17',1646964797,NULL),(1954748154,26904359,2,1582807,1,1,1,'A',1,0.967252,176,614785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 699, \"large_tick_hit\": 1, \"small_tick_hit\": 511, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 1, \"small_tick_hit\": 535}}',5.75595,205793548,1944934,NULL,'2022-03-13 02:52:23',1647139943,NULL),(1954503112,26904359,2,2209666,0,1,1,'A',1,0.970346,56,586449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 232, \"large_tick_hit\": 6, \"small_tick_hit\": 351, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',5.93549,205474053,227070,NULL,'2022-02-24 15:26:21',1645716381,NULL),(1954830817,26904359,2,2112182,0,1,1,'A',1,0.949838,81,81038,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 295, \"large_tick_hit\": 4, \"small_tick_hit\": 288, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 306}}',6.36187,205731064,150924,NULL,'2022-03-10 01:52:05',1646877125,NULL),(1954818609,26904359,2,2004646,0,1,1,'A',1,0.968635,99,590940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 351, \"small_tick_hit\": 174, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',7.09844,205705653,613152,NULL,'2022-03-08 16:17:09',1646756229,NULL),(1954797897,26904359,2,2306993,0,1,1,'A',1,0.967857,108,572379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 213, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 3, \"small_tick_hit\": 218}}',8.32755,205705762,541110,NULL,'2022-03-08 16:24:15',1646756655,NULL),(1952535613,26907154,2,2035767,0,1,1,'C',1,0.862837,30,344351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 342, \"large_tick_hit\": 23, \"small_tick_hit\": 371, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',0.295665,202807154,257614,NULL,'2021-10-31 02:51:26',1635648686,NULL),(1952503646,26909091,2,2112245,0,1,1,'B',1,0.904236,40,395326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 231, \"large_tick_hit\": 1, \"small_tick_hit\": 259, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',1.58777,202822222,162838,NULL,'2021-10-31 15:04:30',1635692670,NULL),(1952529635,26909789,2,1582987,0,1,1,'B',1,0.937028,71,557655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 219, \"large_tick_hit\": 63, \"small_tick_hit\": 462, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 63, \"small_tick_hit\": 499}}',1.91454,202812422,227196,NULL,'2021-10-31 07:48:43',1635666523,NULL),(1952449150,26909789,2,25385,0,1,1,'S',1,0.984579,217,799069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 342, \"large_tick_hit\": 207, \"small_tick_hit\": 281, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 207, \"small_tick_hit\": 291}}',7.85806,202831952,1191066,NULL,'2021-10-31 21:28:55',1635715735,NULL),(1952511723,26910168,2,1582617,0,1,1,'B',1,0.916494,81,489713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 431, \"large_tick_hit\": 88, \"small_tick_hit\": 809, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 88, \"small_tick_hit\": 888}}',0.473912,202838749,315770,NULL,'2021-11-01 05:06:30',1635743190,NULL),(1952538514,26911177,2,2035767,0,1,1,'D',1,0.805393,28,318523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 314, \"large_tick_hit\": 24, \"small_tick_hit\": 349, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.084159,202812354,206566,NULL,'2021-10-31 07:43:49',1635666229,NULL),(1952741613,26911223,2,46626,0,1,1,'B',1,0.9,19,315178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 101, \"large_tick_hit\": 22, \"small_tick_hit\": 138, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 22, \"small_tick_hit\": 153}}',0.607074,203030813,58916,NULL,'2021-11-09 00:31:17',1636417877,NULL),(1952509221,26926960,2,2035771,0,1,1,'D',1,0.816057,17,318262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 352, \"large_tick_hit\": 38, \"small_tick_hit\": 413, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 38, \"small_tick_hit\": 490}}',0.052469,202828445,201130,NULL,'2021-10-31 19:04:50',1635707090,NULL),(1952534910,26926960,2,1612940,0,1,1,'B',1,0.920755,95,484019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 354, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.48018,202828370,445314,NULL,'2021-10-31 19:02:19',1635706939,NULL),(1953686339,26928593,2,2005438,0,1,1,'C',1,0.898659,35,379592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 294, \"large_tick_hit\": 21, \"small_tick_hit\": 288, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.92585,204346491,299080,NULL,'2022-01-04 02:41:30',1641264090,NULL),(1952431954,26928593,2,1612940,0,1,1,'B',1,0.915723,95,490894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 355, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.55771,202848846,487318,NULL,'2021-11-01 16:27:05',1635784025,NULL),(1952451553,26930077,2,1863223,0,1,1,'S',1,0.981595,133,713575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 291, \"large_tick_hit\": 65, \"small_tick_hit\": 444, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 65, \"small_tick_hit\": 454}}',6.71397,202855409,605188,NULL,'2021-11-01 21:57:01',1635803821,NULL),(1952444053,26939107,2,2035767,0,1,1,'B',1,0.935522,78,485289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 370, \"large_tick_hit\": 24, \"small_tick_hit\": 404, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',2.39655,202850559,511100,NULL,'2021-11-01 17:49:23',1635788963,NULL),(1952626050,26939716,2,1693757,1,1,1,'A',1,0.943194,71,536694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 258, \"small_tick_hit\": 622, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 276, \"small_tick_hit\": 657}}',2.29206,202885982,232828,NULL,'2021-11-03 04:55:28',1635915328,NULL),(1952661059,26939716,2,1963424,0,1,1,'B',1,0.912913,54,451728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 137, \"large_tick_hit\": 15, \"small_tick_hit\": 152, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 15, \"small_tick_hit\": 162}}',4.26669,202908083,129160,NULL,'2021-11-04 03:56:55',1635998215,NULL),(1956863974,26942072,2,3033197,1,1,1,'D',1,0.412317,22,6296,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2552, \"great\": 1745, \"large_tick_hit\": 17, \"small_tick_hit\": 126, \"small_tick_miss\": 139}, \"maximum_statistics\": {\"great\": 4297, \"large_tick_hit\": 17, \"small_tick_hit\": 265}}',NULL,208377899,736270,NULL,'2022-07-23 07:24:24',1658561064,NULL),(1956902005,26942072,2,3356878,0,1,1,'D',1,0.574137,20,149225,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 650, \"great\": 922, \"large_tick_hit\": 30, \"small_tick_hit\": 229, \"small_tick_miss\": 226}, \"maximum_statistics\": {\"great\": 1572, \"large_tick_hit\": 30, \"small_tick_hit\": 455}}',0,208367135,339686,NULL,'2022-07-22 16:53:29',1658508809,NULL),(1956789393,26942072,2,3424915,0,1,1,'D',1,0.837407,43,315016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 564, \"large_tick_hit\": 2, \"small_tick_hit\": 222, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 274}}',0.214771,208368275,377588,NULL,'2022-07-22 18:17:22',1658513842,NULL),(1957242523,26942072,2,3455425,1,1,1,'B',1,0.924709,86,400824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 725, \"large_tick_hit\": 316, \"small_tick_hit\": 310, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 316, \"small_tick_hit\": 340}}',0.525076,208949862,886680,NULL,'2022-08-23 04:06:26',1661227586,NULL),(1956893823,26942072,2,3339484,1,1,1,'C',1,0.866569,46,336302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 403, \"large_tick_hit\": 2, \"small_tick_hit\": 186, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',0.845066,208368734,351128,NULL,'2022-07-22 18:49:48',1658515788,NULL),(1959309432,26942072,2,3656885,1,1,1,'D',1,0.793282,43,295616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 84, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 114}}',1.16804,211625998,198424,NULL,'2023-02-25 17:49:39',1677347379,NULL),(1957990297,26942072,2,3372605,1,1,1,'B',1,0.912709,53,427188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 598, \"large_tick_hit\": 69, \"small_tick_hit\": 640, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 69, \"small_tick_hit\": 708}}',1.19595,209928108,595760,NULL,'2022-10-25 15:18:15',1666711095,NULL),(1956872263,26942072,2,2579043,1,1,1,'B',1,0.923593,79,466006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 369, \"large_tick_hit\": 7, \"small_tick_hit\": 313, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 7, \"small_tick_hit\": 342}}',3.49371,208455539,460374,NULL,'2022-07-27 13:34:37',1658928877,NULL),(1960951902,26942072,2,3531191,1,1,1,'B',1,0.924338,81,455199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 317}}',4.33845,213795157,548954,NULL,'2023-08-14 08:44:57',1692002697,NULL),(1957973341,26942072,2,3575236,1,1,1,'A',1,0.942509,64,487098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 299, \"large_tick_hit\": 4, \"small_tick_hit\": 238, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 4, \"small_tick_hit\": 254}}',6.26691,209885835,331232,NULL,'2022-10-22 19:27:56',1666466876,NULL),(1957275514,26942072,2,3506388,1,1,1,'A',1,0.941011,42,630887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 247, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',12.3746,208967332,108506,NULL,'2022-08-24 04:38:44',1661315924,NULL),(1952598145,26946420,2,2035771,0,1,1,'D',1,0.823171,21,327781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 369, \"large_tick_hit\": 38, \"small_tick_hit\": 403, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 38, \"small_tick_hit\": 490}}',0.109379,202901136,231174,NULL,'2021-11-03 20:46:13',1635972373,NULL),(1956158402,26946420,2,3169921,0,1,1,'D',1,0.847909,30,287001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 127, \"large_tick_hit\": 1, \"small_tick_hit\": 95, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 115}}',2.5653,207618248,110598,NULL,'2022-06-13 19:46:13',1655149573,NULL),(1952581709,26946420,2,2035767,0,1,1,'A',1,0.966002,125,594010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 377, \"large_tick_hit\": 29, \"small_tick_hit\": 418, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',6.00843,202901046,841032,NULL,'2021-11-03 20:41:17',1635972077,NULL),(1952613858,26946420,2,1612940,0,1,1,'A',1,0.958491,162,647033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.98774,202896063,857048,NULL,'2021-11-03 16:39:51',1635957591,NULL),(1953514937,26946420,2,3171921,0,1,1,'B',1,0.939929,112,786357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 131, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',12.6478,204171634,300998,NULL,'2021-12-27 18:20:43',1640629243,NULL),(1952807414,26946420,2,3180518,1,1,1,'S',1,0.983776,178,723369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 391, \"large_tick_hit\": 14, \"small_tick_hit\": 262, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 268}}',15.3318,203145798,1159608,NULL,'2021-11-13 14:53:04',1636815184,NULL),(1952617964,26950493,2,2036865,0,1,1,'D',1,0.81625,24,310426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 307, \"large_tick_hit\": 5, \"small_tick_hit\": 341, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 413}}',0.100489,202927844,182494,NULL,'2021-11-04 23:24:43',1636068283,NULL),(1952523530,26952297,2,2112245,0,1,1,'B',1,0.928177,81,527605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',4.24035,202859323,269826,NULL,'2021-11-02 02:06:41',1635818801,NULL),(1952962812,26952972,2,2035767,0,1,1,'D',1,0.825322,30,338061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 326, \"large_tick_hit\": 23, \"small_tick_hit\": 355, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',0.142223,203425147,214186,NULL,'2021-11-24 21:43:35',1637790215,NULL),(1955811834,26953250,2,3482928,1,1,1,'D',1,0.847222,23,280450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 223, \"large_tick_hit\": 2, \"small_tick_hit\": 141, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 2, \"small_tick_hit\": 173}}',0.560696,207073212,128750,NULL,'2022-05-17 05:02:58',1652763778,NULL),(1952636569,26955649,2,2904009,1,1,1,'A',1,0.95098,179,844451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 180, \"large_tick_hit\": 30, \"small_tick_hit\": 275, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 30, \"small_tick_hit\": 297}}',13.4928,202935085,567482,NULL,'2021-11-05 08:25:46',1636100746,NULL),(1952590195,26966116,2,1995048,0,1,1,'D',1,0.844904,31,359745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 230, \"large_tick_hit\": 40, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',0.27688,202945343,221864,NULL,'2021-11-05 17:36:48',1636133808,NULL),(1952577499,26966264,2,2035767,0,1,1,'D',1,0.833529,27,337893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 325, \"large_tick_hit\": 23, \"small_tick_hit\": 363, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',0.133896,202891868,241054,NULL,'2021-11-03 12:53:25',1635944005,NULL),(1956783526,26971168,2,1612940,0,1,1,'D',1,0.838994,34,340760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 322, \"large_tick_hit\": 13, \"small_tick_hit\": 332, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.232064,208234340,180372,NULL,'2022-07-15 01:53:48',1657850028,NULL),(1952670053,26972021,2,3125025,1,1,1,'C',1,0.875984,75,561079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 90, \"large_tick_hit\": 62, \"small_tick_hit\": 293, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 62, \"small_tick_hit\": 338}}',1.89136,202986374,92950,NULL,'2021-11-07 04:53:14',1636260794,NULL),(1952626645,26982321,2,2112245,0,1,1,'C',1,0.872928,36,367474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 252, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.886608,202898682,156712,NULL,'2021-11-03 18:46:49',1635965209,NULL),(1952615946,26983083,2,1612940,0,1,1,'S',1,0.991195,235,788170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',18.0149,202899350,1722234,NULL,'2021-11-03 19:18:28',1635967108,NULL),(1954245328,26983083,2,1971059,0,1,1,'S',1,0.993464,250,963214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 358, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',18.9822,205161414,1169984,NULL,'2022-02-09 19:35:48',1644435348,NULL),(1954306289,26983083,2,1995048,0,1,1,'S',1,0.98966,328,970539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',25.5196,205053250,1840636,NULL,'2022-02-04 20:24:41',1644006281,NULL),(1952628712,26984759,2,2112245,0,1,1,'D',1,0.830571,19,314473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 201, \"large_tick_hit\": 1, \"small_tick_hit\": 249, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.219947,202901796,98530,NULL,'2021-11-03 21:16:16',1635974176,NULL),(1952618105,26986098,2,1612940,0,1,1,'C',1,0.87673,50,391506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 328, \"large_tick_hit\": 16, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.52935,202903330,256170,NULL,'2021-11-03 22:37:01',1635979021,NULL),(1952662925,26986098,2,1964552,0,1,1,'C',1,0.875433,37,433697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 114, \"large_tick_hit\": 5, \"small_tick_hit\": 387, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 5, \"small_tick_hit\": 444}}',2.49605,202968509,115374,NULL,'2021-11-06 14:36:51',1636209411,NULL),(1952609532,26988882,2,2036865,0,1,1,'B',1,0.9275,44,445228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 352, \"large_tick_hit\": 10, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.51121,202907188,344028,NULL,'2021-11-04 02:57:01',1635994621,NULL),(1953012956,26989457,2,2515412,1,1,1,'C',1,0.892644,30,374801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 194, \"small_tick_hit\": 255, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 216, \"small_tick_hit\": 287}}',0.975636,203411012,123282,NULL,'2021-11-24 08:28:59',1637742539,NULL),(1953031094,26989457,2,906953,0,1,1,'B',1,0.901926,41,412857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 252, \"small_tick_hit\": 263, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 296}}',1.05585,203410991,205118,NULL,'2021-11-24 08:27:08',1637742428,NULL),(1954194625,26994596,2,1612940,0,1,1,'B',1,0.91195,52,425640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 353, \"large_tick_hit\": 15, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.40905,204872075,329466,NULL,'2022-01-27 17:11:11',1643303471,NULL),(1952621365,26995067,2,2036865,0,1,1,'D',1,0.76125,20,288307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 283, \"large_tick_hit\": 9, \"small_tick_hit\": 317, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.03218,202935928,151302,NULL,'2021-11-05 09:34:52',1636104892,NULL),(1952627500,26997604,2,1612940,0,1,1,'C',1,0.861635,29,354966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 328, \"large_tick_hit\": 12, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.27548,202919323,208458,NULL,'2021-11-04 16:32:17',1636043537,NULL),(1952580147,27001482,2,1995048,0,1,1,'D',1,0.824225,25,327500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 225, \"large_tick_hit\": 37, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.159418,202924098,183484,NULL,'2021-11-04 20:09:49',1636056589,NULL),(1952756284,27001828,2,2935408,0,1,1,'C',1,0.862626,41,351878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 232, \"small_tick_hit\": 195, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 220}}',0.754203,203159732,171882,NULL,'2021-11-14 00:06:05',1636848365,NULL),(1952637147,27007659,2,1612940,0,1,1,'B',1,0.919497,47,412105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 350, \"large_tick_hit\": 15, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.24109,202933336,273744,NULL,'2021-11-05 05:50:05',1636091405,NULL),(1952584781,27009449,2,2812158,0,1,1,'B',1,0.934747,51,453772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 255, \"large_tick_hit\": 25, \"small_tick_hit\": 293, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 25, \"small_tick_hit\": 311}}',2.72666,202936939,192534,NULL,'2021-11-05 10:50:03',1636109403,NULL),(1953263840,27009449,2,2955295,1,1,1,'A',1,0.959693,109,607950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 262, \"large_tick_hit\": 8, \"small_tick_hit\": 230, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 8, \"small_tick_hit\": 242}}',8.69367,203804822,497820,NULL,'2021-12-11 13:00:31',1639227631,NULL),(1952774778,27011103,2,1995048,0,1,1,'D',1,0.747415,38,166661,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 218, \"large_tick_hit\": 29, \"small_tick_hit\": 259, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.07416,203168920,185774,NULL,'2021-11-14 08:48:18',1636879698,NULL),(1952640850,27011394,2,1612940,0,1,1,'B',1,0.901887,59,421188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 343, \"large_tick_hit\": 17, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.14941,202939118,339098,NULL,'2021-11-05 12:55:30',1636116930,NULL),(1952579950,27015359,2,1033593,0,1,1,'D',1,0.798246,20,700347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 23, \"small_tick_hit\": 68, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',2.88036,202995186,35772,NULL,'2021-11-07 14:05:30',1636293930,NULL),(1952675688,27016394,2,1612940,0,1,1,'D',1,0.833962,33,352514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 313, \"large_tick_hit\": 16, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.182599,202993713,199448,NULL,'2021-11-07 12:50:04',1636289404,NULL),(1952615861,27016394,2,1995048,0,1,1,'D',1,0.794682,32,335379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 236, \"large_tick_hit\": 36, \"small_tick_hit\": 266, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.215478,202993499,209120,NULL,'2021-11-07 12:40:43',1636288843,NULL),(1952650885,27016394,2,2036865,0,1,1,'C',1,0.875,64,408127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 329, \"large_tick_hit\": 9, \"small_tick_hit\": 362, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.712601,202993444,285648,NULL,'2021-11-07 12:37:34',1636288654,NULL),(1952607517,27016662,2,1442771,0,1,1,'C',1,0.884615,74,539801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 146, \"large_tick_hit\": 26, \"small_tick_hit\": 380, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 26, \"small_tick_hit\": 433}}',1.16479,202944546,141244,NULL,'2021-11-05 17:02:53',1636131773,NULL),(1952829403,27017238,2,1995048,0,1,1,'B',1,0.921713,46,445529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 269, \"large_tick_hit\": 37, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.83427,203347223,302580,NULL,'2021-11-21 13:11:33',1637500293,NULL),(1952675721,27017238,2,1612940,0,1,1,'A',1,0.945912,57,472205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 364, \"large_tick_hit\": 14, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.51446,202993891,327460,NULL,'2021-11-07 12:59:03',1636289943,NULL),(1952590573,27017868,2,1995048,0,1,1,'D',1,0.71935,19,303979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 206, \"large_tick_hit\": 31, \"small_tick_hit\": 250, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.028275,202945788,181016,NULL,'2021-11-05 17:55:41',1636134941,NULL),(1952634327,27018605,2,1898517,0,1,1,'B',1,0.919255,109,542836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 269, \"large_tick_hit\": 20, \"small_tick_hit\": 303, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 20, \"small_tick_hit\": 334}}',2.82834,202951405,442082,NULL,'2021-11-05 22:02:08',1636149728,NULL),(1953478885,27023266,2,2340133,0,1,1,'D',1,0.442396,3,31987,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 62, \"small_tick_hit\": 34, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 92}}',0.004544,204148445,76236,NULL,'2021-12-26 18:14:13',1640542453,NULL),(1953586453,27023266,2,2339028,0,1,1,'D',1,0.465517,5,65412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 33, \"small_tick_hit\": 48, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',0.009334,204322727,54591,NULL,'2022-01-03 00:42:48',1641170568,NULL),(1952651477,27023407,2,1612940,0,1,1,'B',1,0.92956,85,480419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 354, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.54114,202954390,401164,NULL,'2021-11-06 00:41:28',1636159288,NULL),(1952631386,27023407,2,2036865,0,1,1,'A',1,0.9675,97,611412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 371, \"large_tick_hit\": 6, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',5.66575,202958223,659922,NULL,'2021-11-06 04:27:09',1636172829,NULL),(1953237556,27028254,2,1612940,0,1,1,'D',1,0.837736,108,457122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 321, \"large_tick_hit\": 15, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.598147,203711905,418956,NULL,'2021-12-07 06:58:43',1638860323,NULL),(1952631818,27028254,2,2036865,0,1,1,'A',1,0.95875,66,514320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 360, \"large_tick_hit\": 9, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.10419,202959688,407736,NULL,'2021-11-06 06:09:26',1636178966,NULL),(1952740168,27028902,2,1612940,0,1,1,'A',1,0.944654,58,452455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 356, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.10834,203087438,359150,NULL,'2021-11-11 13:06:35',1636635995,NULL),(2305642786,27032351,2,4155510,0,1,1,'A',1,0.966387,61,786103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 80, \"small_tick_hit\": 150, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 81, \"small_tick_hit\": 157}}',12.7674,215808855,102428,NULL,'2024-02-07 17:31:00',1707327060,NULL),(1952638232,27033108,2,2036865,0,1,1,'D',1,0.78125,30,310116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 288, \"large_tick_hit\": 7, \"small_tick_hit\": 330, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.056245,202970411,160924,NULL,'2021-11-06 15:57:36',1636214256,NULL),(1952930450,27033955,2,2985623,0,1,1,'B',1,0.939614,136,580679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 697, \"large_tick_hit\": 34, \"small_tick_hit\": 825, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 34, \"small_tick_hit\": 902}}',2.70631,203292290,1241398,NULL,'2021-11-19 13:47:44',1637329664,NULL),(1952605981,27039120,2,1995048,0,1,1,'B',1,0.911374,54,217126,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 262, \"large_tick_hit\": 38, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.31388,202973531,231320,NULL,'2021-11-06 18:07:39',1636222059,NULL),(1952727939,27039120,2,1863293,0,1,1,'A',1,0.947781,169,663939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 264, \"large_tick_hit\": 46, \"small_tick_hit\": 416, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 46, \"small_tick_hit\": 440}}',3.64593,203087957,422924,NULL,'2021-11-11 13:32:09',1636637529,NULL),(1952623184,27040643,2,1995048,0,1,1,'B',1,0.909897,49,441346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 269, \"large_tick_hit\": 34, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',1.64024,203001879,273142,NULL,'2021-11-07 18:44:25',1636310665,NULL),(1952668823,27043983,2,1612940,0,1,1,'D',1,0.811321,35,331081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 309, \"large_tick_hit\": 13, \"small_tick_hit\": 323, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.132922,202979330,174414,NULL,'2021-11-06 22:14:44',1636236884,NULL),(1952610713,27043983,2,1995048,0,1,1,'D',1,0.828656,27,342186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 246, \"large_tick_hit\": 33, \"small_tick_hit\": 282, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.293066,202982313,222564,NULL,'2021-11-07 01:01:19',1636246879,NULL),(1952611914,27048196,2,1995048,0,1,1,'D',1,0.834564,35,334687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 234, \"large_tick_hit\": 35, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.276577,202984860,212272,NULL,'2021-11-07 03:27:07',1636255627,NULL),(1952612246,27049503,2,1995048,0,1,1,'D',1,0.782866,27,336269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 226, \"large_tick_hit\": 29, \"small_tick_hit\": 275, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.103207,202985926,175886,NULL,'2021-11-07 04:26:54',1636259214,NULL),(1952669344,27053547,2,1773234,0,1,1,'B',1,0.919042,52,484524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 267, \"large_tick_hit\": 56, \"small_tick_hit\": 483, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 56, \"small_tick_hit\": 532}}',1.0094,202991111,179986,NULL,'2021-11-07 10:25:43',1636280743,NULL),(1953933038,27054442,2,2905228,0,1,1,'B',1,0.906504,21,356758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 67, \"small_tick_hit\": 156, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',4.43253,204619887,34872,NULL,'2022-01-16 10:42:19',1642329739,NULL),(1952617181,27057073,2,1995048,0,1,1,'D',1,0.679468,12,264981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 210, \"large_tick_hit\": 28, \"small_tick_hit\": 222, \"small_tick_miss\": 127}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 28, \"small_tick_hit\": 349}}',0.014748,202994886,155276,NULL,'2021-11-07 13:49:36',1636292976,NULL),(1952605132,27060447,2,1649484,1,1,1,'B',1,0.908596,56,417649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 453, \"large_tick_hit\": 35, \"small_tick_hit\": 347, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 35, \"small_tick_hit\": 389}}',0.809937,203000621,455682,NULL,'2021-11-07 17:55:24',1636307724,NULL),(1952604026,27060447,2,1649481,0,1,1,'A',1,0.967229,91,604698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 364, \"large_tick_hit\": 71, \"small_tick_hit\": 539, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 71, \"small_tick_hit\": 560}}',2.23818,203000406,415178,NULL,'2021-11-07 17:46:54',1636307214,NULL),(1952595029,27060447,2,1640290,0,1,1,'A',1,0.973034,148,337809,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 420, \"large_tick_hit\": 24, \"small_tick_hit\": 422, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 24, \"small_tick_hit\": 438}}',5.23056,202999689,585896,NULL,'2021-11-07 17:19:17',1636305557,NULL),(1952625726,27065397,2,1995048,0,1,1,'C',1,0.878877,31,177812,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 248, \"large_tick_hit\": 37, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.488791,203004694,202234,NULL,'2021-11-07 20:47:42',1636318062,NULL),(1959946287,27065524,2,3774942,1,1,1,'D',1,0.81677,18,320684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 404, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 1, \"small_tick_hit\": 474}}',0.060523,212474480,181452,NULL,'2023-05-02 00:10:46',1682986246,NULL),(1959947522,27065524,2,3774943,1,1,1,'B',1,0.912992,75,508335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 419, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 473}}',2.64119,212375933,342506,NULL,'2023-04-24 02:29:02',1682303342,NULL),(1952659246,27065524,2,2036865,0,1,1,'A',1,0.975,87,592854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.25621,203005057,616904,NULL,'2021-11-07 21:06:49',1636319209,NULL),(1952625746,27065524,2,1995048,0,1,1,'A',1,0.970458,201,773519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 284, \"large_tick_hit\": 40, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',13.7093,203004740,900038,NULL,'2021-11-07 20:49:50',1636318190,NULL),(1952594751,27067195,2,2035767,0,1,1,'B',1,0.92966,57,457694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 366, \"large_tick_hit\": 25, \"small_tick_hit\": 402, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',1.64404,203007114,382072,NULL,'2021-11-07 22:54:17',1636325657,NULL),(1952567075,27067195,2,1612940,0,1,1,'B',1,0.909434,57,447136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 359, \"large_tick_hit\": 14, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.73927,203007043,378472,NULL,'2021-11-07 22:49:50',1636325390,NULL),(1957433046,27068117,2,1588293,1,1,1,'A',1,0.960298,136,643138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 490, \"large_tick_hit\": 19, \"small_tick_hit\": 652, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 19, \"small_tick_hit\": 689}}',NULL,209311045,1003996,NULL,'2022-09-13 21:43:14',1663105394,NULL),(1959875497,27068117,2,2043169,0,1,1,'D',1,0.829879,31,335148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 539, \"large_tick_hit\": 4, \"small_tick_hit\": 418, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',0.047845,212457190,334292,NULL,'2023-04-30 17:42:57',1682876577,NULL),(1953994820,27068117,2,3181728,1,1,1,'D',1,0.747685,25,276030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 179, \"small_tick_hit\": 144, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 194}}',0.239061,204854592,86532,NULL,'2022-01-26 22:12:41',1643235161,NULL),(1960038061,27068117,2,1582619,0,1,1,'A',1,0.942874,82,465563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 957, \"large_tick_hit\": 39, \"small_tick_hit\": 638, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 39, \"small_tick_hit\": 683}}',0.806241,212534842,1176316,NULL,'2023-05-06 23:30:29',1683415829,NULL),(1958675132,27068117,2,3250376,1,1,1,'A',1,0.947281,221,508870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1080, \"large_tick_hit\": 15, \"small_tick_hit\": 612, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1141, \"large_tick_hit\": 15, \"small_tick_hit\": 646}}',1.65795,210820337,2156736,NULL,'2022-12-26 19:04:57',1672081497,NULL),(1958675449,27068117,2,3251664,1,1,1,'A',1,0.944373,113,464220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 963, \"small_tick_hit\": 497, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1017, \"small_tick_hit\": 529}}',1.96285,210820168,1277106,NULL,'2022-12-26 18:50:17',1672080617,NULL),(1958607827,27068117,2,1892353,0,1,1,'B',1,0.922222,56,417012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 374, \"large_tick_hit\": 10, \"small_tick_hit\": 280, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 10, \"small_tick_hit\": 301}}',1.97807,210763107,275744,NULL,'2022-12-22 19:08:21',1671736101,NULL),(1956796360,27068117,2,1655718,0,1,1,'B',1,0.905085,51,844418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 57, \"large_tick_hit\": 2, \"small_tick_hit\": 208, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',4.12657,208519503,50645,NULL,'2022-07-30 22:39:05',1659220745,NULL),(1958651249,27068117,2,2855311,1,1,1,'S',1,0.984697,226,635374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1456, \"large_tick_hit\": 9, \"small_tick_hit\": 401, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1478, \"large_tick_hit\": 9, \"small_tick_hit\": 408}}',4.13254,210820372,4850870,NULL,'2022-12-26 19:08:50',1672081730,NULL),(1958631545,27068117,2,1246035,0,1,1,'A',1,0.960912,73,514443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 7, \"small_tick_hit\": 214, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 223}}',4.96816,210820276,492740,NULL,'2022-12-26 18:58:39',1672081119,NULL),(1958604611,27068117,2,207133,0,1,1,'A',1,0.956703,147,535448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 721, \"large_tick_hit\": 2, \"small_tick_hit\": 426, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 2, \"small_tick_hit\": 448}}',4.98923,210820547,1276220,NULL,'2022-12-26 19:26:05',1672082765,NULL),(1960027716,27068117,2,1971059,0,1,1,'A',1,0.954248,88,604297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 234, \"large_tick_hit\": 7, \"small_tick_hit\": 343, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',5.01565,212534771,348094,NULL,'2023-05-06 23:24:51',1683415491,NULL),(1958594957,27068117,2,175416,0,1,1,'A',1,0.973555,166,632725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 786, \"large_tick_hit\": 147, \"small_tick_hit\": 650, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 147, \"small_tick_hit\": 675}}',5.33407,210820496,1889752,NULL,'2022-12-26 19:21:10',1672082470,NULL),(1956796349,27068117,2,1655718,0,1,1,'A',1,0.979661,64,952137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 225, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',5.50625,208519490,65042,NULL,'2022-07-30 22:38:13',1659220693,NULL),(1958627259,27068117,2,1655724,0,1,1,'S',1,0.987854,53,732876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 92, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 154}}',6.20452,210758618,102164,NULL,'2022-12-22 13:15:11',1671714911,NULL),(1958701204,27068117,2,2944629,1,1,1,'S',1,0.981187,158,756976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 268, \"large_tick_hit\": 1, \"small_tick_hit\": 409, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 418}}',6.56187,210866529,738206,NULL,'2022-12-30 02:19:48',1672366788,NULL),(1958626284,27068117,2,1655718,0,1,1,'S',1,0.99661,64,1073732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',6.86858,210758641,70342,NULL,'2022-12-22 13:16:44',1671715004,NULL),(1958661307,27068117,2,462224,1,1,1,'A',1,0.974713,257,759755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 526, \"large_tick_hit\": 159, \"small_tick_hit\": 1011, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 159, \"small_tick_hit\": 1048}}',7.31535,210758606,1656498,NULL,'2022-12-22 13:14:28',1671714868,NULL),(1959952807,27068117,2,3781717,1,1,1,'A',1,0.95858,101,587730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 381, \"large_tick_hit\": 2, \"small_tick_hit\": 751, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 2, \"small_tick_hit\": 784}}',7.33336,212485744,524798,NULL,'2023-05-03 00:55:06',1683075306,NULL),(1958658931,27068117,2,2536716,0,1,1,'S',1,0.980769,254,651387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1074, \"large_tick_hit\": 2, \"small_tick_hit\": 556, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 2, \"small_tick_hit\": 570}}',7.42468,210820246,4520192,NULL,'2022-12-26 18:56:33',1672080993,NULL),(1958609501,27068117,2,2753267,0,1,1,'A',1,0.965714,124,585328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 270, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',7.45138,210820184,748828,NULL,'2022-12-26 18:51:53',1672080713,NULL),(1958688339,27068117,2,2090848,0,1,1,'S',1,0.992551,95,760172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 260, \"large_tick_hit\": 5, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 5, \"small_tick_hit\": 270}}',7.50425,210758774,487368,NULL,'2022-12-22 13:28:17',1671715697,NULL),(1958692110,27068117,2,2919002,1,1,1,'S',1,0.981175,138,745798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 438, \"large_tick_hit\": 92, \"small_tick_hit\": 773, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 92, \"small_tick_hit\": 793}}',7.78127,210857428,964774,NULL,'2022-12-29 12:11:14',1672315874,NULL),(1958633502,27068117,2,2810021,1,1,1,'S',1,0.991023,272,853234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 562, \"large_tick_hit\": 20, \"small_tick_hit\": 522, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 20, \"small_tick_hit\": 530}}',7.95996,210820087,2345756,NULL,'2022-12-26 18:43:03',1672080183,NULL),(1958636629,27068117,2,3876568,1,1,1,'A',1,0.969602,400,691689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 993, \"large_tick_hit\": 7, \"small_tick_hit\": 850, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1013, \"large_tick_hit\": 7, \"small_tick_hit\": 888}}',8.00702,210772636,4958212,NULL,'2022-12-23 12:31:16',1671798676,NULL),(1958620931,27068117,2,794584,1,1,1,'A',1,0.97973,173,779119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 286, \"large_tick_hit\": 7, \"small_tick_hit\": 287, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 7, \"small_tick_hit\": 296}}',8.12243,210758924,899846,NULL,'2022-12-22 13:41:37',1671716497,NULL),(1958598672,27068117,2,3043053,1,1,1,'A',1,0.979827,458,677848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1081, \"small_tick_hit\": 279, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1101, \"small_tick_hit\": 287}}',8.33863,210820415,6387830,NULL,'2022-12-26 19:13:08',1672081988,NULL),(1958627007,27068117,2,1655721,0,1,1,'S',1,0.995146,71,746014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 141, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 64}}',8.93557,210758443,271468,NULL,'2022-12-22 13:02:04',1671714124,NULL),(1958658454,27068117,2,2535969,0,1,1,'S',1,0.982881,284,779362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 612, \"large_tick_hit\": 2, \"small_tick_hit\": 1051, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}}',9.08665,210819995,2565610,NULL,'2022-12-26 18:35:05',1672079705,NULL),(1958258172,27068117,2,3816814,0,1,1,'A',1,0.971253,78,692014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 161, \"large_tick_hit\": 4, \"small_tick_hit\": 308, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',9.14767,210216272,240860,NULL,'2022-11-13 14:37:06',1668350226,NULL),(1958462447,27068117,2,603689,1,1,1,'S',1,0.98913,165,881881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"large_tick_hit\": 47, \"small_tick_hit\": 527, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 47, \"small_tick_hit\": 534}}',9.24885,210637173,330058,NULL,'2022-12-13 18:16:53',1670955413,NULL),(1958655942,27068117,2,2525042,1,1,1,'S',1,0.983425,135,726842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 398, \"large_tick_hit\": 2, \"small_tick_hit\": 312, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 320}}',9.35528,210820587,1073624,NULL,'2022-12-26 19:29:53',1672082993,NULL),(1958697536,27068117,2,2649236,1,1,1,'S',1,0.992976,277,792494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 811, \"large_tick_hit\": 10, \"small_tick_hit\": 734, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 10, \"small_tick_hit\": 740}}',9.40701,210820039,3369860,NULL,'2022-12-26 18:39:24',1672079964,NULL),(1953938170,27068117,2,1612940,0,1,1,'A',1,0.977359,155,650084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.65755,204689616,942734,NULL,'2022-01-19 18:06:29',1642615589,NULL),(1960810368,27068117,2,2018814,0,1,1,'A',1,0.968804,98,645725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 286, \"large_tick_hit\": 10, \"small_tick_hit\": 263, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 275}}',9.81067,213582997,563222,NULL,'2023-07-27 20:02:50',1690488170,NULL),(1958688829,27068117,2,1436296,1,1,1,'X',1,1,151,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 72, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 72, \"small_tick_hit\": 318}}',10.6631,210822911,131124,NULL,'2022-12-26 22:55:25',1672095325,NULL),(1958682814,27068117,2,2081396,1,1,1,'S',1,0.991903,148,841445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 263, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 230}}',10.7132,210758826,737862,NULL,'2022-12-22 13:33:27',1671716007,NULL),(1958692989,27068117,2,2104429,1,1,1,'S',1,0.985915,102,655529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 286, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 206}}',10.8101,210758694,626544,NULL,'2022-12-22 13:21:38',1671715298,NULL),(1958697683,27068117,2,1831086,1,1,1,'S',1,0.982684,125,825477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 7, \"small_tick_hit\": 240, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 7, \"small_tick_hit\": 247}}',11.1175,210758542,463792,NULL,'2022-12-22 13:09:57',1671714597,NULL),(1958637411,27068117,2,2025943,0,1,1,'S',1,0.98939,123,748039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 186, \"large_tick_hit\": 13, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 13, \"small_tick_hit\": 175}}',11.2209,210758289,365024,NULL,'2022-12-22 12:51:42',1671713502,NULL),(1957978598,27068117,2,1972767,0,1,1,'S',1,0.980877,251,718549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 518, \"large_tick_hit\": 47, \"small_tick_hit\": 666, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',11.4537,209902916,1640108,NULL,'2022-10-23 18:57:37',1666551457,NULL),(1958601385,27068117,2,2733510,1,1,1,'S',1,0.986928,209,747442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 483, \"large_tick_hit\": 39, \"small_tick_hit\": 384, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 39, \"small_tick_hit\": 391}}',11.6582,210767342,1519236,NULL,'2022-12-23 01:31:18',1671759078,NULL),(1957484194,27068117,2,742522,1,1,1,'A',1,0.971074,234,883306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 251, \"large_tick_hit\": 6, \"small_tick_hit\": 213, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 6, \"small_tick_hit\": 224}}',12.1573,209263209,1055162,NULL,'2022-09-10 20:14:55',1662840895,NULL),(1958685541,27068117,2,2089203,1,1,1,'S',1,0.994424,274,894726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 589, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 1, \"small_tick_hit\": 594}}',12.9428,210758804,2288962,NULL,'2022-12-22 13:31:40',1671715900,NULL),(1958668892,27068117,2,1372431,1,1,1,'S',1,0.997275,112,816419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 185, \"large_tick_hit\": 2, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',13.8409,210758654,478210,NULL,'2022-12-22 13:17:53',1671715073,NULL),(1957744609,27068117,2,330205,0,1,1,'S',1,0.989339,224,910557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 185, \"large_tick_hit\": 55, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 55, \"small_tick_hit\": 227}}',14.335,209700528,589196,NULL,'2022-10-09 21:02:43',1665349363,NULL),(1958675591,27068117,2,2060308,0,1,1,'S',1,0.997355,219,958984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 159}}',14.9765,210758382,1202624,NULL,'2022-12-22 12:57:56',1671713876,NULL),(1958655604,27068117,2,3198306,1,1,1,'S',1,0.986499,288,786366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 511, \"large_tick_hit\": 12, \"small_tick_hit\": 500, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 12, \"small_tick_hit\": 509}}',16.6485,210758262,2464712,NULL,'2022-12-22 12:49:47',1671713387,NULL),(1958677503,27068117,2,2064240,1,1,1,'S',1,0.994718,308,937454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 317, \"large_tick_hit\": 1, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 249}}',17.1354,210758877,2343494,NULL,'2022-12-22 13:37:25',1671716245,NULL),(1958675406,27068117,2,3251492,1,1,1,'S',1,0.994657,472,864281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 661, \"small_tick_hit\": 642, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 664, \"small_tick_hit\": 646}}',17.2012,210820121,4413732,NULL,'2022-12-26 18:46:43',1672080403,NULL),(1958680288,27068117,2,2072061,1,1,1,'S',1,0.991289,297,916136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 246, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 7, \"small_tick_hit\": 250}}',17.8048,210758855,2173096,NULL,'2022-12-22 13:35:15',1671716115,NULL),(1958588316,27068117,2,1993088,1,1,1,'S',1,0.996534,269,958609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 25, \"small_tick_hit\": 306, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 25, \"small_tick_hit\": 308}}',19.6996,210758900,1644952,NULL,'2022-12-22 13:39:22',1671716362,NULL),(1958590683,27068117,2,3730364,1,1,1,'S',1,0.987552,320,838941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 406, \"large_tick_hit\": 5, \"small_tick_hit\": 303, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 5, \"small_tick_hit\": 308}}',19.864,210863903,2007442,NULL,'2022-12-29 21:49:51',1672350591,NULL),(1958674302,27068117,2,2060301,1,1,1,'S',1,0.982456,194,809307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 248, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 147}}',21.8477,210820458,995280,NULL,'2022-12-26 19:16:37',1672082197,NULL),(1958658502,27068117,2,2036865,0,1,1,'S',1,0.99375,330,905886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',22.9958,210758520,2749234,NULL,'2022-12-22 13:08:39',1671714519,NULL),(1958605663,27068117,2,3071778,1,1,1,'S',1,0.982188,206,953090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 4, \"small_tick_hit\": 180, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 4, \"small_tick_hit\": 187}}',23.345,210758710,803032,NULL,'2022-12-22 13:22:52',1671715372,NULL),(1958681891,27068117,2,2233985,1,1,1,'S',1,0.988981,238,955757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 121, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 125}}',24.6944,210758361,1411322,NULL,'2022-12-22 12:56:43',1671713803,NULL),(1958671666,27068117,2,2054966,1,1,1,'S',1,0.995745,127,825382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 172, \"large_tick_hit\": 1, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 1, \"small_tick_hit\": 61}}',27.4028,210820465,477830,NULL,'2022-12-26 19:17:18',1672082238,NULL),(1958598162,27068117,2,3041357,1,1,1,'S',1,0.98767,393,919186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 415, \"large_tick_hit\": 14, \"small_tick_hit\": 372, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 14, \"small_tick_hit\": 381}}',29.2304,210758329,2836976,NULL,'2022-12-22 12:54:27',1671713667,NULL),(1952810045,27068960,2,3220372,0,1,1,'A',1,0.940692,90,260753,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 320, \"large_tick_hit\": 10, \"small_tick_hit\": 241, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 260}}',2.02332,203034217,243316,NULL,'2021-11-09 04:46:50',1636433210,NULL),(1952568070,27068966,2,1612940,0,1,1,'S',1,0.989937,189,764046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',15.0285,203009263,1292384,NULL,'2021-11-08 01:26:51',1636334811,NULL),(1952663004,27071226,2,2036865,0,1,1,'D',1,0.78,26,311439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 301, \"large_tick_hit\": 7, \"small_tick_hit\": 316, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.073877,203012532,182792,NULL,'2021-11-08 05:14:56',1636348496,NULL),(1952683505,27071226,2,3220372,0,1,1,'A',1,0.948929,88,526289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 322, \"large_tick_hit\": 9, \"small_tick_hit\": 245, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 9, \"small_tick_hit\": 260}}',2.48956,203013050,351330,NULL,'2021-11-08 05:55:00',1636350900,NULL),(1954316010,27073390,2,2036865,0,1,1,'D',1,0.8375,21,314591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 317, \"large_tick_hit\": 8, \"small_tick_hit\": 345, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.154555,205043903,192718,NULL,'2022-02-04 11:41:44',1643974904,NULL),(1952636609,27074121,2,1995048,0,1,1,'C',1,0.890694,30,385825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 262, \"large_tick_hit\": 34, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.795978,203025085,269874,NULL,'2021-11-08 18:55:53',1636397753,NULL),(1952571388,27074121,2,1612940,0,1,1,'B',1,0.903145,44,407331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 346, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.973512,203016091,284736,NULL,'2021-11-08 10:34:26',1636367666,NULL),(1952668455,27074121,2,2036865,0,1,1,'B',1,0.9,46,407867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 342, \"large_tick_hit\": 10, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.978573,203023756,290736,NULL,'2021-11-08 17:57:59',1636394279,NULL),(1952870751,27077598,2,1612940,0,1,1,'D',1,0.739623,16,313115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 270, \"large_tick_hit\": 16, \"small_tick_hit\": 302, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.01427,203250004,120084,NULL,'2021-11-17 16:51:46',1637167906,NULL),(1952667727,27079252,2,2036865,0,1,1,'B',1,0.9025,59,422187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 339, \"large_tick_hit\": 10, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.10665,203022279,347206,NULL,'2021-11-08 16:47:38',1636390058,NULL),(1952790904,27080391,2,1612940,0,1,1,'A',1,0.957233,114,559145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.44287,203164086,750032,NULL,'2021-11-14 04:06:49',1636862809,NULL),(1952934705,27080391,2,1995048,0,1,1,'A',1,0.963072,157,681697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 278, \"large_tick_hit\": 41, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',9.26382,203236426,695422,NULL,'2021-11-17 01:44:17',1637113457,NULL),(1952637514,27082251,2,1995048,0,1,1,'D',1,0.818316,30,347984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 237, \"large_tick_hit\": 32, \"small_tick_hit\": 285, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.21943,203026020,197606,NULL,'2021-11-08 19:41:21',1636400481,NULL),(1952716945,27084731,2,1995048,0,1,1,'B',1,0.912851,62,458172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 271, \"large_tick_hit\": 31, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',1.95514,203076759,306384,NULL,'2021-11-11 00:42:19',1636591339,NULL),(1952735104,27084731,2,1612940,0,1,1,'A',1,0.959748,98,565608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.36092,203076786,495706,NULL,'2021-11-11 00:44:33',1636591473,NULL),(1952688627,27084818,2,1995048,0,1,1,'C',1,0.855244,31,360250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 244, \"large_tick_hit\": 36, \"small_tick_hit\": 299, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.401447,203029766,231686,NULL,'2021-11-08 23:18:22',1636413502,NULL),(1955967495,27088450,2,1995048,0,1,1,'A',1,0.960118,118,643385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 279, \"large_tick_hit\": 41, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',7.4725,207317685,588300,NULL,'2022-05-29 18:50:41',1653850241,NULL),(1956167133,27093203,2,1612940,0,1,1,'C',1,0.87673,54,384386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 335, \"large_tick_hit\": 15, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.675851,207561604,231230,NULL,'2022-06-11 03:41:58',1654918918,NULL),(1961327497,27097065,2,4074455,0,1,1,'C',1,0.857143,27,163494,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 80, \"small_tick_hit\": 82, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 92}}',1.3947,214275275,61602,NULL,'2023-09-24 10:59:47',1695553187,NULL),(1961328643,27097065,2,4074459,1,1,1,'C',1,0.891403,18,132140,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 93, \"small_tick_hit\": 104, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 114}}',2.20178,214275301,61356,NULL,'2023-09-24 11:01:59',1695553319,NULL),(1961389304,27097065,2,2032726,0,1,1,'B',1,0.938095,48,301710,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"small_tick_hit\": 242, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.84255,214275292,98726,NULL,'2023-09-24 11:01:03',1695553263,NULL),(1961273614,27097065,2,1612940,0,1,1,'A',1,0.977359,127,643784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.75188,214275326,885234,NULL,'2023-09-24 11:04:08',1695553448,NULL),(1952755710,27099325,2,1995048,0,1,1,'B',1,0.935007,91,535439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 272, \"large_tick_hit\": 38, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',3.86908,203141184,445218,NULL,'2021-11-13 11:38:39',1636803519,NULL),(1953321929,27100621,2,1612940,0,1,1,'B',1,0.937107,100,500976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 353, \"large_tick_hit\": 15, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.76137,203860588,482642,NULL,'2021-12-13 23:24:02',1639437842,NULL),(1952696515,27100621,2,1827144,0,1,1,'B',1,0.921569,55,487835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 112, \"large_tick_hit\": 22, \"small_tick_hit\": 148, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 22, \"small_tick_hit\": 160}}',3.29928,203049587,130880,NULL,'2021-11-09 20:56:55',1636491415,NULL),(1952710374,27100621,2,1854032,0,1,1,'A',1,0.971751,82,785010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 63, \"large_tick_hit\": 51, \"small_tick_hit\": 230, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 51, \"small_tick_hit\": 238}}',4.54439,203049553,101132,NULL,'2021-11-09 20:55:13',1636491313,NULL),(1952770015,27100930,2,3129761,1,1,1,'A',1,0.970414,146,586502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 479, \"large_tick_hit\": 62, \"small_tick_hit\": 279, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 62, \"small_tick_hit\": 288}}',9.5469,203092932,1441434,NULL,'2021-11-11 17:03:58',1636650238,NULL),(1952769156,27100930,2,3129759,1,1,1,'S',1,0.99391,214,798592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 399, \"large_tick_hit\": 22, \"small_tick_hit\": 395, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 22, \"small_tick_hit\": 397}}',17.5881,203092988,1635402,NULL,'2021-11-11 17:06:18',1636650378,NULL),(1952739567,27101217,2,2036865,0,1,1,'D',1,0.8025,17,319103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 293, \"large_tick_hit\": 8, \"small_tick_hit\": 341, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.049684,203050488,163782,NULL,'2021-11-09 21:50:13',1636494613,NULL),(1952701385,27101217,2,1995048,0,1,1,'D',1,0.79616,26,310488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 234, \"large_tick_hit\": 30, \"small_tick_hit\": 275, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.144501,203050442,209722,NULL,'2021-11-09 21:47:51',1636494471,NULL),(1959834546,27103940,2,1612940,0,1,1,'C',1,0.854088,67,404474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 333, \"large_tick_hit\": 15, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.6544,212271255,271942,NULL,'2023-04-16 01:41:36',1681609296,NULL),(1955718020,27104472,2,1612940,0,1,1,'B',1,0.922013,78,475084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 358, \"large_tick_hit\": 14, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.33843,206991786,442746,NULL,'2022-05-13 03:01:48',1652410908,NULL),(1952779527,27104961,2,1773234,1,1,1,'A',1,0.940707,115,582149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 267, \"large_tick_hit\": 60, \"small_tick_hit\": 498, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 60, \"small_tick_hit\": 532}}',2.44561,203055418,302588,NULL,'2021-11-10 03:19:43',1636514383,NULL),(1952732048,27108408,2,1995048,0,1,1,'B',1,0.923191,39,420789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 261, \"large_tick_hit\": 40, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.39249,203101464,299804,NULL,'2021-11-11 23:57:01',1636675021,NULL),(1952744773,27108408,2,2036865,0,1,1,'B',1,0.9375,50,464724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 355, \"large_tick_hit\": 9, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.88717,203060110,348624,NULL,'2021-11-10 09:58:54',1636538334,NULL),(1952748070,27108408,2,1612940,0,1,1,'A',1,0.945912,65,508166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.2525,203101412,402278,NULL,'2021-11-11 23:54:16',1636674856,NULL),(1952747157,27112167,2,2036865,0,1,1,'C',1,0.86,26,340902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 324, \"large_tick_hit\": 9, \"small_tick_hit\": 355, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.270668,203064358,205166,NULL,'2021-11-10 14:27:48',1636554468,NULL),(1952722209,27112167,2,1995048,0,1,1,'D',1,0.844904,42,368478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 252, \"large_tick_hit\": 32, \"small_tick_hit\": 288, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.540751,203086272,271728,NULL,'2021-11-11 12:02:34',1636632154,NULL),(1952755476,27115855,2,2036865,0,1,1,'A',1,0.945,42,470164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 356, \"large_tick_hit\": 10, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.82273,203077194,347384,NULL,'2021-11-11 01:08:27',1636592907,NULL),(1952987376,27115855,2,1612940,0,1,1,'A',1,0.945912,107,523653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 359, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.91558,203407024,599880,NULL,'2021-11-24 03:18:30',1637723910,NULL),(1952765863,27115855,2,1995048,0,1,1,'A',1,0.955687,84,543137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 271, \"large_tick_hit\": 41, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',4.35019,203154182,411918,NULL,'2021-11-13 20:12:13',1636834333,NULL),(1953668927,27117282,2,1772896,0,1,1,'S',1,0.99187,209,404443,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 410, \"large_tick_hit\": 83, \"small_tick_hit\": 727, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 83, \"small_tick_hit\": 734}}',4.32251,204279319,604510,NULL,'2022-01-01 01:57:37',1641002257,NULL),(1952739518,27120234,2,1612940,0,1,1,'A',1,0.976101,158,687594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.9993,203085754,920796,NULL,'2021-11-11 11:30:33',1636630233,NULL),(1953129874,27121198,2,1947217,0,1,1,'A',1,0.941756,157,577307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 505, \"large_tick_hit\": 24, \"small_tick_hit\": 522, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',4.32728,203612537,839880,NULL,'2021-12-03 00:17:58',1638490678,NULL),(1952770236,27123887,2,2036865,0,1,1,'C',1,0.88875,72,434196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 335, \"large_tick_hit\": 9, \"small_tick_hit\": 367, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.02419,203102523,366350,NULL,'2021-11-12 01:04:16',1636679056,NULL),(1952757882,27124673,2,2036865,0,1,1,'D',1,0.7475,18,294929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 312, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.022288,203081099,145608,NULL,'2021-11-11 05:25:24',1636608324,NULL),(1952760715,27128312,2,2036865,0,1,1,'D',1,0.82125,36,340412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 305, \"large_tick_hit\": 6, \"small_tick_hit\": 346, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.139429,203086232,201996,NULL,'2021-11-11 12:00:36',1636632036,NULL),(1956386425,27129100,2,2036865,0,1,1,'D',1,0.77375,21,324497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 288, \"large_tick_hit\": 10, \"small_tick_hit\": 321, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.043935,207795955,168030,NULL,'2022-06-22 13:55:46',1655906146,NULL),(1956306843,27129100,2,1612940,0,1,1,'D',1,0.786164,29,321831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 305, \"large_tick_hit\": 12, \"small_tick_hit\": 308, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.082581,207796008,159908,NULL,'2022-06-22 13:59:14',1655906354,NULL),(1952968885,27132665,2,2036865,0,1,1,'B',1,0.92375,63,441998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 344, \"large_tick_hit\": 10, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.54359,203370250,350642,NULL,'2021-11-22 14:02:51',1637589771,NULL),(1953226899,27132665,2,2894179,0,1,1,'C',1,0.887234,52,461276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 150, \"large_tick_hit\": 8, \"small_tick_hit\": 259, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 8, \"small_tick_hit\": 295}}',3.73559,203783538,148306,NULL,'2021-12-10 16:17:47',1639153067,NULL),(1952792444,27132704,2,3147138,0,1,1,'D',1,0.76234,31,327144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 194, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 2, \"small_tick_hit\": 260}}',0.16401,203111077,129888,NULL,'2021-11-12 11:09:04',1636715344,NULL),(1952764437,27133096,2,1612940,0,1,1,'D',1,0.796226,33,310953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 312, \"large_tick_hit\": 14, \"small_tick_hit\": 307, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.129184,203125911,182646,NULL,'2021-11-12 21:53:57',1636754037,NULL),(1952728785,27135769,2,1863411,0,1,1,'D',1,0.807525,28,285627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 230, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 287}}',0.072896,203098509,158180,NULL,'2021-11-11 21:11:37',1636665097,NULL),(1952786355,27135769,2,1971372,0,1,1,'B',1,0.907022,57,410042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 703, \"large_tick_hit\": 15, \"small_tick_hit\": 677, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 15, \"small_tick_hit\": 738}}',0.111208,203099280,491314,NULL,'2021-11-11 21:51:57',1636667517,NULL),(1954290572,27135769,2,1979942,0,1,1,'B',1,0.90727,74,467565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 460, \"large_tick_hit\": 72, \"small_tick_hit\": 691, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 72, \"small_tick_hit\": 773}}',0.384326,205160556,414358,NULL,'2022-02-09 18:45:58',1644432358,NULL),(1952730146,27135769,2,1863413,0,1,1,'D',1,0.842832,40,378242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 152, \"large_tick_hit\": 42, \"small_tick_hit\": 294, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 42, \"small_tick_hit\": 354}}',0.475189,203102077,125028,NULL,'2021-11-12 00:36:32',1636677392,NULL),(1952721563,27136073,2,2047102,0,1,1,'B',1,0.909864,35,441891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 200, \"large_tick_hit\": 2, \"small_tick_hit\": 333, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',1.99912,203113026,138526,NULL,'2021-11-12 13:03:25',1636722205,NULL),(1952775013,27147381,2,1951736,0,1,1,'C',1,0.887313,39,439942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 268, \"large_tick_hit\": 18, \"small_tick_hit\": 840, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 18, \"small_tick_hit\": 952}}',0.556941,203140647,161808,NULL,'2021-11-13 11:11:38',1636801898,NULL),(1952779795,27153482,2,2036865,0,1,1,'B',1,0.93625,126,170171,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.6706,203118360,319159,NULL,'2021-11-12 16:44:26',1636735466,NULL),(1952779843,27153482,2,2036865,0,1,1,'B',1,0.935,83,510692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 357, \"large_tick_hit\": 9, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.96466,203118440,454648,NULL,'2021-11-12 16:48:03',1636735683,NULL),(1952938617,27153482,2,1995048,0,1,1,'A',1,0.968981,61,563761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 278, \"large_tick_hit\": 40, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.3623,203267268,413840,NULL,'2021-11-18 12:27:12',1637238432,NULL),(1952938567,27153482,2,1995048,0,1,1,'S',1,0.994092,320,287249,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 42, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',16.2671,203267186,673196,NULL,'2021-11-18 12:23:01',1637238181,NULL),(1952729201,27154945,2,1082600,0,1,1,'B',1,0.910506,61,440720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 433, \"small_tick_hit\": 503, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 556}}',1.0723,203178675,319882,NULL,'2021-11-14 16:00:42',1636905642,NULL),(1953335931,27157047,2,1612940,0,1,1,'D',1,0.842767,35,339756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 321, \"large_tick_hit\": 16, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.258735,204024274,192622,NULL,'2021-12-21 11:02:16',1640084536,NULL),(1952789238,27160472,2,2036865,0,1,1,'B',1,0.93,169,605567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.78364,203138949,893016,NULL,'2021-11-13 09:38:17',1636796297,NULL),(1952903016,27161897,2,1220323,0,1,1,'D',1,0.644144,20,339516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 40, \"large_tick_hit\": 7, \"small_tick_hit\": 96, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 7, \"small_tick_hit\": 153}}',0.242975,203204030,41456,NULL,'2021-11-15 17:24:54',1636997094,NULL),(1952798280,27164469,2,1612940,0,1,1,'C',1,0.865409,51,386285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 331, \"large_tick_hit\": 14, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.516187,203175511,266226,NULL,'2021-11-14 13:57:21',1636898241,NULL),(1952751355,27164676,2,1995048,0,1,1,'C',1,0.870015,46,388219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 256, \"large_tick_hit\": 36, \"small_tick_hit\": 297, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.871739,203133221,256950,NULL,'2021-11-13 03:56:41',1636775801,NULL),(1952687754,27167928,2,1813603,0,1,1,'A',1,0.96334,90,622283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 178, \"large_tick_hit\": 32, \"small_tick_hit\": 263, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 32, \"small_tick_hit\": 273}}',4.4005,203137349,268426,NULL,'2021-11-13 08:06:05',1636790765,NULL),(1954332185,27170580,2,2036865,0,1,1,'A',1,0.9675,70,599488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.49932,205173210,509184,NULL,'2022-02-10 11:07:14',1644491234,NULL),(1952942151,27174179,2,1995048,0,1,1,'C',1,0.875923,37,370355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 248, \"large_tick_hit\": 36, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.595775,203316824,235346,NULL,'2021-11-20 11:10:05',1637406605,NULL),(1952765940,27181759,2,1995048,0,1,1,'D',1,0.833087,40,353719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 245, \"large_tick_hit\": 32, \"small_tick_hit\": 287, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.388871,203154433,228742,NULL,'2021-11-13 20:20:27',1636834827,NULL),(1955441936,27184257,2,2390351,1,1,1,'C',1,0.89899,54,402382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 485, \"small_tick_hit\": 405, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 453}}',1.49891,206570385,408686,NULL,'2022-04-20 19:01:16',1650481276,NULL),(1952750528,27184257,2,3102945,0,1,1,'B',1,0.92037,63,435871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 263, \"large_tick_hit\": 1, \"small_tick_hit\": 233, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 250}}',2.67612,203158295,278754,NULL,'2021-11-13 22:52:00',1636843920,NULL),(1952767732,27184257,2,1995048,0,1,1,'A',1,0.948301,64,512475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 273, \"large_tick_hit\": 39, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.35349,203157241,348612,NULL,'2021-11-13 22:09:13',1636841353,NULL),(1955027186,27184257,2,186422,0,1,1,'B',1,0.930081,105,482303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 307, \"large_tick_hit\": 71, \"small_tick_hit\": 194, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 71, \"small_tick_hit\": 209}}',4.17408,206116034,439404,NULL,'2022-03-29 12:30:57',1648557057,NULL),(1953547460,27184257,2,2036865,0,1,1,'A',1,0.96125,90,577738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 366, \"large_tick_hit\": 9, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.84504,204151881,585536,NULL,'2021-12-26 21:10:15',1640553015,NULL),(1955403342,27184257,2,1949714,1,1,1,'A',1,0.949618,84,554628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 239, \"large_tick_hit\": 3, \"small_tick_hit\": 380, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 3, \"small_tick_hit\": 398}}',8.89317,206570327,307736,NULL,'2022-04-20 18:57:42',1650481062,NULL),(1952768283,27184962,2,1995048,0,1,1,'D',1,0.840473,41,357252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 240, \"large_tick_hit\": 38, \"small_tick_hit\": 291, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.429235,203158166,248466,NULL,'2021-11-13 22:47:23',1636843643,NULL),(1952803465,27184962,2,1813433,0,1,1,'S',1,0.992016,254,956903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',17.7421,203158362,1604126,NULL,'2021-11-13 22:55:01',1636844101,NULL),(1953424065,27185909,2,2773583,1,1,1,'A',1,0.94696,124,572458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 345, \"small_tick_hit\": 387, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 408}}',4.03759,203960774,506070,NULL,'2021-12-18 17:07:34',1639847254,NULL),(1953337967,27185909,2,1594554,0,1,1,'A',1,0.970046,66,531486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 254, \"small_tick_hit\": 167, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 171}}',5.59909,203960844,341062,NULL,'2021-12-18 17:10:30',1639847430,NULL),(1953416937,27185909,2,1612940,0,1,1,'A',1,0.978616,155,650578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.72611,203960593,914808,NULL,'2021-12-18 16:59:54',1639846794,NULL),(1952772305,27189908,2,1995048,0,1,1,'D',1,0.768095,29,307871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 216, \"large_tick_hit\": 34, \"small_tick_hit\": 270, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.084508,203165334,174184,NULL,'2021-11-14 05:18:45',1636867125,NULL),(1952774361,27191895,2,1995048,0,1,1,'B',1,0.906942,61,439855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 257, \"large_tick_hit\": 40, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.5991,203168478,292714,NULL,'2021-11-14 08:22:07',1636878127,NULL),(1952798751,27191895,2,1979942,0,1,1,'A',1,0.97997,183,758632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 492, \"large_tick_hit\": 78, \"small_tick_hit\": 751, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 78, \"small_tick_hit\": 773}}',3.85539,203168557,1447850,NULL,'2021-11-14 08:27:23',1636878443,NULL),(1952810296,27191895,2,3220372,0,1,1,'S',1,0.988468,188,807371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 335, \"large_tick_hit\": 10, \"small_tick_hit\": 255, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 260}}',8.76128,203169041,952114,NULL,'2021-11-14 08:54:28',1636880068,NULL),(1955907783,27191984,2,1612940,0,1,1,'D',1,0.767296,24,319295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 298, \"large_tick_hit\": 13, \"small_tick_hit\": 299, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.051729,207213859,153882,NULL,'2022-05-24 17:27:38',1653413258,NULL),(1952775584,27193041,2,1995048,0,1,1,'D',1,0.818316,33,328709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 235, \"large_tick_hit\": 32, \"small_tick_hit\": 287, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.22282,203170198,203882,NULL,'2021-11-14 09:55:55',1636883755,NULL),(1952778483,27195848,2,1995048,0,1,1,'D',1,0.704579,13,304278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 201, \"large_tick_hit\": 29, \"small_tick_hit\": 247, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.015045,203173949,147006,NULL,'2021-11-14 12:57:43',1636894663,NULL),(1952894434,27197633,2,2036865,0,1,1,'B',1,0.9225,82,492653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 353, \"large_tick_hit\": 9, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.41381,203204766,448016,NULL,'2021-11-15 18:00:30',1636999230,NULL),(1952783777,27199503,2,1995048,0,1,1,'D',1,0.76514,23,286883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 219, \"large_tick_hit\": 32, \"small_tick_hit\": 267, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.070857,203181342,194778,NULL,'2021-11-14 17:46:08',1636911968,NULL),(1954887312,27202317,2,1612939,0,1,1,'D',1,0.836283,46,343769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 405, \"small_tick_hit\": 351, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.182889,205906615,232182,NULL,'2022-03-18 22:11:38',1647641498,NULL),(1955191240,27202317,2,2677350,1,1,1,'D',1,0.821151,27,300371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 307, \"small_tick_hit\": 221, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 258}}',0.227935,206341410,159898,NULL,'2022-04-09 22:09:57',1649542197,NULL),(1952976032,27202317,2,2036865,0,1,1,'B',1,0.93875,79,509247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.82584,203402747,485952,NULL,'2021-11-23 23:10:01',1637709001,NULL),(1953630831,27202317,2,2748870,1,1,1,'B',1,0.938312,46,468720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 299, \"large_tick_hit\": 3, \"small_tick_hit\": 276, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 297}}',3.1672,204347706,296836,NULL,'2022-01-04 04:12:49',1641269569,NULL),(1952987426,27202317,2,1612940,0,1,1,'A',1,0.967296,72,540409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 370, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.37355,203407069,487854,NULL,'2021-11-24 03:21:41',1637724101,NULL),(1952786078,27203506,2,1995048,0,1,1,'D',1,0.769572,31,303353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 224, \"large_tick_hit\": 29, \"small_tick_hit\": 268, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.098705,203184163,199032,NULL,'2021-11-14 19:36:22',1636918582,NULL),(1952703884,27203623,2,2036865,0,1,1,'D',1,0.84,28,339411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 311, \"large_tick_hit\": 10, \"small_tick_hit\": 351, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.175081,203185003,206150,NULL,'2021-11-14 20:12:43',1636920763,NULL),(1956306728,27205252,2,1995048,0,1,1,'D',1,0.776957,18,317670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 219, \"large_tick_hit\": 34, \"small_tick_hit\": 273, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.067342,207756963,163306,NULL,'2022-06-20 16:00:35',1655740835,NULL),(1956384149,27205252,2,2036865,0,1,1,'D',1,0.84125,51,378271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 317, \"large_tick_hit\": 7, \"small_tick_hit\": 349, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.312469,207757025,263706,NULL,'2022-06-20 16:03:03',1655740983,NULL),(1956286129,27205252,2,1612940,0,1,1,'C',1,0.891824,59,423432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 349, \"large_tick_hit\": 15, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.22064,207757164,324402,NULL,'2022-06-20 16:10:05',1655741405,NULL),(1952900194,27208452,2,2036865,0,1,1,'C',1,0.885,42,391152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 330, \"large_tick_hit\": 8, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.541558,203215099,263212,NULL,'2021-11-16 04:00:02',1637035202,NULL),(1952851909,27208452,2,1612940,0,1,1,'B',1,0.927044,48,422829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.20492,203215199,308742,NULL,'2021-11-16 04:07:18',1637035638,NULL),(1952911901,27208452,2,2149120,0,1,1,'A',1,0.968,80,562494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 663, \"large_tick_hit\": 16, \"small_tick_hit\": 1015, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}}',1.35243,203196599,733694,NULL,'2021-11-15 09:59:48',1636970388,NULL),(1952932065,27208452,2,1995048,0,1,1,'B',1,0.918759,49,445870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 264, \"large_tick_hit\": 39, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.73006,203215070,305382,NULL,'2021-11-16 03:57:29',1637035049,NULL),(1952910603,27210269,2,2036865,0,1,1,'C',1,0.88,41,375221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 325, \"large_tick_hit\": 9, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.455855,203238269,213976,NULL,'2021-11-17 03:54:06',1637121246,NULL),(1952941111,27210790,2,1995048,0,1,1,'S',1,0.991137,328,975369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',25.7298,203290452,1864846,NULL,'2021-11-19 12:07:34',1637323654,NULL),(1952821456,27210790,2,2036865,0,1,1,'S',1,0.995,387,962465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.1168,203290291,3649506,NULL,'2021-11-19 11:57:53',1637323073,NULL),(1952877762,27210790,2,1612940,0,1,1,'S',1,0.993711,401,957532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',31.6418,203262167,3818134,NULL,'2021-11-18 05:10:36',1637212236,NULL),(1952841756,27211128,2,1612940,0,1,1,'C',1,0.856604,55,392769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 339, \"large_tick_hit\": 14, \"small_tick_hit\": 328, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.661363,203194715,277164,NULL,'2021-11-15 06:55:56',1636959356,NULL),(1952887423,27211128,2,2036865,0,1,1,'A',1,0.95125,73,501135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 356, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.94122,203194763,443382,NULL,'2021-11-15 07:00:36',1636959636,NULL),(1952923942,27211128,2,1995048,0,1,1,'A',1,0.946824,86,552708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 274, \"large_tick_hit\": 40, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.47595,203194793,423182,NULL,'2021-11-15 07:03:17',1636959797,NULL),(1952924550,27212061,2,1995048,0,1,1,'D',1,0.779911,26,323312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 225, \"large_tick_hit\": 33, \"small_tick_hit\": 270, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.107461,203195785,179372,NULL,'2021-11-15 08:38:14',1636965494,NULL),(1952889263,27213280,2,2036865,0,1,1,'D',1,0.73375,22,317860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 272, \"large_tick_hit\": 7, \"small_tick_hit\": 308, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.019092,203197097,147364,NULL,'2021-11-15 10:44:59',1636973099,NULL),(1952890875,27215254,2,2036865,0,1,1,'D',1,0.7925,24,317249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 299, \"large_tick_hit\": 7, \"small_tick_hit\": 328, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.071157,203200020,176988,NULL,'2021-11-15 14:08:58',1636985338,NULL),(1952853410,27217075,2,1612940,0,1,1,'A',1,0.973585,98,598829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.55152,203217988,699680,NULL,'2021-11-16 08:02:10',1637049730,NULL),(1952934502,27221816,2,1995048,0,1,1,'A',1,0.960118,85,639728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 281, \"large_tick_hit\": 41, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',6.10874,203234040,509000,NULL,'2021-11-16 23:03:34',1637103814,NULL),(1952934002,27226549,2,1995048,0,1,1,'D',1,0.787297,30,308173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 220, \"large_tick_hit\": 33, \"small_tick_hit\": 280, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.108978,203230146,177216,NULL,'2021-11-16 19:35:17',1637091317,NULL),(1952852823,27226608,2,1612940,0,1,1,'B',1,0.901887,70,436959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 345, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.35863,203217387,326820,NULL,'2021-11-16 07:05:51',1637046351,NULL),(2578010734,27227461,2,1839530,1,1,1,'D',1,0.432476,15,15575,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 868, \"great\": 641, \"large_tick_hit\": 32, \"small_tick_hit\": 134, \"small_tick_miss\": 191}, \"maximum_statistics\": {\"great\": 1509, \"large_tick_hit\": 32, \"small_tick_hit\": 325}}',NULL,216338991,275610,NULL,'2024-03-27 21:38:01',1711575481,NULL),(1962285240,27227461,2,2651590,1,1,1,'D',1,0.592062,25,161557,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 502, \"great\": 727, \"large_tick_hit\": 2, \"small_tick_hit\": 345, \"small_tick_miss\": 238}, \"maximum_statistics\": {\"great\": 1229, \"large_tick_hit\": 2, \"small_tick_hit\": 583}}',0,215340758,257438,NULL,'2023-12-29 12:35:09',1703853309,NULL),(1955986651,27227461,2,3286191,1,1,1,'D',1,0.398718,9,20526,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 394, \"great\": 225, \"large_tick_hit\": 11, \"small_tick_hit\": 75, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 11, \"small_tick_hit\": 150}}',0,207226340,102982,NULL,'2022-05-25 11:04:33',1653476673,NULL),(2252909261,27227461,2,3286190,1,1,1,'D',1,0.693548,22,146524,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 166, \"great\": 374, \"large_tick_hit\": 2, \"small_tick_hit\": 140, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 2, \"small_tick_hit\": 202}}',0.005127,215626858,169972,NULL,'2024-01-22 17:48:56',1705945736,NULL),(2478228933,27227461,2,2651590,1,1,1,'D',1,0.825799,48,46968,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 185, \"great\": 1044, \"large_tick_hit\": 2, \"small_tick_hit\": 452, \"small_tick_miss\": 131}, \"maximum_statistics\": {\"great\": 1229, \"large_tick_hit\": 2, \"small_tick_hit\": 583}}',0.008683,216149425,374317,NULL,'2024-03-09 17:08:01',1710004081,NULL),(1962273505,27227461,2,2035771,0,1,1,'C',1,0.880081,32,375362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 389, \"large_tick_hit\": 40, \"small_tick_hit\": 437, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 40, \"small_tick_hit\": 490}}',0.432494,215340601,262118,NULL,'2023-12-29 12:18:07',1703852287,NULL),(2581325181,27227461,2,2639564,1,1,1,'D',1,0.834225,19,288314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 256, \"large_tick_hit\": 7, \"small_tick_hit\": 205, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 7, \"small_tick_hit\": 246}}',0.434535,216345063,144386,NULL,'2024-03-28 14:31:48',1711636308,NULL),(2288701610,27227461,2,3286188,0,1,1,'C',1,0.858394,30,318840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 271, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',0.538047,215771935,217126,NULL,'2024-02-04 13:35:10',1707053710,NULL),(2339675063,27227461,2,2035767,0,1,1,'A',1,0.978898,130,690894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 386, \"large_tick_hit\": 29, \"small_tick_hit\": 420, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',8.77239,215874593,1029912,NULL,'2024-02-13 16:50:52',1707843052,NULL),(2339650569,27227461,2,2955295,1,1,1,'S',1,0.984645,89,673730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 267, \"large_tick_hit\": 8, \"small_tick_hit\": 238, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 8, \"small_tick_hit\": 242}}',9.91347,215874544,376636,NULL,'2024-02-13 16:46:05',1707842765,NULL),(2339691946,27227461,2,3925276,1,1,1,'S',1,0.994275,142,787912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 272, \"large_tick_hit\": 6, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 6, \"small_tick_hit\": 244}}',11.962,215874630,618022,NULL,'2024-02-13 16:54:08',1707843248,NULL),(2339659749,27227461,2,3154974,1,1,1,'S',1,0.983713,127,723754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 224, \"large_tick_hit\": 42, \"small_tick_hit\": 338, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 42, \"small_tick_hit\": 344}}',13.7212,215874561,445604,NULL,'2024-02-13 16:47:52',1707842872,NULL),(1955366912,27227461,2,3286189,1,1,1,'S',1,0.984466,240,917396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 229, \"large_tick_hit\": 23, \"small_tick_hit\": 255, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 23, \"small_tick_hit\": 260}}',19.5072,206480254,1060590,NULL,'2022-04-16 12:26:39',1650111999,NULL),(1955367058,27227461,2,3286189,1,1,1,'X',1,1,255,966144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 23, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 23, \"small_tick_hit\": 260}}',24.4533,206503802,1171268,NULL,'2022-04-17 12:22:39',1650198159,NULL),(2438641051,27227461,2,3046649,1,1,1,'S',1,0.994118,286,959080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 224}}',26.3051,216070462,1552630,NULL,'2024-03-02 14:00:44',1709388044,NULL),(2438674106,27227461,2,3043100,1,1,1,'X',1,1,281,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 201}}',28.9217,216070536,1507870,NULL,'2024-03-02 14:06:50',1709388410,NULL),(1952932380,27228662,2,1995048,0,1,1,'A',1,0.976366,120,691925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 281, \"large_tick_hit\": 42, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',9.1007,203217846,586052,NULL,'2021-11-16 07:46:40',1637048800,NULL),(1953162794,27232050,2,1612940,0,1,1,'C',1,0.85283,29,347003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 329, \"large_tick_hit\": 13, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.276702,203643587,184048,NULL,'2021-12-04 08:41:30',1638607290,NULL),(1953273098,27233163,2,1612940,0,1,1,'C',1,0.88805,46,384639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 338, \"large_tick_hit\": 17, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.742898,203789637,299186,NULL,'2021-12-10 20:52:11',1639169531,NULL),(1952999962,27233373,2,1995048,0,1,1,'C',1,0.864106,49,390225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 249, \"large_tick_hit\": 36, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.713612,203464349,251208,NULL,'2021-11-26 15:52:01',1637941921,NULL),(1953248554,27234641,2,1612940,0,1,1,'C',1,0.883019,32,377432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 338, \"large_tick_hit\": 17, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.538606,203738400,220426,NULL,'2021-12-08 13:58:04',1638971884,NULL),(1954774708,27234641,2,2036865,0,1,1,'C',1,0.87625,74,422311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 334, \"large_tick_hit\": 6, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.857342,205705068,316694,NULL,'2022-03-08 15:39:31',1646753971,NULL),(1954741239,27234641,2,1995048,0,1,1,'B',1,0.921713,76,501770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 269, \"large_tick_hit\": 38, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.82576,205705039,362502,NULL,'2022-03-08 15:37:13',1646753833,NULL),(1952933709,27236182,2,1995048,0,1,1,'D',1,0.784343,25,307777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 212, \"large_tick_hit\": 37, \"small_tick_hit\": 282, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.081678,203228022,183288,NULL,'2021-11-16 18:03:18',1637085798,NULL),(1952906998,27236182,2,2036865,0,1,1,'C',1,0.85,27,354296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 317, \"large_tick_hit\": 10, \"small_tick_hit\": 353, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.217893,203230106,216754,NULL,'2021-11-16 19:33:37',1637091217,NULL),(1952933586,27236190,2,1995048,0,1,1,'D',1,0.760709,20,144653,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 218, \"large_tick_hit\": 29, \"small_tick_hit\": 268, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.043726,203227562,179624,NULL,'2021-11-16 17:39:10',1637084350,NULL),(1953911127,27239209,2,1995048,0,1,1,'A',1,0.949778,161,647061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 270, \"large_tick_hit\": 42, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',7.07509,204666246,657506,NULL,'2022-01-18 15:21:21',1642519281,NULL),(1952857358,27242813,2,3216981,1,1,1,'A',1,0.970815,162,612738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 592, \"small_tick_hit\": 539, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 609, \"small_tick_hit\": 556}}',3.13616,203260254,1610438,NULL,'2021-11-18 02:55:17',1637204117,NULL),(1952934939,27245986,2,1995048,0,1,1,'D',1,0.759232,22,284346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 222, \"large_tick_hit\": 28, \"small_tick_hit\": 264, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 28, \"small_tick_hit\": 349}}',0.063562,203239510,181472,NULL,'2021-11-17 05:18:55',1637126335,NULL),(1952911650,27246210,2,2036865,0,1,1,'B',1,0.9325,98,518173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 355, \"large_tick_hit\": 9, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.13937,203240276,561996,NULL,'2021-11-17 06:33:51',1637130831,NULL),(1952924521,27246210,2,1813433,0,1,1,'A',1,0.964072,88,592692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 241, \"large_tick_hit\": 5, \"small_tick_hit\": 237, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',5.08917,203240304,409394,NULL,'2021-11-17 06:35:57',1637130957,NULL),(1952934975,27246660,2,1995048,0,1,1,'D',1,0.701625,23,337323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 198, \"large_tick_hit\": 30, \"small_tick_hit\": 247, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.021834,203240210,176390,NULL,'2021-11-17 06:28:02',1637130482,NULL),(1952922287,27252075,2,106125,0,1,1,'A',1,0.969538,335,926057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 230, \"large_tick_hit\": 108, \"small_tick_hit\": 585, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 108, \"small_tick_hit\": 606}}',6.18709,203246775,1054370,NULL,'2021-11-17 14:19:33',1637158773,NULL),(1952927589,27254181,2,1813603,0,1,1,'C',1,0.875764,29,372824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 161, \"large_tick_hit\": 30, \"small_tick_hit\": 239, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 30, \"small_tick_hit\": 273}}',0.590242,203249463,98870,NULL,'2021-11-17 16:24:28',1637166268,NULL),(1952864278,27254181,2,1863413,0,1,1,'A',1,0.962003,83,90344,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 169, \"large_tick_hit\": 47, \"small_tick_hit\": 341, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 47, \"small_tick_hit\": 354}}',2.12793,203249535,114614,NULL,'2021-11-17 16:27:41',1637166461,NULL),(1952897139,27260112,2,3256664,1,1,1,'D',1,0.789037,21,284439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 235, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',0.123169,203277922,121130,NULL,'2021-11-18 20:58:16',1637269096,NULL),(1952920578,27260241,2,2036865,0,1,1,'D',1,0.755,15,299144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 276, \"large_tick_hit\": 7, \"small_tick_hit\": 321, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.018573,203256733,146334,NULL,'2021-11-17 22:44:51',1637189091,NULL),(1952941456,27261830,2,1995048,0,1,1,'C',1,0.878877,28,382197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 264, \"large_tick_hit\": 36, \"small_tick_hit\": 295, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.790572,203298386,261286,NULL,'2021-11-19 18:10:46',1637345446,NULL),(1953251772,27263004,2,1442771,0,1,1,'D',1,0.814103,29,373189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 136, \"large_tick_hit\": 28, \"small_tick_hit\": 344, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 28, \"small_tick_hit\": 433}}',0.273237,203726372,76472,NULL,'2021-12-07 22:17:30',1638915450,NULL),(1953264142,27263004,2,1442774,0,1,1,'D',1,0.837134,34,368876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 208, \"large_tick_hit\": 2, \"small_tick_hit\": 304, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',0.323228,203726479,105636,NULL,'2021-12-07 22:23:57',1638915837,NULL),(1952937989,27263415,2,1995048,0,1,1,'C',1,0.870015,33,375755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 249, \"large_tick_hit\": 37, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.5567,203261483,253434,NULL,'2021-11-18 04:20:10',1637209210,NULL),(1953825090,27265318,2,3251603,1,1,1,'C',1,0.89604,32,372250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 664, \"large_tick_hit\": 43, \"small_tick_hit\": 560, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 43, \"small_tick_hit\": 613}}',0.148638,204421595,439284,NULL,'2022-01-07 14:16:05',1641564965,NULL),(1952890046,27266443,2,1612940,0,1,1,'C',1,0.861635,33,364440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 335, \"large_tick_hit\": 14, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.401825,203284137,220316,NULL,'2021-11-19 03:30:48',1637292648,NULL),(1954488812,27266443,2,1400764,1,1,1,'C',1,0.875143,56,442848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 234, \"large_tick_hit\": 64, \"small_tick_hit\": 466, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 64, \"small_tick_hit\": 535}}',0.4105,205430276,152288,NULL,'2022-02-22 11:12:55',1645528375,NULL),(1952816538,27266443,2,1972767,0,1,1,'C',1,0.884462,87,435943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 466, \"large_tick_hit\": 44, \"small_tick_hit\": 600, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',0.520146,203310498,365432,NULL,'2021-11-20 04:16:47',1637381807,NULL),(1952889588,27266713,2,1612940,0,1,1,'D',1,0.827673,24,322299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 316, \"large_tick_hit\": 17, \"small_tick_hit\": 325, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.153351,203283252,172806,NULL,'2021-11-19 02:29:59',1637288999,NULL),(1952929592,27266713,2,1972767,0,1,1,'B',1,0.92988,73,475373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 486, \"large_tick_hit\": 48, \"small_tick_hit\": 633, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',1.23669,203290512,465822,NULL,'2021-11-19 12:11:12',1637323872,NULL),(1952940820,27266713,2,1995048,0,1,1,'C',1,0.88774,70,441487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 258, \"large_tick_hit\": 36, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.44841,203287728,302042,NULL,'2021-11-19 08:46:36',1637311596,NULL),(1953374951,27269524,2,1995048,0,1,1,'D',1,0.794682,31,323670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 229, \"large_tick_hit\": 35, \"small_tick_hit\": 274, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.164644,203980649,199972,NULL,'2021-12-19 12:44:18',1639917858,NULL),(1952927257,27270187,2,1972767,0,1,1,'C',1,0.893227,68,420442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 460, \"large_tick_hit\": 48, \"small_tick_hit\": 613, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',0.424244,203270984,305774,NULL,'2021-11-18 15:23:52',1637249032,NULL),(1957982786,27273125,2,3816814,0,1,1,'D',1,0.0225873,2,2512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 161, \"great\": 7, \"small_tick_hit\": 4, \"small_tick_miss\": 315}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 319}}',0,209934774,29640,NULL,'2022-10-26 02:28:42',1666751322,NULL),(1957903096,27273125,2,3816814,0,1,1,'D',1,0.735113,13,142424,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 117, \"large_tick_hit\": 3, \"small_tick_hit\": 238, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 319}}',0.107741,209730023,83124,NULL,'2022-10-12 02:01:10',1665540070,NULL),(1958344936,27273125,2,3816814,0,1,1,'C',1,0.882957,23,339378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 143, \"large_tick_hit\": 4, \"small_tick_hit\": 283, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',1.17828,210520549,116410,NULL,'2022-12-04 22:34:39',1670193279,NULL),(1952884988,27274884,2,1612940,0,1,1,'C',1,0.861635,48,378696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 332, \"large_tick_hit\": 13, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.480071,203275937,259484,NULL,'2021-11-18 19:17:33',1637263053,NULL),(1953348298,27275678,2,1610002,1,1,1,'A',1,0.948018,122,576499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 638, \"large_tick_hit\": 39, \"small_tick_hit\": 782, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 39, \"small_tick_hit\": 839}}',NULL,203986724,1065680,NULL,'2021-12-19 17:50:10',1639936210,NULL),(1953913795,27275678,2,67662,1,1,1,'A',1,0.976636,114,1068067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 22, \"small_tick_hit\": 95, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 22, \"small_tick_hit\": 100}}',13.7722,204599037,266794,NULL,'2022-01-15 14:34:30',1642257270,NULL),(1953625718,27277552,2,3278509,1,1,1,'C',1,0.88796,40,382639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 257, \"small_tick_hit\": 274, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 307}}',0.626174,204326293,186892,NULL,'2022-01-03 04:57:18',1641185838,NULL),(1952940591,27280278,2,1995048,0,1,1,'C',1,0.874446,38,383226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 250, \"large_tick_hit\": 38, \"small_tick_hit\": 304, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.681128,203284815,259064,NULL,'2021-11-19 04:18:14',1637295494,NULL),(1952889981,27280296,2,1612940,0,1,1,'C',1,0.875472,30,345968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 333, \"large_tick_hit\": 14, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.382401,203283893,193302,NULL,'2021-11-19 03:14:36',1637291676,NULL),(1954000552,27280303,2,1972767,0,1,1,'A',1,0.955378,56,494400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 496, \"large_tick_hit\": 47, \"small_tick_hit\": 656, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',1.52694,204767112,421624,NULL,'2022-01-22 23:38:23',1642894703,NULL),(1952940447,27281030,2,1995048,0,1,1,'D',1,0.790251,22,327258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 220, \"large_tick_hit\": 35, \"small_tick_hit\": 280, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.092254,203284272,191480,NULL,'2021-11-19 03:39:44',1637293184,NULL),(1952855039,27282421,2,1661046,0,1,1,'D',1,0.796341,35,196867,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 157, \"large_tick_hit\": 64, \"small_tick_hit\": 432, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 64, \"small_tick_hit\": 538}}',0.085683,203286124,86456,NULL,'2021-11-19 06:18:21',1637302701,NULL),(1953066387,27283120,2,3025881,0,1,1,'A',1,0.95843,53,476527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 221, \"small_tick_hit\": 194, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 198}}',3.87444,203435152,187236,NULL,'2021-11-25 09:56:19',1637834179,NULL),(1955786371,27287448,2,3136942,1,1,1,'D',1,0.739011,19,286453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 282, \"small_tick_hit\": 256, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 345}}',0.042729,207037165,142132,NULL,'2022-05-15 07:43:36',1652600616,NULL),(1954250926,27287448,2,3204980,1,1,1,'A',1,0.963504,42,237297,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 253, \"large_tick_hit\": 10, \"small_tick_hit\": 265, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 10, \"small_tick_hit\": 271}}',2.90867,205194754,173466,NULL,'2022-02-11 13:02:25',1644584545,NULL),(1958866985,27287448,2,1612940,0,1,1,'A',1,0.953459,68,498571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.11862,211134546,403002,NULL,'2023-01-19 01:30:18',1674091818,NULL),(1958950150,27287448,2,2126234,0,1,1,'A',1,0.949315,77,551416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 295, \"large_tick_hit\": 34, \"small_tick_hit\": 364, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 34, \"small_tick_hit\": 387}}',5.32732,211162272,339188,NULL,'2023-01-21 03:06:07',1674270367,NULL),(1954357053,27287448,2,3204980,1,1,1,'S',1,0.994526,138,784866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 264, \"large_tick_hit\": 11, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 11, \"small_tick_hit\": 271}}',14.3611,205215149,748804,NULL,'2022-02-12 10:01:00',1644660060,NULL),(1955270448,27289850,2,2024650,0,1,1,'C',1,0.857683,34,334475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 333, \"large_tick_hit\": 14, \"small_tick_hit\": 334, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.307923,206438036,314084,NULL,'2022-04-14 14:32:25',1649946745,NULL),(1955708828,27295323,2,1612940,0,1,1,'C',1,0.866667,36,357112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 330, \"large_tick_hit\": 16, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.405967,206972081,214910,NULL,'2022-05-11 22:42:25',1652308945,NULL),(1955635154,27295323,2,1995048,0,1,1,'B',1,0.901034,39,395589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 257, \"large_tick_hit\": 38, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.01484,206972046,260302,NULL,'2022-05-11 22:39:48',1652308788,NULL),(1952850998,27302157,2,2043169,0,1,1,'D',1,0.783247,26,311816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 147, \"great\": 516, \"large_tick_hit\": 4, \"small_tick_hit\": 387, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',0.015008,203311963,289118,NULL,'2021-11-20 06:04:28',1637388268,NULL),(1952942024,27302157,2,1995048,0,1,1,'B',1,0.932053,69,508662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 273, \"large_tick_hit\": 38, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',3.1414,203311860,352688,NULL,'2021-11-20 05:56:46',1637387806,NULL),(1952816860,27302157,2,1972767,0,1,1,'A',1,0.967331,89,570341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 508, \"large_tick_hit\": 48, \"small_tick_hit\": 658, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',3.51923,203311915,605144,NULL,'2021-11-20 06:00:41',1637388041,NULL),(1956411488,27302193,2,1971059,0,1,1,'S',1,0.993464,250,288669,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 358, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',11.8477,207936880,422485,NULL,'2022-06-29 12:46:31',1656506791,NULL),(1952868652,27302669,2,1442771,0,1,1,'C',1,0.857372,69,509856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 143, \"large_tick_hit\": 29, \"small_tick_hit\": 363, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 29, \"small_tick_hit\": 433}}',0.927304,203311985,142542,NULL,'2021-11-20 06:06:03',1637388363,NULL),(1952941992,27303808,2,1995048,0,1,1,'D',1,0.695716,21,335707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 199, \"large_tick_hit\": 27, \"small_tick_hit\": 245, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 27, \"small_tick_hit\": 349}}',0.018234,203313691,188718,NULL,'2021-11-20 08:01:22',1637395282,NULL),(2475235121,27303808,2,1612940,0,1,1,'A',1,0.955975,140,619039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.64601,216143466,853090,NULL,'2024-03-09 06:20:34',1709965234,NULL),(1952892041,27309736,2,1972767,0,1,1,'B',1,0.932271,68,489677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 499, \"large_tick_hit\": 43, \"small_tick_hit\": 628, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 43, \"small_tick_hit\": 680}}',1.51205,203321275,431168,NULL,'2021-11-20 14:41:21',1637419281,NULL),(1953020993,27309890,2,1972767,0,1,1,'D',1,0.627888,23,176960,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 230, \"great\": 316, \"large_tick_hit\": 29, \"small_tick_hit\": 443, \"small_tick_miss\": 237}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 29, \"small_tick_hit\": 680}}',0.000165,203382758,115078,NULL,'2021-11-23 01:22:14',1637630534,NULL),(1952894382,27310028,2,1972767,0,1,1,'D',1,0.768924,35,163523,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 430, \"large_tick_hit\": 29, \"small_tick_hit\": 506, \"small_tick_miss\": 174}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 29, \"small_tick_hit\": 680}}',0.022643,203328690,195628,NULL,'2021-11-20 19:38:30',1637437110,NULL),(1953510960,27316158,2,1612940,0,1,1,'A',1,0.942138,92,530313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 369, \"large_tick_hit\": 13, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',4.07512,204078976,528326,NULL,'2021-12-23 18:28:02',1640284082,NULL),(1953248620,27316158,2,1995048,0,1,1,'A',1,0.966027,106,629952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 280, \"large_tick_hit\": 40, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',7.09348,203803811,550348,NULL,'2021-12-11 12:05:06',1639224306,NULL),(1952857970,27317621,2,2279985,0,1,1,'A',1,0.96822,54,553546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 209, \"large_tick_hit\": 10, \"small_tick_hit\": 238, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',3.9043,203347518,195788,NULL,'2021-11-21 13:24:47',1637501087,NULL),(1952817789,27317621,2,1612940,0,1,1,'A',1,0.955975,102,549388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.9436,203347444,651190,NULL,'2021-11-21 13:21:27',1637500887,NULL),(1953189665,27318848,2,2043169,0,1,1,'D',1,0.825561,31,325541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 545, \"large_tick_hit\": 3, \"small_tick_hit\": 408, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 3, \"small_tick_hit\": 491}}',0.05414,203552716,322276,NULL,'2021-11-30 04:17:19',1638245839,NULL),(1952836241,27318848,2,1995048,0,1,1,'B',1,0.936485,95,543191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 272, \"large_tick_hit\": 39, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',4.1644,203359629,432434,NULL,'2021-11-21 23:47:57',1637538477,NULL),(1960527061,27320716,2,1995048,0,1,1,'B',1,0.912851,48,447623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 269, \"large_tick_hit\": 36, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.74559,213268797,318054,NULL,'2023-07-03 00:14:36',1688343276,NULL),(1953767017,27328208,2,2752041,1,1,1,'A',1,0.953935,49,457401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 222, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',1.6708,204397456,321476,NULL,'2022-01-06 12:48:48',1641473328,NULL),(1953434390,27328208,2,1256135,0,1,1,'A',1,0.976517,53,591479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 183, \"large_tick_hit\": 32, \"small_tick_hit\": 284, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 290}}',1.9931,203955617,155836,NULL,'2021-12-18 12:57:38',1639832258,NULL),(1953909391,27328208,2,1520847,0,1,1,'A',1,0.964059,121,612500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 511, \"large_tick_hit\": 54, \"small_tick_hit\": 803, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 54, \"small_tick_hit\": 838}}',2.30847,204578948,735026,NULL,'2022-01-14 18:13:37',1642184017,NULL),(1953784849,27328208,2,310670,0,1,1,'A',1,0.969791,101,657920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 388, \"large_tick_hit\": 158, \"small_tick_hit\": 706, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 158, \"small_tick_hit\": 735}}',2.38756,204397515,657968,NULL,'2022-01-06 12:53:09',1641473589,NULL),(1953342387,27328208,2,22621,0,1,1,'B',1,0.91866,43,489818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 87, \"large_tick_hit\": 66, \"small_tick_hit\": 231, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 66, \"small_tick_hit\": 254}}',3.04361,203956401,78570,NULL,'2021-12-18 13:34:58',1639834498,NULL),(1953847391,27328208,2,1858528,1,1,1,'B',1,0.939024,48,504837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 117, \"small_tick_hit\": 191, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 203}}',4.25263,204579043,149086,NULL,'2022-01-14 18:18:51',1642184331,NULL),(1953376784,27328208,2,1438334,0,1,1,'S',1,0.982595,77,641883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 176, \"large_tick_hit\": 53, \"small_tick_hit\": 392, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 53, \"small_tick_hit\": 397}}',4.56109,203960059,196636,NULL,'2021-12-18 16:36:19',1639845379,NULL),(1953939749,27328208,2,2686030,0,1,1,'A',1,0.97667,197,739034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 530, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 546}}',6.73105,204579018,1005792,NULL,'2022-01-14 18:17:23',1642184243,NULL),(1953692992,27329422,2,1612940,0,1,1,'B',1,0.935849,55,475359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.30403,204352762,382180,NULL,'2022-01-04 11:36:22',1641296182,NULL),(1952830094,27330573,2,1995048,0,1,1,'B',1,0.903988,67,457623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 263, \"large_tick_hit\": 37, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.85509,203348703,314060,NULL,'2021-11-21 14:17:21',1637504241,NULL),(1959479474,27333653,2,1612940,0,1,1,'C',1,0.875472,80,427298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 339, \"large_tick_hit\": 13, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.975967,211937548,324360,NULL,'2023-03-21 17:51:49',1679421109,NULL),(1952885079,27336729,2,2035767,0,1,1,'D',1,0.770223,32,341825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 301, \"large_tick_hit\": 25, \"small_tick_hit\": 331, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.050828,203355341,207206,NULL,'2021-11-21 19:34:48',1637523288,NULL),(1953017412,27337115,2,1972767,0,1,1,'D',1,0.842231,42,357107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 439, \"large_tick_hit\": 46, \"small_tick_hit\": 572, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',0.103643,203370257,280200,NULL,'2021-11-22 14:03:20',1637589800,NULL),(1957743387,27344708,2,1612940,0,1,1,'A',1,0.949686,59,504917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.98435,209699772,418866,NULL,'2022-10-09 19:58:53',1665345533,NULL),(1953017317,27347084,2,1972767,0,1,1,'D',1,0.79761,23,322894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 421, \"large_tick_hit\": 38, \"small_tick_hit\": 542, \"small_tick_miss\": 138}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 38, \"small_tick_hit\": 680}}',0.021496,203369444,196780,NULL,'2021-11-22 13:13:30',1637586810,NULL),(1957265613,27347084,2,1612940,0,1,1,'D',1,0.830189,73,409446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 322, \"large_tick_hit\": 15, \"small_tick_hit\": 323, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.428883,209009686,315266,NULL,'2022-08-26 17:12:41',1661533961,NULL),(2471725055,27347084,2,1977510,0,1,1,'B',1,0.910714,30,403319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 209, \"large_tick_hit\": 22, \"small_tick_hit\": 279, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',1.65191,216136857,161586,NULL,'2024-03-08 16:37:43',1709915863,NULL),(1953045694,27349066,2,2043169,0,1,1,'D',1,0.839378,21,317864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 547, \"large_tick_hit\": 2, \"small_tick_hit\": 423, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 491}}',0.044779,203441992,318778,NULL,'2021-11-25 16:59:39',1637859579,NULL),(1952953422,27349066,2,1612939,0,1,1,'D',1,0.829646,24,326008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 412, \"small_tick_hit\": 338, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.12874,203442485,212016,NULL,'2021-11-25 17:25:25',1637861125,NULL),(1953021652,27349066,2,1972767,0,1,1,'A',1,0.972112,118,594647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 510, \"large_tick_hit\": 47, \"small_tick_hit\": 663, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',4.67139,203384607,763826,NULL,'2021-11-23 03:34:17',1637638457,NULL),(1952968343,27349066,2,1612940,0,1,1,'A',1,0.976101,199,711999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',12.832,203384740,1231410,NULL,'2021-11-23 03:45:42',1637639142,NULL),(1952986963,27350942,2,3102945,0,1,1,'D',1,0.811111,28,315879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 208, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 250}}',0.247826,203375178,118064,NULL,'2021-11-22 18:09:38',1637604578,NULL),(1952976004,27358137,2,2615723,0,1,1,'C',1,0.880105,60,394558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 383, \"small_tick_hit\": 285, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 333}}',0.608733,203405253,371046,NULL,'2021-11-24 01:30:20',1637717420,NULL),(1953021907,27358137,2,1972767,0,1,1,'C',1,0.897211,82,453998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 485, \"large_tick_hit\": 44, \"small_tick_hit\": 597, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',0.957376,203385336,440942,NULL,'2021-11-23 04:32:40',1637641960,NULL),(1952988150,27358137,2,1119784,0,1,1,'B',1,0.929134,39,556617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 80, \"large_tick_hit\": 16, \"small_tick_hit\": 140, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',2.54003,203390289,62192,NULL,'2021-11-23 12:00:37',1637668837,NULL),(1953032821,27358137,2,1256135,0,1,1,'S',1,0.992172,221,956787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 286, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',8.18432,203390320,587176,NULL,'2021-11-23 12:02:40',1637668960,NULL),(1952979991,27361531,2,1612940,0,1,1,'B',1,0.925786,71,460055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 353, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.02454,203393023,436226,NULL,'2021-11-23 14:40:01',1637678401,NULL),(1957443048,27361982,2,2444152,0,1,1,'B',1,0.933718,69,518249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 305, \"large_tick_hit\": 24, \"small_tick_hit\": 319, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 24, \"small_tick_hit\": 350}}',2.66453,209291677,416002,NULL,'2022-09-12 13:55:08',1662990908,NULL),(1952961253,27362064,2,1995048,0,1,1,'C',1,0.8774,30,374508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 256, \"large_tick_hit\": 36, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.648736,203389533,247160,NULL,'2021-11-23 10:57:55',1637665075,NULL),(1952971611,27363262,2,1612940,0,1,1,'D',1,0.808805,35,320328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 312, \"large_tick_hit\": 14, \"small_tick_hit\": 317, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.147602,203391045,185386,NULL,'2021-11-23 12:54:37',1637672077,NULL),(1952971051,27364225,2,1995048,0,1,1,'B',1,0.937962,125,583990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 270, \"large_tick_hit\": 40, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.07502,203406802,512074,NULL,'2021-11-24 03:01:55',1637722915,NULL),(1952964900,27364548,2,1995048,0,1,1,'C',1,0.868538,22,332626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 250, \"large_tick_hit\": 34, \"small_tick_hit\": 304, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.375174,203396562,233004,NULL,'2021-11-23 17:39:10',1637689150,NULL),(1952986724,27364548,2,1442774,0,1,1,'A',1,0.956026,55,579590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 350, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',2.24384,203441470,225976,NULL,'2021-11-25 16:33:19',1637857999,NULL),(1952966626,27364548,2,1661046,0,1,1,'A',1,0.945122,87,596078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 185, \"large_tick_hit\": 85, \"small_tick_hit\": 505, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 85, \"small_tick_hit\": 538}}',2.41573,203441530,168414,NULL,'2021-11-25 16:36:52',1637858212,NULL),(1952975713,27364548,2,1442771,0,1,1,'B',1,0.935897,104,675067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 152, \"large_tick_hit\": 32, \"small_tick_hit\": 400, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',3.00492,203441429,190168,NULL,'2021-11-25 16:31:28',1637857888,NULL),(1952991106,27367827,2,1612940,0,1,1,'C',1,0.865409,31,336146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 325, \"large_tick_hit\": 14, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.288716,203415186,197718,NULL,'2021-11-24 13:30:53',1637760653,NULL),(1953031745,27367827,2,1972767,0,1,1,'C',1,0.886853,52,413588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 470, \"large_tick_hit\": 40, \"small_tick_hit\": 603, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 40, \"small_tick_hit\": 680}}',0.349752,203420308,313110,NULL,'2021-11-24 17:34:22',1637775262,NULL),(1952993627,27378472,2,1131954,0,1,1,'D',1,0.672269,7,249798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 41, \"large_tick_hit\": 16, \"small_tick_hit\": 263, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 16, \"small_tick_hit\": 383}}',0.079916,203434783,53502,NULL,'2021-11-25 09:25:11',1637832311,NULL),(1953061366,27383254,2,1612940,0,1,1,'B',1,0.900629,77,448311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 351, \"large_tick_hit\": 17, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.80086,203526689,395264,NULL,'2021-11-28 22:18:57',1638137937,NULL),(1960710894,27383254,2,2032726,0,1,1,'A',1,0.971429,72,193173,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 257, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.54727,213359434,100817,NULL,'2023-07-10 00:10:01',1688947801,NULL),(1960710902,27383254,2,2032726,0,1,1,'A',1,0.964286,51,564716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 255, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',6.18318,213359443,138882,NULL,'2023-07-10 00:11:18',1688947878,NULL),(1953315270,27384539,2,3041214,1,1,1,'C',1,0.888228,31,349143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 479, \"large_tick_hit\": 8, \"small_tick_hit\": 260, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 8, \"small_tick_hit\": 300}}',0.606164,203720662,341820,NULL,'2021-12-07 17:10:47',1638897047,NULL),(1953300803,27384539,2,2568596,1,1,1,'B',1,0.932667,85,470434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 752, \"large_tick_hit\": 23, \"small_tick_hit\": 624, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 23, \"small_tick_hit\": 676}}',1.62946,203767597,859076,NULL,'2021-12-09 21:12:09',1639084329,NULL),(1953276066,27384539,2,2980843,1,1,1,'B',1,0.938069,39,399264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 189, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 198}}',2.74327,203742251,299074,NULL,'2021-12-08 17:28:30',1638984510,NULL),(1953322714,27384539,2,3278748,1,1,1,'B',1,0.93722,51,576772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 98, \"large_tick_hit\": 1, \"small_tick_hit\": 110, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',6.06898,203720350,119604,NULL,'2021-12-07 16:55:43',1638896143,NULL),(1953263484,27384539,2,3137106,1,1,1,'A',1,0.961471,71,523626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 296, \"large_tick_hit\": 5, \"small_tick_hit\": 248, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 5, \"small_tick_hit\": 257}}',6.95723,203720691,328276,NULL,'2021-12-07 17:12:27',1638897147,NULL),(1953260869,27384539,2,1877948,1,1,1,'A',1,0.959459,59,531370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 258, \"large_tick_hit\": 18, \"small_tick_hit\": 292, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 18, \"small_tick_hit\": 305}}',7.30732,203767420,337868,NULL,'2021-12-09 21:00:37',1639083637,NULL),(1953275836,27384539,2,2980841,0,1,1,'S',1,0.981378,76,585860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 263, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',7.42481,203720489,436406,NULL,'2021-12-07 17:02:30',1638896550,NULL),(1953268474,27384539,2,2484235,1,1,1,'A',1,0.963816,75,561704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 326, \"large_tick_hit\": 4, \"small_tick_hit\": 256, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',8.24532,203742140,451860,NULL,'2021-12-08 17:22:07',1638984127,NULL),(1953234192,27384539,2,2390880,1,1,1,'A',1,0.960754,78,518009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 328, \"large_tick_hit\": 7, \"small_tick_hit\": 277, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 7, \"small_tick_hit\": 285}}',8.80934,203767526,412262,NULL,'2021-12-09 21:08:09',1639084089,NULL),(1953250170,27384539,2,1697381,0,1,1,'A',1,0.969697,99,586585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 361, \"large_tick_hit\": 3, \"small_tick_hit\": 276, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',9.92648,203767460,673008,NULL,'2021-12-09 21:02:57',1639083777,NULL),(1953293938,27384539,2,3011590,1,1,1,'A',1,0.968439,69,593071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 278, \"small_tick_hit\": 305, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 317}}',10.0666,203742218,406558,NULL,'2021-12-08 17:26:46',1638984406,NULL),(1953308200,27384539,2,3032387,1,1,1,'A',1,0.974293,118,646141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 391, \"large_tick_hit\": 1, \"small_tick_hit\": 366, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 378}}',11.3841,203767382,796980,NULL,'2021-12-09 20:58:24',1639083504,NULL),(1953217229,27384539,2,1347024,0,1,1,'A',1,0.973684,83,617682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 281, \"large_tick_hit\": 5, \"small_tick_hit\": 232, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 5, \"small_tick_hit\": 240}}',11.7616,203762375,443232,NULL,'2021-12-09 16:57:44',1639069064,NULL),(1953260338,27384539,2,1874774,1,1,1,'A',1,0.952297,191,681931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 314, \"small_tick_hit\": 225, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 237}}',16.8497,203742280,1025582,NULL,'2021-12-08 17:30:28',1638984628,NULL),(1953200012,27384539,2,2848544,0,1,1,'X',1,1,75,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',18.0205,203741905,137930,NULL,'2021-12-08 17:10:28',1638983428,NULL),(1953274451,27384539,2,3233140,1,1,1,'S',1,0.981013,209,837502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 248, \"large_tick_hit\": 4, \"small_tick_hit\": 213, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 218}}',18.0772,203720408,1146770,NULL,'2021-12-07 16:58:22',1638896302,NULL),(1953231066,27384539,2,3100563,1,1,1,'S',1,0.993094,230,814660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 348, \"small_tick_hit\": 371, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 373}}',18.7069,203762253,1184590,NULL,'2021-12-09 16:50:54',1639068654,NULL),(1953311801,27384539,2,2022580,0,1,1,'S',1,0.997364,326,898418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 445, \"large_tick_hit\": 11, \"small_tick_hit\": 679, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',19.2612,203742057,2324958,NULL,'2021-12-08 17:18:19',1638983899,NULL),(1953223614,27384539,2,2657915,1,1,1,'S',1,0.998423,224,874622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 293, \"large_tick_hit\": 40, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 40, \"small_tick_hit\": 300}}',21.8025,203742177,1435876,NULL,'2021-12-08 17:24:44',1638984284,NULL),(1953272987,27384539,2,2764348,1,1,1,'S',1,0.998542,303,964606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 382, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 383}}',23.3786,203741993,1678572,NULL,'2021-12-08 17:15:02',1638983702,NULL),(1953293453,27384539,2,3011586,1,1,1,'S',1,0.998353,225,904631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 255, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 351}}',24.247,203720520,1009162,NULL,'2021-12-07 17:04:12',1638896652,NULL),(1953303155,27384539,2,1961798,1,1,1,'S',1,0.996109,253,963997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 24, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 24, \"small_tick_hit\": 261}}',25.8691,203741885,1195778,NULL,'2021-12-08 17:09:18',1638983358,NULL),(1953260540,27384539,2,1875827,1,1,1,'X',1,1,296,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 30, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 30, \"small_tick_hit\": 291}}',29.0958,203742099,1522914,NULL,'2021-12-08 17:20:05',1638984005,NULL),(1953239125,27384539,2,3102945,1,1,1,'S',1,0.992593,290,957150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 246, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 250}}',30.3621,203720559,2073244,NULL,'2021-12-07 17:06:11',1638896771,NULL),(1953268658,27384539,2,2484260,1,1,1,'X',1,1,315,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 9, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 9, \"small_tick_hit\": 235}}',31.388,203742316,2405706,NULL,'2021-12-08 17:32:12',1638984732,NULL),(1953305342,27384539,2,2018664,1,1,1,'S',1,0.997881,323,962253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 149}}',31.777,203762285,2577788,NULL,'2021-12-09 16:52:47',1639068767,NULL),(1953315738,27384539,2,3041357,1,1,1,'X',1,1,430,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 14, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 14, \"small_tick_hit\": 381}}',34.6704,203720735,3347818,NULL,'2021-12-07 17:14:44',1638897284,NULL),(1952995343,27384789,2,1612940,0,1,1,'A',1,0.948428,75,522881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.70066,203421038,477754,NULL,'2021-11-24 18:15:22',1637777722,NULL),(1954247191,27385289,2,1995048,0,1,1,'D',1,0.781388,17,351232,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 222, \"large_tick_hit\": 30, \"small_tick_hit\": 277, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.124394,205147330,172825,NULL,'2022-02-09 02:32:36',1644373956,NULL),(1954293207,27385289,2,1951288,0,1,1,'A',1,0.972385,177,832120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 199, \"large_tick_hit\": 59, \"small_tick_hit\": 904, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 59, \"small_tick_hit\": 935}}',4.1391,205145792,401096,NULL,'2022-02-09 00:36:52',1644367012,NULL),(1955762989,27385289,2,3282989,1,1,1,'A',1,0.950565,88,503747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 292, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 10, \"small_tick_hit\": 305}}',4.27208,207168730,540200,NULL,'2022-05-22 09:11:04',1653210664,NULL),(1954261681,27385289,2,1442771,0,1,1,'S',1,0.982372,105,742739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 155, \"large_tick_hit\": 33, \"small_tick_hit\": 425, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',4.46512,205145827,214862,NULL,'2022-02-09 00:39:49',1644367189,NULL),(1954292013,27385289,2,1513625,0,1,1,'A',1,0.963763,240,654288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 620, \"large_tick_hit\": 17, \"small_tick_hit\": 613, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 17, \"small_tick_hit\": 643}}',5.26915,205145866,2125218,NULL,'2022-02-09 00:44:08',1644367448,NULL),(1954293619,27385289,2,1951715,1,1,1,'S',1,0.996063,173,796779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 387, \"large_tick_hit\": 12, \"small_tick_hit\": 866, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 12, \"small_tick_hit\": 868}}',9.07934,205120558,1036400,NULL,'2022-02-07 18:45:42',1644259542,NULL),(1954337677,27385289,2,2038017,1,1,1,'S',1,0.990812,269,887183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 318, \"large_tick_hit\": 24, \"small_tick_hit\": 305, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 24, \"small_tick_hit\": 310}}',13.2212,205120263,1402922,NULL,'2022-02-07 18:28:12',1644258492,NULL),(1954296602,27385289,2,3251344,1,1,1,'S',1,0.997396,399,958983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 13, \"small_tick_hit\": 367, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 13, \"small_tick_hit\": 369}}',18.7914,205120358,2883698,NULL,'2022-02-07 18:33:59',1644258839,NULL),(1954232856,27385289,2,1995048,0,1,1,'S',1,0.98966,325,965274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 42, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',24.5727,205120488,1838246,NULL,'2022-02-07 18:40:48',1644259248,NULL),(1953010579,27388231,2,1612940,0,1,1,'B',1,0.919497,62,470217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 368, \"large_tick_hit\": 9, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 9, \"small_tick_hit\": 394}}',2.23243,203445874,402312,NULL,'2021-11-25 20:06:53',1637870813,NULL),(1953001975,27392570,2,1612940,0,1,1,'C',1,0.871698,45,190404,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.543597,203432072,173636,NULL,'2021-11-25 05:36:17',1637818577,NULL),(1953042466,27396806,2,1972767,0,1,1,'B',1,0.908367,50,423293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 478, \"large_tick_hit\": 41, \"small_tick_hit\": 621, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 41, \"small_tick_hit\": 680}}',0.508675,203486767,358310,NULL,'2021-11-27 12:11:23',1638015083,NULL),(2252890466,27397371,2,652027,1,1,1,'S',1,0.995726,1019,920700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1130, \"large_tick_hit\": 9, \"small_tick_hit\": 492, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1132, \"large_tick_hit\": 9, \"small_tick_hit\": 497}}',NULL,215626538,25280288,NULL,'2024-01-22 17:16:01',1705943761,NULL),(1960242998,27397371,2,884546,1,1,1,'S',1,0.989945,291,777644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 748, \"large_tick_hit\": 13, \"small_tick_hit\": 322, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 13, \"small_tick_hit\": 328}}',NULL,212852830,4120232,NULL,'2023-05-31 22:13:44',1685571224,NULL),(2407989375,27397371,2,1245714,1,1,1,'B',1,0.933186,122,212628,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 1401, \"large_tick_hit\": 54, \"small_tick_hit\": 654, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1510, \"large_tick_hit\": 54, \"small_tick_hit\": 696}}',NULL,216011474,1188856,NULL,'2024-02-25 17:03:15',1708880595,NULL),(1953320856,27397371,2,3189449,1,1,1,'C',1,0.854002,66,26280,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 289, \"great\": 1341, \"large_tick_hit\": 220, \"small_tick_hit\": 925, \"small_tick_miss\": 136}, \"maximum_statistics\": {\"great\": 1630, \"large_tick_hit\": 220, \"small_tick_hit\": 1061}}',0.000493,203756723,460485,NULL,'2021-12-09 11:15:50',1639048550,NULL),(1956292155,27397371,2,2062331,1,1,1,'C',1,0.888622,77,167448,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 264, \"great\": 1815, \"large_tick_hit\": 10, \"small_tick_hit\": 760, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 2079, \"large_tick_hit\": 10, \"small_tick_hit\": 820}}',0.002304,207822373,1082056,NULL,'2022-06-23 20:56:31',1656017791,NULL),(1953176237,27397371,2,3156708,1,1,1,'C',1,0.857483,66,87562,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 215, \"great\": 1125, \"large_tick_hit\": 17, \"small_tick_hit\": 657, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 1340, \"large_tick_hit\": 17, \"small_tick_hit\": 741}}',0.005073,203649631,476006,NULL,'2021-12-04 14:27:19',1638628039,NULL),(1956320191,27397371,2,2121524,1,1,1,'C',1,0.874214,47,170565,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 206, \"great\": 1080, \"large_tick_hit\": 3, \"small_tick_hit\": 585, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1286, \"large_tick_hit\": 3, \"small_tick_hit\": 619}}',0.009175,207822140,572580,NULL,'2022-06-23 20:39:36',1656016776,NULL),(2403666952,27397371,2,2143044,1,1,1,'B',1,0.920518,213,55281,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 209, \"great\": 2355, \"large_tick_hit\": 1, \"small_tick_hit\": 273, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 2564, \"large_tick_hit\": 1, \"small_tick_hit\": 291}}',0.025336,216001649,1222666,NULL,'2024-02-24 22:46:09',1708814769,NULL),(1953176253,27397371,2,3156708,1,1,1,'B',1,0.913727,63,28065,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 1206, \"large_tick_hit\": 18, \"small_tick_hit\": 693, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 1339, \"large_tick_hit\": 18, \"small_tick_hit\": 741}}',0.058123,203649750,448746,NULL,'2021-12-04 14:33:45',1638628425,NULL),(1956313538,27397371,2,2107599,1,1,1,'B',1,0.917636,70,182179,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 147, \"great\": 1450, \"small_tick_hit\": 522, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1597, \"small_tick_hit\": 552}}',0.067225,207822435,876060,NULL,'2022-06-23 21:01:16',1656018076,NULL),(1953101785,27397371,2,2348194,1,1,1,'A',1,0.956566,80,35832,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1094, \"large_tick_hit\": 5, \"small_tick_hit\": 795, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1151, \"large_tick_hit\": 5, \"small_tick_hit\": 824}}',0.541111,203650133,408861,NULL,'2021-12-04 14:51:18',1638629478,NULL),(1956321252,27397371,2,2480215,1,1,1,'A',1,0.942322,110,231857,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 1041, \"large_tick_hit\": 33, \"small_tick_hit\": 1393, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 33, \"small_tick_hit\": 1442}}',0.576918,207733979,989626,NULL,'2022-06-19 14:08:17',1655647697,NULL),(1960325641,27397371,2,2235977,1,1,1,'B',1,0.936761,81,398408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 1127, \"large_tick_hit\": 6, \"small_tick_hit\": 452, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1217, \"large_tick_hit\": 6, \"small_tick_hit\": 469}}',0.818677,212930783,1368804,NULL,'2023-06-06 19:43:55',1686080635,NULL),(2414565416,27397371,2,2121524,1,1,1,'A',1,0.944969,85,426516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 1205, \"large_tick_hit\": 3, \"small_tick_hit\": 595, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1286, \"large_tick_hit\": 3, \"small_tick_hit\": 619}}',1.06254,216023714,1801150,NULL,'2024-02-26 23:05:51',1708988751,NULL),(1960605841,27397371,2,2915798,1,1,1,'A',1,0.953248,213,477963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 1739, \"large_tick_hit\": 18, \"small_tick_hit\": 914, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1837, \"large_tick_hit\": 18, \"small_tick_hit\": 947}}',1.32099,213332400,3016884,NULL,'2023-07-08 02:04:06',1688781846,NULL),(1960348347,27397371,2,3643188,1,1,1,'A',1,0.949532,128,472237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 1432, \"large_tick_hit\": 30, \"small_tick_hit\": 871, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1514, \"large_tick_hit\": 30, \"small_tick_hit\": 913}}',1.60984,212918074,2271138,NULL,'2023-06-05 19:36:24',1685993784,NULL),(1953195102,27397371,2,3281684,1,1,1,'C',1,0.892456,41,452363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 183, \"large_tick_hit\": 80, \"small_tick_hit\": 293, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 80, \"small_tick_hit\": 327}}',1.63136,203652539,154078,NULL,'2021-12-04 16:37:07',1638635827,NULL),(2391336327,27397371,2,4058451,1,1,1,'B',1,0.934022,74,394127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 865, \"small_tick_hit\": 310, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 931, \"small_tick_hit\": 327}}',1.71373,215977635,927256,NULL,'2024-02-22 22:12:14',1708639934,NULL),(1953111210,27397371,2,2675979,1,1,1,'A',1,0.949398,89,563837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 400, \"large_tick_hit\": 42, \"small_tick_hit\": 740, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 42, \"small_tick_hit\": 784}}',1.7202,203676242,480656,NULL,'2021-12-05 13:53:14',1638712394,NULL),(1960180495,27397371,2,3256307,1,1,1,'A',1,0.965304,235,257279,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 1956, \"large_tick_hit\": 10, \"small_tick_hit\": 844, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 2032, \"large_tick_hit\": 10, \"small_tick_hit\": 869}}',1.81252,212793117,3078860,NULL,'2023-05-27 15:44:12',1685202252,NULL),(1953130036,27397371,2,2728166,0,1,1,'B',1,0.93662,92,217897,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 718, \"large_tick_hit\": 2, \"small_tick_hit\": 344, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',1.82345,203677133,641876,NULL,'2021-12-05 14:37:57',1638715077,NULL),(1953104003,27397371,2,33669,0,1,1,'B',1,0.932143,51,501728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 173, \"large_tick_hit\": 35, \"small_tick_hit\": 314, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 35, \"small_tick_hit\": 339}}',1.90748,203677643,154204,NULL,'2021-12-05 15:04:50',1638716690,NULL),(1960593310,27397371,2,3845728,1,1,1,'A',1,0.948526,178,460798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 1348, \"large_tick_hit\": 5, \"small_tick_hit\": 545, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1428, \"large_tick_hit\": 5, \"small_tick_hit\": 568}}',1.96345,213332193,2148814,NULL,'2023-07-08 01:42:42',1688780562,NULL),(1955991706,27397371,2,94974,0,1,1,'A',1,0.971481,67,600990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 340, \"large_tick_hit\": 108, \"small_tick_hit\": 608, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 108, \"small_tick_hit\": 627}}',2.16171,207215008,421128,NULL,'2022-05-24 18:41:55',1653417715,NULL),(1960554791,27397371,2,3256307,1,1,1,'A',1,0.964617,247,517337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 1956, \"large_tick_hit\": 10, \"small_tick_hit\": 842, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 2032, \"large_tick_hit\": 10, \"small_tick_hit\": 869}}',2.48609,213332294,5366340,NULL,'2023-07-08 01:53:36',1688781216,NULL),(1962492179,27397371,2,3525463,1,1,1,'B',1,0.939211,205,463400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1246, \"large_tick_hit\": 3, \"small_tick_hit\": 466, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1321, \"large_tick_hit\": 3, \"small_tick_hit\": 502}}',2.49277,215566536,2451256,NULL,'2024-01-17 14:18:34',1705501114,NULL),(1953090095,27397371,2,1864883,0,1,1,'A',1,0.942356,39,717614,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 77, \"large_tick_hit\": 11, \"small_tick_hit\": 288, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 11, \"small_tick_hit\": 308}}',2.65152,203652622,60033,NULL,'2021-12-04 16:41:36',1638636096,NULL),(1953304642,27397371,2,873830,0,1,1,'A',1,0.974926,93,953506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 7, \"small_tick_hit\": 568, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 7, \"small_tick_hit\": 585}}',2.98201,203777883,97776,NULL,'2021-12-10 10:45:33',1639133133,NULL),(2414603544,27397371,2,3427360,1,1,1,'A',1,0.941278,79,429100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 817, \"large_tick_hit\": 5, \"small_tick_hit\": 268, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 5, \"small_tick_hit\": 289}}',3.09801,216023790,1069140,NULL,'2024-02-26 23:18:03',1708989483,NULL),(1953090084,27397371,2,1864883,0,1,1,'B',1,0.93985,53,780943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 75, \"large_tick_hit\": 11, \"small_tick_hit\": 289, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 11, \"small_tick_hit\": 308}}',3.14229,203652612,63179,NULL,'2021-12-04 16:40:48',1638636048,NULL),(1959794775,27397371,2,3250376,1,1,1,'A',1,0.968923,127,572037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1114, \"large_tick_hit\": 14, \"small_tick_hit\": 618, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1142, \"large_tick_hit\": 14, \"small_tick_hit\": 646}}',3.29301,212228642,2183796,NULL,'2023-04-12 17:59:36',1681322376,NULL),(2403560696,27397371,2,3206413,1,1,1,'S',1,0.994709,33,739281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 44, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 45, \"small_tick_hit\": 144}}',3.53288,216001411,51824,NULL,'2024-02-24 22:22:19',1708813339,NULL),(1955969016,27397371,2,830082,0,1,1,'A',1,0.959659,163,516626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 876, \"small_tick_hit\": 361, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 377}}',3.5365,207322124,1610794,NULL,'2022-05-29 23:27:51',1653866871,NULL),(1953179541,27397371,2,3017193,0,1,1,'S',1,0.99,201,53946,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 483, \"large_tick_hit\": 65, \"small_tick_hit\": 442, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 65, \"small_tick_hit\": 445}}',3.81478,203650262,259541,NULL,'2021-12-04 14:56:15',1638629775,NULL),(1960614464,27397371,2,960065,1,1,1,'B',1,0.93901,83,409783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 666, \"large_tick_hit\": 5, \"small_tick_hit\": 145, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 5, \"small_tick_hit\": 154}}',3.96309,213230326,718246,NULL,'2023-06-30 03:05:20',1688094320,NULL),(1953267497,27397371,2,3141424,1,1,1,'B',1,0.938889,27,496360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 46, \"large_tick_hit\": 7, \"small_tick_hit\": 116, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 7, \"small_tick_hit\": 124}}',4.04814,203725948,66564,NULL,'2021-12-07 21:49:27',1638913767,NULL),(1953090395,27397371,2,2636308,1,1,1,'A',1,0.942857,60,612422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 160, \"large_tick_hit\": 2, \"small_tick_hit\": 300, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 2, \"small_tick_hit\": 324}}',4.22253,203629427,174464,NULL,'2021-12-03 18:42:52',1638556972,NULL),(1953179547,27397371,2,3017193,0,1,1,'S',1,0.985,122,662127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 483, \"large_tick_hit\": 63, \"small_tick_hit\": 439, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 63, \"small_tick_hit\": 445}}',4.24008,203650364,765870,NULL,'2021-12-04 14:59:55',1638629995,NULL),(1954652870,27397371,2,2592587,1,1,1,'A',1,0.979315,203,708636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 695, \"large_tick_hit\": 3, \"small_tick_hit\": 675, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 3, \"small_tick_hit\": 695}}',4.27499,205651659,1758122,NULL,'2022-03-05 19:39:59',1646509199,NULL),(1953090106,27397371,2,1864883,0,1,1,'S',1,0.989975,91,956041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 11, \"small_tick_hit\": 304, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 11, \"small_tick_hit\": 308}}',4.28542,203652644,114564,NULL,'2021-12-04 16:42:53',1638636173,NULL),(2538971202,27397371,2,2107599,1,1,1,'A',1,0.960912,303,525517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1534, \"small_tick_hit\": 531, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1597, \"small_tick_hit\": 552}}',4.62181,216264977,4482150,NULL,'2024-03-20 19:14:52',1710962092,NULL),(1960152306,27397371,2,1941532,1,1,1,'A',1,0.96656,154,523087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1213, \"large_tick_hit\": 14, \"small_tick_hit\": 594, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1259, \"large_tick_hit\": 14, \"small_tick_hit\": 611}}',4.66629,212852632,2679768,NULL,'2023-05-31 21:51:48',1685569908,NULL),(2380545797,27397371,2,1019007,1,1,1,'A',1,0.965545,101,471423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1087, \"large_tick_hit\": 2, \"small_tick_hit\": 116, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1126, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',4.78555,215954699,2324840,NULL,'2024-02-20 21:48:42',1708465722,NULL),(1960608601,27397371,2,124662,1,1,1,'A',1,0.953252,107,476956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 596, \"large_tick_hit\": 88, \"small_tick_hit\": 254, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 88, \"small_tick_hit\": 266}}',4.93349,213299555,1133712,NULL,'2023-07-05 14:54:03',1688568843,NULL),(1953278752,27397371,2,2514264,1,1,1,'A',1,0.968721,137,669448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 366, \"large_tick_hit\": 8, \"small_tick_hit\": 679, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 8, \"small_tick_hit\": 704}}',5.01359,203778027,729622,NULL,'2021-12-10 10:56:44',1639133804,NULL),(1960361677,27397371,2,2740455,1,1,1,'A',1,0.95356,150,492456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 935, \"small_tick_hit\": 605, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 989, \"small_tick_hit\": 626}}',5.12985,212943076,1367462,NULL,'2023-06-07 20:07:37',1686168457,NULL),(1953267503,27397371,2,3141424,1,1,1,'A',1,0.972222,33,337614,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 47, \"large_tick_hit\": 8, \"small_tick_hit\": 120, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 8, \"small_tick_hit\": 124}}',5.16912,203725960,62576,NULL,'2021-12-07 21:50:16',1638913816,NULL),(1956324781,27397371,2,2820213,1,1,1,'A',1,0.969208,66,503985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 217, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 1, \"small_tick_hit\": 221}}',5.20977,207757140,509762,NULL,'2022-06-20 16:09:01',1655741341,NULL),(2575403463,27397371,2,3525928,1,1,1,'C',1,0.893204,46,368952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 220, \"small_tick_hit\": 148, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 167}}',5.21752,216334833,204952,NULL,'2024-03-27 12:16:50',1711541810,NULL),(1956338081,27397371,2,3518066,1,1,1,'A',1,0.977721,151,693343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 666, \"large_tick_hit\": 2, \"small_tick_hit\": 868, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 2, \"small_tick_hit\": 884}}',5.22136,207782851,1256875,NULL,'2022-06-21 20:33:37',1655843617,NULL),(1960318545,27397371,2,3582060,1,1,1,'A',1,0.951787,132,464668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 797, \"large_tick_hit\": 2, \"small_tick_hit\": 346, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 2, \"small_tick_hit\": 356}}',5.24328,212921618,1179624,NULL,'2023-06-06 02:50:56',1686019856,NULL),(1955945453,27397371,2,3428924,1,1,1,'A',1,0.951219,125,568495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 413, \"small_tick_hit\": 250, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 269}}',5.53016,207254153,695872,NULL,'2022-05-26 20:10:46',1653595846,NULL),(2391295320,27397371,2,4325297,1,1,1,'A',1,0.968314,241,551111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1205, \"large_tick_hit\": 59, \"small_tick_hit\": 539, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1249, \"large_tick_hit\": 59, \"small_tick_hit\": 554}}',5.63406,215977555,3258814,NULL,'2024-02-22 22:02:14',1708639334,NULL),(2318693079,27397371,2,2019661,1,1,1,'A',1,0.954242,85,455137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 669, \"large_tick_hit\": 4, \"small_tick_hit\": 328, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 4, \"small_tick_hit\": 335}}',5.68565,215834652,824156,NULL,'2024-02-10 00:03:48',1707523428,NULL),(1960204429,27397371,2,3802071,1,1,1,'A',1,0.958472,165,518943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 822, \"large_tick_hit\": 16, \"small_tick_hit\": 316, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 16, \"small_tick_hit\": 331}}',5.76212,212771053,1498100,NULL,'2023-05-26 02:12:22',1685067142,NULL),(2253441274,27397371,2,3459629,1,1,1,'B',1,0.930775,159,478125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 845, \"large_tick_hit\": 2, \"small_tick_hit\": 390, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 2, \"small_tick_hit\": 430}}',5.76533,215635421,1719200,NULL,'2024-01-23 15:04:15',1706022255,NULL),(1958136479,27397371,2,2348194,1,1,1,'A',1,0.968182,309,590006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1110, \"large_tick_hit\": 5, \"small_tick_hit\": 802, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1151, \"large_tick_hit\": 5, \"small_tick_hit\": 824}}',5.88207,210173120,3807072,NULL,'2022-11-10 21:47:11',1668116831,NULL),(2534186072,27397371,2,2929711,1,1,1,'S',1,0.985997,256,653222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1332, \"large_tick_hit\": 11, \"small_tick_hit\": 699, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1353, \"large_tick_hit\": 11, \"small_tick_hit\": 707}}',5.99774,216255340,5076902,NULL,'2024-03-19 20:51:10',1710881470,NULL),(1953238691,27397371,2,206846,0,1,1,'A',1,0.96625,165,752054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 165, \"large_tick_hit\": 132, \"small_tick_hit\": 476, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 132, \"small_tick_hit\": 498}}',6.16461,203726319,406448,NULL,'2021-12-07 22:13:45',1638915225,NULL),(2253474300,27397371,2,3055652,1,1,1,'A',1,0.94085,61,405855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 408, \"large_tick_hit\": 6, \"small_tick_hit\": 95, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 6, \"small_tick_hit\": 101}}',6.29918,215635936,435310,NULL,'2024-01-23 16:02:10',1706025730,NULL),(1960301725,27397371,2,1644003,1,1,1,'A',1,0.962779,102,508329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 914, \"large_tick_hit\": 4, \"small_tick_hit\": 246, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 4, \"small_tick_hit\": 261}}',6.48203,212917912,1487860,NULL,'2023-06-05 19:21:25',1685992885,NULL),(1956265534,27397371,2,2859904,1,1,1,'S',1,0.980832,237,753223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 707, \"large_tick_hit\": 1, \"small_tick_hit\": 1083, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 1, \"small_tick_hit\": 1111}}',6.5826,207670992,2828582,NULL,'2022-06-16 15:47:09',1655394429,NULL),(2534410217,27397371,2,1658801,1,1,1,'A',1,0.941805,134,490214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 585, \"small_tick_hit\": 208, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 617, \"small_tick_hit\": 225}}',6.64697,216255743,832780,NULL,'2024-03-19 21:41:53',1710884513,NULL),(1955884945,27397371,2,3429142,1,1,1,'A',1,0.972093,51,654525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 163, \"large_tick_hit\": 13, \"small_tick_hit\": 242, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 13, \"small_tick_hit\": 249}}',6.74551,207197997,194068,NULL,'2022-05-23 19:57:31',1653335851,NULL),(1953090561,27397371,2,1864885,0,1,1,'A',1,0.974239,125,910252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 129, \"large_tick_hit\": 3, \"small_tick_hit\": 284, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',6.77827,203677804,314468,NULL,'2021-12-05 15:12:48',1638717168,NULL),(1953193159,27397371,2,3173104,1,1,1,'S',1,0.986711,78,668178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 163, \"large_tick_hit\": 5, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 5, \"small_tick_hit\": 130}}',6.84075,203650398,271490,NULL,'2021-12-04 15:01:21',1638630081,NULL),(2253150928,27397371,2,2042994,1,1,1,'A',1,0.97259,320,555050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1729, \"small_tick_hit\": 400, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1779, \"small_tick_hit\": 410}}',7.14656,215630710,4885856,NULL,'2024-01-23 02:25:09',1705976709,NULL),(1953231632,27397371,2,1995048,0,1,1,'A',1,0.968981,111,631114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 278, \"large_tick_hit\": 41, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',7.26002,203772235,495818,NULL,'2021-12-10 02:37:32',1639103852,NULL),(2374873588,27397371,2,3571601,1,1,1,'A',1,0.952191,80,464315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 289, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 4, \"small_tick_hit\": 304}}',7.27114,215943696,813834,NULL,'2024-02-19 19:55:31',1708372531,NULL),(2573712975,27397371,2,873830,1,1,1,'X',1,1,93,1188861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 7, \"small_tick_hit\": 585}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 7, \"small_tick_hit\": 585}}',7.34796,216331884,116581,NULL,'2024-03-27 01:46:58',1711504018,NULL),(1960705140,27397371,2,3836324,1,1,1,'B',1,0.935443,104,448281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 502, \"large_tick_hit\": 8, \"small_tick_hit\": 229, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 8, \"small_tick_hit\": 242}}',7.42264,213467830,673902,NULL,'2023-07-18 15:32:01',1689694321,NULL),(2568937449,27397371,2,738634,0,1,1,'B',1,0.915556,23,288774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 140, \"large_tick_hit\": 11, \"small_tick_hit\": 55, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 11, \"small_tick_hit\": 60}}',7.47053,216323274,142602,NULL,'2024-03-26 04:34:37',1711427677,NULL),(1956244274,27397371,2,73982,0,1,1,'A',1,0.952107,77,499098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 272, \"large_tick_hit\": 21, \"small_tick_hit\": 204, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 21, \"small_tick_hit\": 212}}',7.56403,207671491,351304,NULL,'2022-06-16 16:11:49',1655395909,NULL),(1960356641,27397371,2,3379897,1,1,1,'A',1,0.944979,91,427810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 560, \"small_tick_hit\": 127, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 133}}',7.58952,212955397,781798,NULL,'2023-06-08 20:23:48',1686255828,NULL),(2573522554,27397371,2,4402486,1,1,1,'A',1,0.9454,112,499342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 845, \"small_tick_hit\": 419, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 881, \"small_tick_hit\": 456}}',7.65827,216331561,1420058,NULL,'2024-03-27 00:43:52',1711500232,NULL),(1953255912,27397371,2,2445920,1,1,1,'A',1,0.979981,251,953409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 28, \"small_tick_hit\": 777, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 28, \"small_tick_hit\": 798}}',7.76987,203756499,745050,NULL,'2021-12-09 10:53:43',1639047223,NULL),(2567741813,27397371,2,3822821,1,1,1,'A',1,0.96445,242,563062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1276, \"large_tick_hit\": 14, \"small_tick_hit\": 392, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1312, \"large_tick_hit\": 14, \"small_tick_hit\": 418}}',7.77939,216321122,3982552,NULL,'2024-03-25 21:59:32',1711403972,NULL),(1955884938,27397371,2,3429142,1,1,1,'S',1,0.990698,94,805154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 167, \"large_tick_hit\": 13, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 13, \"small_tick_hit\": 249}}',7.91829,207197980,354352,NULL,'2022-05-23 19:56:03',1653335763,NULL),(1956296070,27397371,2,169001,0,1,1,'S',1,0.980525,183,690823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 585, \"large_tick_hit\": 34, \"small_tick_hit\": 539, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 34, \"small_tick_hit\": 553}}',8.00311,207733480,1943746,NULL,'2022-06-19 13:47:52',1655646472,NULL),(1953130044,27397371,2,2728166,0,1,1,'A',1,0.96919,269,90469,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 741, \"large_tick_hit\": 2, \"small_tick_hit\": 358, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',8.04509,203677252,610155,NULL,'2021-12-05 14:44:37',1638715477,NULL),(1960332855,27397371,2,3323080,1,1,1,'S',1,0.982346,175,640437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1076, \"large_tick_hit\": 3, \"small_tick_hit\": 479, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1093, \"large_tick_hit\": 3, \"small_tick_hit\": 490}}',8.04514,212906997,2991362,NULL,'2023-06-04 21:52:40',1685915560,NULL),(1960566864,27397371,2,3597220,0,1,1,'D',1,0.84326,27,152921,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 151, \"small_tick_hit\": 118, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 137}}',8.16798,213337949,67180,NULL,'2023-07-08 12:43:15',1688820195,NULL),(2403627819,27397371,2,3801215,1,1,1,'A',1,0.968548,107,559206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 690, \"small_tick_hit\": 357, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 709, \"small_tick_hit\": 372}}',8.21872,216001552,1191018,NULL,'2024-02-24 22:37:18',1708814238,NULL),(1960019100,27397371,2,34209,0,1,1,'A',1,0.948905,148,526599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 591, \"large_tick_hit\": 11, \"small_tick_hit\": 178, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 11, \"small_tick_hit\": 197}}',8.2389,212544818,1077248,NULL,'2023-05-07 16:47:29',1683478049,NULL),(1960575504,27397371,2,3612217,1,1,1,'A',1,0.959505,165,476769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 804, \"large_tick_hit\": 1, \"small_tick_hit\": 48, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 1, \"small_tick_hit\": 49}}',8.32767,213331981,1463236,NULL,'2023-07-08 01:15:46',1688778946,NULL),(1953237190,27397371,2,3101194,1,1,1,'S',1,0.983756,272,753863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 574, \"large_tick_hit\": 5, \"small_tick_hit\": 390, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 5, \"small_tick_hit\": 400}}',8.33586,203839560,2449192,NULL,'2021-12-12 21:08:33',1639343313,NULL),(1960611198,27397371,2,956030,0,1,1,'A',1,0.940959,55,515582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 160, \"small_tick_hit\": 95, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 102}}',8.37072,213332607,193021,NULL,'2023-07-08 02:29:13',1688783353,NULL),(1960601271,27397371,2,3861444,1,1,1,'B',1,0.922932,78,388635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 423, \"small_tick_hit\": 68, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 77}}',8.41078,213313809,469484,NULL,'2023-07-06 16:48:06',1688662086,NULL),(2538999283,27397371,2,3343023,1,1,1,'S',1,0.980122,175,575307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1189, \"large_tick_hit\": 3, \"small_tick_hit\": 90, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 3, \"small_tick_hit\": 93}}',8.82017,216265023,3266132,NULL,'2024-03-20 19:20:41',1710962441,NULL),(1956323264,27397371,2,250368,0,1,1,'A',1,0.968028,155,583111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 560, \"small_tick_hit\": 530, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 582, \"small_tick_hit\": 544}}',8.83,207805222,1522440,NULL,'2022-06-22 23:00:45',1655938845,NULL),(2253152200,27397371,2,3813001,1,1,1,'A',1,0.970303,179,556419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 951, \"large_tick_hit\": 10, \"small_tick_hit\": 542, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 985, \"large_tick_hit\": 10, \"small_tick_hit\": 554}}',8.88026,215630728,2406496,NULL,'2024-01-23 02:28:28',1705976908,NULL),(1956393616,27397371,2,3368431,1,1,1,'S',1,0.984805,204,642573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 811, \"large_tick_hit\": 8, \"small_tick_hit\": 218, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 8, \"small_tick_hit\": 221}}',9.24469,207714306,3323696,NULL,'2022-06-18 16:44:34',1655570674,NULL),(2396834479,27397371,2,3549202,1,1,1,'B',1,0.923469,60,634870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 114, \"large_tick_hit\": 2, \"small_tick_hit\": 65, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 78}}',9.31234,215988319,183478,NULL,'2024-02-23 21:03:06',1708722186,NULL),(1956430639,27397371,2,3444609,1,1,1,'S',1,0.983713,159,661446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 586, \"large_tick_hit\": 3, \"small_tick_hit\": 317, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 3, \"small_tick_hit\": 323}}',9.31969,208001483,1667750,NULL,'2022-07-02 18:41:50',1656787310,NULL),(1960603137,27397371,2,517963,0,1,1,'A',1,0.957307,70,460415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 394, \"small_tick_hit\": 189, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 193}}',9.32416,213332795,541730,NULL,'2023-07-08 02:51:20',1688784680,NULL),(2534361661,27397371,2,3642398,1,1,1,'A',1,0.961783,105,506329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 504, \"large_tick_hit\": 1, \"small_tick_hit\": 250, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 1, \"small_tick_hit\": 255}}',9.34123,216255640,730616,NULL,'2024-03-19 21:30:43',1710883843,NULL),(1960049057,27397371,2,3549174,1,1,1,'A',1,0.965174,77,949729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 5, \"small_tick_hit\": 117, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 5, \"small_tick_hit\": 124}}',9.39217,212530550,176270,NULL,'2023-05-06 17:08:24',1683392904,NULL),(1955812123,27397371,2,1415824,1,1,1,'S',1,0.998821,499,1074666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 86, \"small_tick_hit\": 1195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 86, \"small_tick_hit\": 1197}}',9.47112,207198116,2877220,NULL,'2022-05-23 20:05:46',1653336346,NULL),(1960256028,27397371,2,14648,0,1,1,'A',1,0.945679,53,734952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 127, \"large_tick_hit\": 31, \"small_tick_hit\": 225, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 31, \"small_tick_hit\": 243}}',9.4921,212930594,171321,NULL,'2023-06-06 19:25:23',1686079523,NULL),(2403773784,27397371,2,204672,0,1,1,'A',1,0.970092,160,537574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 961, \"large_tick_hit\": 31, \"small_tick_hit\": 273, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 31, \"small_tick_hit\": 282}}',9.56494,216001872,3146850,NULL,'2024-02-24 23:11:18',1708816278,NULL),(1953317697,27397371,2,3182807,1,1,1,'A',1,0.948529,48,537232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 114, \"small_tick_hit\": 144, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 153}}',9.72124,203813601,123684,NULL,'2021-12-11 19:27:39',1639250859,NULL),(2252876659,27397371,2,2126477,1,1,1,'A',1,0.965217,116,543488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 771, \"large_tick_hit\": 9, \"small_tick_hit\": 330, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 9, \"small_tick_hit\": 347}}',9.88249,215626292,1524684,NULL,'2024-01-22 16:51:21',1705942281,NULL),(1960188225,27397371,2,2602866,1,1,1,'A',1,0.955828,117,496227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 565, \"small_tick_hit\": 214, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 223}}',9.97365,212839955,1108320,NULL,'2023-05-31 00:54:12',1685494452,NULL),(2373621738,27397371,2,2421233,1,1,1,'A',1,0.956818,132,485578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 691, \"large_tick_hit\": 3, \"small_tick_hit\": 148, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 3, \"small_tick_hit\": 156}}',10.0022,215941432,1214968,NULL,'2024-02-19 15:40:07',1708357207,NULL),(1957357725,27397371,2,1813796,1,1,1,'S',1,0.990956,217,739725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 881, \"large_tick_hit\": 24, \"small_tick_hit\": 629, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 889, \"large_tick_hit\": 24, \"small_tick_hit\": 635}}',10.0058,209185368,3514002,NULL,'2022-09-05 19:03:16',1662404596,NULL),(1956327638,27397371,2,2145491,1,1,1,'A',1,0.977753,322,597864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1370, \"large_tick_hit\": 3, \"small_tick_hit\": 385, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1402, \"large_tick_hit\": 3, \"small_tick_hit\": 393}}',10.1427,207857083,5090694,NULL,'2022-06-25 15:33:57',1656171237,NULL),(1960328719,27397371,2,3312872,1,1,1,'A',1,0.977201,286,577834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1141, \"large_tick_hit\": 3, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1168, \"large_tick_hit\": 3, \"small_tick_hit\": 101}}',10.1544,212943202,3566686,NULL,'2023-06-07 20:18:50',1686169130,NULL),(1962223033,27397371,2,2453682,1,1,1,'S',1,0.984193,222,821848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 658, \"large_tick_hit\": 17, \"small_tick_hit\": 1691, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 17, \"small_tick_hit\": 1721}}',10.4557,215402320,1841169,NULL,'2024-01-03 03:35:28',1704252928,NULL),(1960168975,27397371,2,3223118,1,1,1,'A',1,0.975723,204,784996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 428, \"small_tick_hit\": 416, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 434}}',10.607,212852906,1670680,NULL,'2023-05-31 22:24:29',1685571869,NULL),(1958140493,27397371,2,3380580,1,1,1,'A',1,0.969721,182,572236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 799, \"large_tick_hit\": 1, \"small_tick_hit\": 417, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 1, \"small_tick_hit\": 430}}',10.6209,210189774,1764802,NULL,'2022-11-12 01:33:11',1668216791,NULL),(1960136074,27397371,2,2133969,1,1,1,'S',1,0.987636,155,686867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 794, \"large_tick_hit\": 3, \"small_tick_hit\": 561, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 3, \"small_tick_hit\": 568}}',10.7175,212792513,2278666,NULL,'2023-05-27 15:03:08',1685199788,NULL),(1960566875,27397371,2,3597220,1,1,1,'B',1,0.92163,39,388267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 167, \"small_tick_hit\": 127, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 137}}',10.7284,213337956,151930,NULL,'2023-07-08 12:44:12',1688820252,NULL),(1962441482,27397371,2,3721860,1,1,1,'B',1,0.919321,100,455817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 324, \"large_tick_hit\": 6, \"small_tick_hit\": 103, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 6, \"small_tick_hit\": 113}}',10.7428,215548107,500598,NULL,'2024-01-15 20:09:41',1705349381,NULL),(1956291156,27397371,2,159850,0,1,1,'A',1,0.97786,136,602790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 753, \"large_tick_hit\": 11, \"small_tick_hit\": 561, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 11, \"small_tick_hit\": 573}}',10.7546,207757095,1610450,NULL,'2022-06-20 16:06:36',1655741196,NULL),(1955884920,27397371,2,3429455,1,1,1,'S',1,0.984991,95,639794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 274, \"large_tick_hit\": 9, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 9, \"small_tick_hit\": 244}}',10.7887,207198058,619140,NULL,'2022-05-23 20:01:16',1653336076,NULL),(1960280351,27397371,2,2839658,1,1,1,'A',1,0.967822,129,512251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 597, \"large_tick_hit\": 9, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 9, \"small_tick_hit\": 178}}',11.0007,212943274,1253984,NULL,'2023-06-07 20:24:58',1686169498,NULL),(1953195122,27397371,2,3281684,1,1,1,'S',1,0.985554,252,130885,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 208, \"large_tick_hit\": 85, \"small_tick_hit\": 321, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 85, \"small_tick_hit\": 327}}',11.1331,203677298,237539,NULL,'2021-12-05 14:47:26',1638715646,NULL),(1960507521,27397371,2,1020725,0,1,1,'A',1,0.942466,92,478875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 429, \"large_tick_hit\": 19, \"small_tick_hit\": 240, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 19, \"small_tick_hit\": 255}}',11.2024,213332122,508840,NULL,'2023-07-08 01:33:13',1688779993,NULL),(1962215373,27397371,2,2818493,1,1,1,'S',1,0.980009,241,610891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1477, \"large_tick_hit\": 9, \"small_tick_hit\": 671, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1507, \"large_tick_hit\": 9, \"small_tick_hit\": 685}}',11.4076,215402424,5125414,NULL,'2024-01-03 03:53:04',1704253984,NULL),(1956275256,27397371,2,2974704,1,1,1,'S',1,0.994297,334,808828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1053, \"small_tick_hit\": 516, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1058, \"small_tick_hit\": 520}}',11.598,207717309,6605368,NULL,'2022-06-18 19:14:58',1655579698,NULL),(1960256100,27397371,2,14650,1,1,1,'S',1,0.984344,151,785176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 313, \"large_tick_hit\": 6, \"small_tick_hit\": 184, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 6, \"small_tick_hit\": 190}}',11.6586,212917950,1191496,NULL,'2023-06-05 19:24:52',1685993092,NULL),(1956326120,27397371,2,2140758,1,1,1,'S',1,0.983898,242,706835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 720, \"large_tick_hit\": 3, \"small_tick_hit\": 438, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 3, \"small_tick_hit\": 448}}',11.6876,207857310,2642808,NULL,'2022-06-25 15:45:59',1656171959,NULL),(1956324542,27397371,2,254650,0,1,1,'X',1,1,352,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 90, \"small_tick_hit\": 594}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 90, \"small_tick_hit\": 594}}',11.8062,207817672,1210884,NULL,'2022-06-23 16:01:44',1656000104,NULL),(2250116968,27397371,2,3404785,1,1,1,'A',1,0.969175,151,574436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 708, \"large_tick_hit\": 17, \"small_tick_hit\": 344, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 17, \"small_tick_hit\": 358}}',11.8395,215579803,1516408,NULL,'2024-01-18 18:51:18',1705603878,NULL),(2005076388,27397371,2,3911395,1,1,1,'A',1,0.952332,153,557482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 611, \"large_tick_hit\": 2, \"small_tick_hit\": 306, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 2, \"small_tick_hit\": 331}}',11.9891,215568368,1520624,NULL,'2024-01-17 17:11:19',1705511479,NULL),(1956323772,27397371,2,2133172,1,1,1,'S',1,0.981928,193,644445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 609, \"large_tick_hit\": 6, \"small_tick_hit\": 526, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 6, \"small_tick_hit\": 532}}',12.0461,207856987,1753552,NULL,'2022-06-25 15:29:22',1656170962,NULL),(2544485855,27397371,2,1974023,1,1,1,'A',1,0.948905,101,507579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 463, \"small_tick_hit\": 187, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 202}}',12.0886,216275309,802450,NULL,'2024-03-21 20:36:34',1711053394,NULL),(1960505069,27397371,2,3437423,1,1,1,'S',1,0.986234,246,664333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1256, \"large_tick_hit\": 21, \"small_tick_hit\": 729, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1275, \"large_tick_hit\": 21, \"small_tick_hit\": 738}}',12.1492,213313740,4333066,NULL,'2023-07-06 16:43:00',1688661780,NULL),(2396752961,27397371,2,3802332,1,1,1,'S',1,0.980411,311,668564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1174, \"large_tick_hit\": 2, \"small_tick_hit\": 826, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1194, \"large_tick_hit\": 2, \"small_tick_hit\": 846}}',12.2022,215988148,4485540,NULL,'2024-02-23 20:46:53',1708721213,NULL),(1956307796,27397371,2,2097826,1,1,1,'S',1,0.994595,208,781551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 616, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 1, \"small_tick_hit\": 618}}',12.2337,207856873,1895348,NULL,'2022-06-25 15:23:40',1656170620,NULL),(2568814444,27397371,2,4257342,1,1,1,'S',1,0.981657,168,628544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1170, \"large_tick_hit\": 4, \"small_tick_hit\": 378, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1188, \"large_tick_hit\": 4, \"small_tick_hit\": 389}}',12.4545,216323013,3584140,NULL,'2024-03-26 03:46:52',1711424812,NULL),(2374962792,27397371,2,4098029,1,1,1,'S',1,0.990798,245,682491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1246, \"large_tick_hit\": 2, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1260, \"large_tick_hit\": 2, \"small_tick_hit\": 368}}',12.6014,215943857,5102022,NULL,'2024-02-19 20:13:46',1708373626,NULL),(2252877805,27397371,2,4445672,1,1,1,'A',1,0.953846,124,512620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 484, \"large_tick_hit\": 2, \"small_tick_hit\": 320, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 2, \"small_tick_hit\": 330}}',12.6481,215626315,842320,NULL,'2024-01-22 16:53:22',1705942402,NULL),(1960350813,27397371,2,376736,0,1,1,'A',1,0.973322,137,541272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 867, \"small_tick_hit\": 264, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 893, \"small_tick_hit\": 269}}',12.6576,212931379,2064700,NULL,'2023-06-06 20:53:36',1686084816,NULL),(1955296623,27397371,2,1612940,0,1,1,'S',1,0.987421,174,705268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 378, \"large_tick_hit\": 16, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',12.6596,206459039,1037582,NULL,'2022-04-15 14:18:35',1650032315,NULL),(1956286591,27397371,2,2356935,1,1,1,'S',1,0.984848,185,694195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 481, \"large_tick_hit\": 17, \"small_tick_hit\": 282, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 17, \"small_tick_hit\": 287}}',12.7338,207753961,1702600,NULL,'2022-06-20 13:08:47',1655730527,NULL),(1956337034,27397371,2,3516212,1,1,1,'S',1,0.987526,407,764707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 951, \"large_tick_hit\": 8, \"small_tick_hit\": 466, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 959, \"large_tick_hit\": 8, \"small_tick_hit\": 476}}',12.7709,207714093,6996604,NULL,'2022-06-18 16:35:24',1655570124,NULL),(1960333035,27397371,2,3323514,1,1,1,'A',1,0.963516,96,539367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 374, \"small_tick_hit\": 207, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 215}}',12.7798,212921604,701550,NULL,'2023-06-06 02:48:28',1686019708,NULL),(1960309809,27397371,2,59892,0,1,1,'A',1,0.969722,207,575486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 885, \"small_tick_hit\": 300, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 910, \"small_tick_hit\": 312}}',12.7837,212955383,2577060,NULL,'2023-06-08 20:21:39',1686255699,NULL),(1960223562,27397371,2,674080,0,1,1,'S',1,0.990557,307,704709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1175, \"large_tick_hit\": 175, \"small_tick_hit\": 643, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1190, \"large_tick_hit\": 175, \"small_tick_hit\": 647}}',12.7981,212798551,5040322,NULL,'2023-05-27 23:23:53',1685229833,NULL),(2534299742,27397371,2,612705,1,1,1,'A',1,0.971734,163,614212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 735, \"large_tick_hit\": 1, \"small_tick_hit\": 536, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 1, \"small_tick_hit\": 556}}',12.9008,216255517,1758772,NULL,'2024-03-19 21:16:30',1710882990,NULL),(2253142433,27397371,2,2096605,1,1,1,'X',1,1,243,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 8, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 8, \"small_tick_hit\": 308}}',12.9371,215630562,1126200,NULL,'2024-01-23 02:02:30',1705975350,NULL),(1960268401,27397371,2,169002,0,1,1,'A',1,0.978293,200,639959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 816, \"large_tick_hit\": 138, \"small_tick_hit\": 353, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 138, \"small_tick_hit\": 366}}',12.9526,212945996,2562446,NULL,'2023-06-08 03:10:11',1686193811,NULL),(1960260516,27397371,2,3126955,1,1,1,'A',1,0.973046,147,576199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 604, \"large_tick_hit\": 1, \"small_tick_hit\": 117, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 1, \"small_tick_hit\": 123}}',12.9594,212921593,1678570,NULL,'2023-06-06 02:47:05',1686019625,NULL),(1960120013,27397371,2,1413791,1,1,1,'S',1,0.983564,349,662946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1393, \"large_tick_hit\": 12, \"small_tick_hit\": 510, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1414, \"large_tick_hit\": 12, \"small_tick_hit\": 521}}',13.1861,212852548,6605528,NULL,'2023-05-31 21:42:41',1685569361,NULL),(1955884954,27397371,2,3429142,1,1,1,'SH',1,0.983721,133,945421,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 167, \"large_tick_hit\": 13, \"small_tick_hit\": 243, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 13, \"small_tick_hit\": 249}}',13.1888,207198027,452472,NULL,'2022-05-23 19:59:02',1653335942,NULL),(1960318586,27397371,2,3280014,1,1,1,'A',1,0.970395,89,539440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 347, \"large_tick_hit\": 44, \"small_tick_hit\": 199, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 44, \"small_tick_hit\": 203}}',13.2138,212866035,616406,NULL,'2023-06-01 22:37:01',1685659021,NULL),(2573719557,27397371,2,3172075,1,1,1,'X',1,1,172,1188142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 9, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 9, \"small_tick_hit\": 438}}',13.3049,216331895,469121,NULL,'2024-03-27 01:49:12',1711504152,NULL),(1962208063,27397371,2,2411548,1,1,1,'S',1,0.981203,225,711161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 726, \"small_tick_hit\": 840, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 736, \"small_tick_hit\": 860}}',13.334,215402297,2644048,NULL,'2024-01-03 03:30:38',1704252638,NULL),(1960177849,27397371,2,1729807,1,1,1,'A',1,0.964417,140,556944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 521, \"small_tick_hit\": 265, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 541, \"small_tick_hit\": 274}}',13.4297,212785005,1119394,NULL,'2023-05-27 02:39:40',1685155180,NULL),(1956349540,27397371,2,3533589,1,1,1,'S',1,0.990621,402,785304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1054, \"large_tick_hit\": 6, \"small_tick_hit\": 630, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 6, \"small_tick_hit\": 639}}',13.5072,207737271,6375036,NULL,'2022-06-19 17:04:01',1655658241,NULL),(1960187670,27397371,2,347877,1,1,1,'S',1,0.987929,234,699710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 651, \"large_tick_hit\": 113, \"small_tick_hit\": 300, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 113, \"small_tick_hit\": 304}}',13.6263,212771710,2558504,NULL,'2023-05-26 03:33:19',1685071999,NULL),(2251856815,27397371,2,4188100,1,1,1,'A',1,0.979508,172,603932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 754, \"small_tick_hit\": 202, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 769, \"small_tick_hit\": 207}}',13.7569,215609376,2145484,NULL,'2024-01-21 04:23:47',1705811027,NULL),(2403616255,27397371,2,4296727,1,1,1,'X',1,1,499,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 1, \"small_tick_hit\": 454}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 1, \"small_tick_hit\": 454}}',13.7613,216001506,4607744,NULL,'2024-02-24 22:34:44',1708814084,NULL),(1956340219,27397371,2,1863247,1,1,1,'S',1,0.991979,222,735471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 696, \"large_tick_hit\": 128, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 128, \"small_tick_hit\": 291}}',13.8737,207760257,2678778,NULL,'2022-06-20 18:56:12',1655751372,NULL),(2569002365,27397371,2,1287353,0,1,1,'B',1,0.925094,54,421675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 167, \"small_tick_hit\": 80, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',14.0268,216323396,157700,NULL,'2024-03-26 05:00:16',1711429216,NULL),(1960361106,27397371,2,3875621,1,1,1,'S',1,0.987069,186,730289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 423, \"large_tick_hit\": 8, \"small_tick_hit\": 256, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 8, \"small_tick_hit\": 260}}',14.0378,212865976,1559652,NULL,'2023-06-01 22:32:17',1685658737,NULL),(2250091008,27397371,2,2141084,1,1,1,'S',1,0.985727,264,670660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 743, \"large_tick_hit\": 46, \"small_tick_hit\": 316, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 46, \"small_tick_hit\": 319}}',14.1147,215579358,2830964,NULL,'2024-01-18 18:07:29',1705601249,NULL),(1956316262,27397371,2,3580379,1,1,1,'S',1,0.991883,413,860440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 563, \"large_tick_hit\": 6, \"small_tick_hit\": 653, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 6, \"small_tick_hit\": 660}}',14.1965,207782692,3563162,NULL,'2022-06-21 20:23:28',1655843008,NULL),(1956295556,27397371,2,3035151,1,1,1,'S',1,0.981383,167,667596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 474, \"large_tick_hit\": 17, \"small_tick_hit\": 247, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 17, \"small_tick_hit\": 253}}',14.2617,207737853,1350690,NULL,'2022-06-19 17:29:59',1655659799,NULL),(1960587745,27397371,2,1287353,0,1,1,'C',1,0.88764,39,165040,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 154, \"small_tick_hit\": 83, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',14.3917,213338073,73598,NULL,'2023-07-08 12:52:47',1688820767,NULL),(1956377095,27397371,2,495530,0,1,1,'S',1,0.984127,227,755784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1107, \"large_tick_hit\": 23, \"small_tick_hit\": 730, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 23, \"small_tick_hit\": 752}}',14.4425,207805155,4751568,NULL,'2022-06-22 22:54:31',1655938471,NULL),(1953267593,27397371,2,3141425,1,1,1,'S',1,0.996753,103,479351,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 12, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 12, \"small_tick_hit\": 205}}',14.4665,203725972,112350,NULL,'2021-12-07 21:51:03',1638913863,NULL),(1956880217,27397371,2,3069253,1,1,1,'S',1,0.996569,204,873402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 273, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 309}}',14.4871,208478887,1199368,NULL,'2022-07-28 17:50:04',1659030604,NULL),(1960341623,27397371,2,3003000,1,1,1,'S',1,0.990504,336,759437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1513, \"large_tick_hit\": 12, \"small_tick_hit\": 874, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1524, \"large_tick_hit\": 12, \"small_tick_hit\": 886}}',14.6001,212907077,9479644,NULL,'2023-06-04 22:04:58',1685916298,NULL),(1960302807,27397371,2,3545531,1,1,1,'X',1,1,263,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 3, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 3, \"small_tick_hit\": 284}}',14.8559,212906953,1318936,NULL,'2023-06-04 21:47:11',1685915231,NULL),(2373712296,27397371,2,1864884,0,1,1,'S',1,0.997375,162,958989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 1, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',14.8673,215941624,667572,NULL,'2024-02-19 15:58:50',1708358330,NULL),(2539043260,27397371,2,264894,0,1,1,'A',1,0.967003,243,561879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 778, \"large_tick_hit\": 16, \"small_tick_hit\": 261, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 16, \"small_tick_hit\": 265}}',14.9475,216265103,2517694,NULL,'2024-03-20 19:29:41',1710962981,NULL),(2250080537,27397371,2,751747,1,1,1,'A',1,0.979083,201,622138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 872, \"large_tick_hit\": 15, \"small_tick_hit\": 330, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 889, \"large_tick_hit\": 15, \"small_tick_hit\": 339}}',15.1172,215579197,2423376,NULL,'2024-01-18 17:50:21',1705600221,NULL),(1962198842,27397371,2,1974024,1,1,1,'S',1,0.982558,142,631046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 482, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 197}}',15.1497,215332997,1274828,NULL,'2023-12-28 21:26:28',1703798788,NULL),(2006358509,27397371,2,4150541,1,1,1,'A',1,0.947771,111,500933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 462, \"large_tick_hit\": 12, \"small_tick_hit\": 270, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 12, \"small_tick_hit\": 284}}',15.2343,215568430,651408,NULL,'2024-01-17 17:15:27',1705511727,NULL),(1960294321,27397371,2,1926269,1,1,1,'X',1,1,258,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 4, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 4, \"small_tick_hit\": 255}}',15.2458,212977937,1301050,NULL,'2023-06-10 15:59:49',1686412789,NULL),(2403551527,27397371,2,3206414,1,1,1,'X',1,1,79,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 79, \"small_tick_hit\": 54}}',15.2769,216001385,190384,NULL,'2024-02-24 22:20:17',1708813217,NULL),(2573722407,27397371,2,4112187,1,1,1,'X',1,1,100,1187203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 2, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 2, \"small_tick_hit\": 250}}',15.3173,216331898,188888,NULL,'2024-03-27 01:50:11',1711504211,NULL),(1962175189,27397371,2,216151,0,1,1,'S',1,0.983796,370,683577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1098, \"large_tick_hit\": 12, \"small_tick_hit\": 590, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 12, \"small_tick_hit\": 600}}',15.3947,215402209,5043012,NULL,'2024-01-03 03:16:26',1704251786,NULL),(2573724976,27397371,2,2519886,1,1,1,'S',1,0.990361,93,1184653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 10, \"small_tick_hit\": 318, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 10, \"small_tick_hit\": 322}}',15.4247,216331904,167654,NULL,'2024-03-27 01:51:04',1711504264,NULL),(1956210421,27397371,2,250370,0,1,1,'S',1,0.984342,200,767240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 497, \"large_tick_hit\": 8, \"small_tick_hit\": 438, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 8, \"small_tick_hit\": 449}}',15.4429,207654097,1971420,NULL,'2022-06-15 18:07:18',1655316438,NULL),(1956281050,27397371,2,2040552,1,1,1,'S',1,0.992216,308,768565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 849, \"large_tick_hit\": 8, \"small_tick_hit\": 800, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 8, \"small_tick_hit\": 806}}',15.5665,207822196,4258536,NULL,'2022-06-23 20:43:57',1656017037,NULL),(1956362452,27397371,2,1608849,0,1,1,'A',1,0.973118,113,625266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 304, \"large_tick_hit\": 4, \"small_tick_hit\": 235, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',15.5945,207725051,581390,NULL,'2022-06-19 03:48:09',1655610489,NULL),(1956382361,27397371,2,3206416,1,1,1,'B',1,0.919811,66,709506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 88, \"small_tick_hit\": 107, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 91, \"small_tick_hit\": 121}}',15.6818,207799036,143246,NULL,'2022-06-22 16:39:13',1655915953,NULL),(1957783140,27397371,2,511864,0,1,1,'S',1,0.983386,391,840808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 624, \"large_tick_hit\": 3, \"small_tick_hit\": 616, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 3, \"small_tick_hit\": 634}}',15.6841,209636686,4581004,NULL,'2022-10-05 23:30:12',1665012612,NULL),(1955604273,27397371,2,2753473,1,1,1,'S',1,0.996528,294,960771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 282}}',15.8691,206790928,2145148,NULL,'2022-05-01 23:17:25',1651447045,NULL),(1956341369,27397371,2,1863290,1,1,1,'S',1,0.983871,191,720529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 559, \"large_tick_hit\": 7, \"small_tick_hit\": 349, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 7, \"small_tick_hit\": 358}}',15.9331,207760185,2243606,NULL,'2022-06-20 18:52:15',1655751135,NULL),(1960196968,27397371,2,3590276,1,1,1,'A',1,0.976222,156,586085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 563, \"small_tick_hit\": 176, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 578, \"small_tick_hit\": 179}}',15.9852,212792652,1427012,NULL,'2023-05-27 15:13:25',1685200405,NULL),(1962262676,27397371,2,2945145,1,1,1,'S',1,0.980479,401,662527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1122, \"large_tick_hit\": 61, \"small_tick_hit\": 374, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 61, \"small_tick_hit\": 384}}',16.0367,215402183,6563708,NULL,'2024-01-03 03:11:38',1704251498,NULL),(1960261113,27397371,2,2106628,1,1,1,'S',1,0.983165,123,606185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 467, \"large_tick_hit\": 29, \"small_tick_hit\": 380, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 29, \"small_tick_hit\": 382}}',16.143,212917589,917104,NULL,'2023-06-05 18:50:27',1685991027,NULL),(1956262194,27397371,2,3545345,1,1,1,'S',1,0.986538,312,772609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 586, \"large_tick_hit\": 8, \"small_tick_hit\": 432, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 8, \"small_tick_hit\": 440}}',16.1443,207671331,3074900,NULL,'2022-06-16 16:02:22',1655395342,NULL),(2253476552,27397371,2,1648323,1,1,1,'A',1,0.965241,123,542136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 478, \"large_tick_hit\": 13, \"small_tick_hit\": 231, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 13, \"small_tick_hit\": 238}}',16.3137,215635965,867538,NULL,'2024-01-23 16:06:12',1706025972,NULL),(2380523811,27397371,2,2636468,1,1,1,'A',1,0.952218,93,505724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 196, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 205}}',16.3951,215954654,486920,NULL,'2024-02-20 21:43:14',1708465394,NULL),(1960271431,27397371,2,28772,0,1,1,'S',1,0.989384,206,762265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 405, \"small_tick_hit\": 61, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 63}}',16.5231,212930490,1943030,NULL,'2023-06-06 19:12:10',1686078730,NULL),(2402142492,27397371,2,1059410,0,1,1,'X',1,1,120,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 171}}',16.5561,215998452,246890,NULL,'2024-02-24 17:51:16',1708797076,NULL),(2380564896,27397371,2,1863291,1,1,1,'A',1,0.979284,173,604224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 848, \"large_tick_hit\": 3, \"small_tick_hit\": 189, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 3, \"small_tick_hit\": 195}}',16.5944,215954752,2407038,NULL,'2024-02-20 21:53:29',1708466009,NULL),(1956359172,27397371,2,2032726,0,1,1,'S',1,0.983333,136,884489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 259, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',17.046,207856659,379306,NULL,'2022-06-25 15:12:57',1656169977,NULL),(1959998703,27397371,2,3124823,1,1,1,'S',1,0.985765,243,699754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 767, \"large_tick_hit\": 28, \"small_tick_hit\": 590, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 28, \"small_tick_hit\": 599}}',17.1968,212607225,3173520,NULL,'2023-05-12 23:43:09',1683934989,NULL),(2251860206,27397371,2,4386008,1,1,1,'X',1,1,221,978624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 221, \"small_tick_hit\": 175}}',17.2155,215609427,1041990,NULL,'2024-01-21 04:32:03',1705811523,NULL),(1962183023,27397371,2,2100908,1,1,1,'S',1,0.991406,241,779149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 770, \"large_tick_hit\": 1, \"small_tick_hit\": 498, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 1, \"small_tick_hit\": 504}}',17.2532,215402225,3755272,NULL,'2024-01-03 03:19:37',1704251977,NULL),(1960256256,27397371,2,3895612,1,1,1,'X',1,1,164,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 186}}',17.262,212864562,696904,NULL,'2023-06-01 20:04:53',1685649893,NULL),(1960105068,27397371,2,2743889,1,1,1,'A',1,0.975869,245,650612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 823, \"large_tick_hit\": 2, \"small_tick_hit\": 550, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 2, \"small_tick_hit\": 567}}',17.3661,212545024,2665800,NULL,'2023-05-07 17:01:42',1683478902,NULL),(1958181509,27397371,2,130217,0,1,1,'S',1,0.985359,287,700259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 675, \"large_tick_hit\": 35, \"small_tick_hit\": 636, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 35, \"small_tick_hit\": 643}}',17.5761,210189940,3324056,NULL,'2022-11-12 01:49:19',1668217759,NULL),(2250103588,27397371,2,2023147,1,1,1,'A',1,0.958194,87,502111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 357, \"large_tick_hit\": 3, \"small_tick_hit\": 213, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 3, \"small_tick_hit\": 219}}',17.7026,215579572,576042,NULL,'2024-01-18 18:28:46',1705602526,NULL),(1960234614,27397371,2,3664692,1,1,1,'A',1,0.969697,161,713089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 353, \"large_tick_hit\": 9, \"small_tick_hit\": 278, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 9, \"small_tick_hit\": 293}}',17.7029,212839590,943052,NULL,'2023-05-31 00:12:39',1685491959,NULL),(1956838916,27397371,2,1059390,0,1,1,'B',1,0.933535,120,299684,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 214, \"small_tick_hit\": 95, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 102}}',17.7322,208478931,247670,NULL,'2022-07-28 17:52:27',1659030747,NULL),(2251864177,27397371,2,3706075,1,1,1,'A',1,0.973239,181,639590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 456, \"large_tick_hit\": 1, \"small_tick_hit\": 234, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 1, \"small_tick_hit\": 241}}',17.9162,215609485,1184824,NULL,'2024-01-21 04:41:50',1705812110,NULL),(1960309265,27397371,2,2911090,1,1,1,'S',1,0.984941,445,677406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1673, \"large_tick_hit\": 9, \"small_tick_hit\": 738, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1697, \"large_tick_hit\": 9, \"small_tick_hit\": 751}}',17.9786,212955683,10165772,NULL,'2023-06-08 21:00:35',1686258035,NULL),(1955945915,27397371,2,3429019,1,1,1,'S',1,0.989114,282,955813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 1, \"small_tick_hit\": 354, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 1, \"small_tick_hit\": 361}}',18.0285,207254196,1503496,NULL,'2022-05-26 20:12:35',1653595955,NULL),(2380530280,27397371,2,3414937,1,1,1,'A',1,0.972222,103,568904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 285, \"large_tick_hit\": 5, \"small_tick_hit\": 130, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 5, \"small_tick_hit\": 132}}',18.0403,215954672,560412,NULL,'2024-02-20 21:44:52',1708465492,NULL),(1956006887,27397371,2,2838561,1,1,1,'S',1,0.990909,147,965144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 180, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 183}}',18.0424,207322145,476460,NULL,'2022-05-29 23:29:10',1653866950,NULL),(2573741847,27397371,2,2838730,1,1,1,'A',1,0.96,113,512773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 306, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 30}}',18.2177,216331929,518004,NULL,'2024-03-27 01:56:48',1711504608,NULL),(2374976667,27397371,2,4020245,1,1,1,'A',1,0.975779,278,638242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 848, \"large_tick_hit\": 5, \"small_tick_hit\": 275, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 5, \"small_tick_hit\": 286}}',18.2328,215943878,3171778,NULL,'2024-02-19 20:16:38',1708373798,NULL),(1956211165,27397371,2,3258171,1,1,1,'S',1,0.989614,281,814707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 427, \"large_tick_hit\": 8, \"small_tick_hit\": 232, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 8, \"small_tick_hit\": 236}}',18.2886,207653986,2334036,NULL,'2022-06-15 18:00:38',1655316038,NULL),(1953109359,27397371,2,3182806,1,1,1,'X',1,1,89,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 20, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 20, \"small_tick_hit\": 138}}',18.3788,203652976,146036,NULL,'2021-12-04 16:56:48',1638637008,NULL),(1959881362,27397371,2,3851447,1,1,1,'S',1,0.996737,227,821839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 443, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 168}}',18.6212,212396857,2336548,NULL,'2023-04-25 19:34:26',1682451266,NULL),(1961851849,27397371,2,65429,1,1,1,'A',1,0.971366,265,623156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 903, \"large_tick_hit\": 3, \"small_tick_hit\": 417, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 924, \"large_tick_hit\": 3, \"small_tick_hit\": 435}}',18.6532,214787541,2951490,NULL,'2023-11-09 20:24:52',1699561492,NULL),(1960122572,27397371,2,1018661,1,1,1,'S',1,0.991639,288,717010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1001, \"large_tick_hit\": 2, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 2, \"small_tick_hit\": 184}}',18.7465,212852750,4551878,NULL,'2023-05-31 22:04:13',1685570653,NULL),(2380513172,27397371,2,3162219,1,1,1,'X',1,1,542,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 8, \"small_tick_hit\": 1023}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 8, \"small_tick_hit\": 1023}}',18.7999,215954636,5347846,NULL,'2024-02-20 21:40:38',1708465238,NULL),(2253448866,27397371,2,3988422,1,1,1,'S',1,0.996187,492,974449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 11, \"small_tick_hit\": 553, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 11, \"small_tick_hit\": 557}}',18.813,215635526,4506862,NULL,'2024-01-23 15:17:37',1706023057,NULL),(2253484377,27397371,2,3875706,1,1,1,'S',1,0.989381,132,744166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 214, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 217}}',18.8918,215636085,1069844,NULL,'2024-01-23 16:20:24',1706026824,NULL),(2380494662,27397371,2,3317976,1,1,1,'A',1,0.967922,201,593490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 543, \"large_tick_hit\": 1, \"small_tick_hit\": 150, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 1, \"small_tick_hit\": 155}}',18.9639,215954574,1936372,NULL,'2024-02-20 21:36:03',1708464963,NULL),(1957652363,27397371,2,2615018,1,1,1,'X',1,1,239,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 3, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 3, \"small_tick_hit\": 192}}',19.0028,209531713,1080048,NULL,'2022-09-28 17:24:58',1664385898,NULL),(1960156442,27397371,2,1517266,1,1,1,'S',1,0.980126,198,637406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 628, \"small_tick_hit\": 457, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 643, \"small_tick_hit\": 464}}',19.0278,212785043,2190010,NULL,'2023-05-27 02:44:53',1685155493,NULL),(1960114230,27397371,2,4094211,1,1,1,'X',1,1,344,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 253}}',19.0767,212605143,2887986,NULL,'2023-05-12 19:33:10',1683919990,NULL),(2318663850,27397371,2,2958387,1,1,1,'S',1,0.982206,132,619427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 282, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',19.0896,215834616,1405108,NULL,'2024-02-09 23:55:53',1707522953,NULL),(1960503735,27397371,2,1988751,0,1,1,'S',1,0.987826,108,652220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 4, \"small_tick_hit\": 247}}',19.209,213332745,755668,NULL,'2023-07-08 02:45:25',1688784325,NULL),(2403819931,27397371,2,64782,0,1,1,'S',1,0.99352,216,800093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 469, \"large_tick_hit\": 27, \"small_tick_hit\": 424, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 27, \"small_tick_hit\": 427}}',19.4156,216001961,2182944,NULL,'2024-02-24 23:22:33',1708816953,NULL),(1960327051,27397371,2,293536,1,1,1,'S',1,0.990691,356,734384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 981, \"large_tick_hit\": 223, \"small_tick_hit\": 286, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 223, \"small_tick_hit\": 290}}',19.4568,212864732,6011096,NULL,'2023-06-01 20:18:05',1685650685,NULL),(1960308624,27397371,2,2201204,1,1,1,'S',1,0.990555,168,711316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 504, \"large_tick_hit\": 1, \"small_tick_hit\": 334, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 1, \"small_tick_hit\": 336}}',19.658,212921733,1721312,NULL,'2023-06-06 03:06:14',1686020774,NULL),(2250119662,27397371,2,3614538,1,1,1,'A',1,0.971812,197,579279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 643, \"small_tick_hit\": 81, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 85}}',19.7273,215579857,1710414,NULL,'2024-01-18 18:55:46',1705604146,NULL),(2569045016,27397371,2,1670402,1,1,1,'A',1,0.971399,180,597256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 660, \"large_tick_hit\": 22, \"small_tick_hit\": 269, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 22, \"small_tick_hit\": 280}}',19.736,216323477,1846286,NULL,'2024-03-26 05:17:20',1711430240,NULL),(2318632051,27397371,2,86554,0,1,1,'S',1,0.993681,331,960919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 26, \"small_tick_hit\": 298, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 26, \"small_tick_hit\": 302}}',19.7416,215834574,1937580,NULL,'2024-02-09 23:47:38',1707522458,NULL),(1956178210,27397371,2,608461,0,1,1,'A',1,0.978723,272,803453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 362, \"small_tick_hit\": 190, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 196}}',19.8203,207654200,1902388,NULL,'2022-06-15 18:13:21',1655316801,NULL),(2250070050,27397371,2,2224208,1,1,1,'S',1,0.985137,312,685972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1061, \"small_tick_hit\": 596, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1076, \"small_tick_hit\": 606}}',19.9375,215579017,4817396,NULL,'2024-01-18 17:32:59',1705599179,NULL),(1962231052,27397371,2,4335309,1,1,1,'S',1,0.992312,592,779103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1205, \"small_tick_hit\": 602, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1215, \"small_tick_hit\": 606}}',19.9896,215333050,10573240,NULL,'2023-12-28 21:31:34',1703799094,NULL),(1957733906,27397371,2,2617892,1,1,1,'A',1,0.945848,229,667887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 371, \"large_tick_hit\": 4, \"small_tick_hit\": 149, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 4, \"small_tick_hit\": 159}}',20.1385,209636890,1400454,NULL,'2022-10-05 23:58:16',1665014296,NULL),(1960194501,27397371,2,3582062,1,1,1,'S',1,0.993043,290,824556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 666, \"large_tick_hit\": 7, \"small_tick_hit\": 469, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 7, \"small_tick_hit\": 474}}',20.2336,212770301,3927926,NULL,'2023-05-26 00:19:08',1685060348,NULL),(2373768129,27397371,2,80988,0,1,1,'S',1,0.994355,350,814529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 650, \"large_tick_hit\": 74, \"small_tick_hit\": 509, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 74, \"small_tick_hit\": 512}}',20.3129,215941750,4303558,NULL,'2024-02-19 16:10:22',1708359022,NULL),(1958893804,27397371,2,3013523,1,1,1,'S',1,0.99234,443,774605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 865, \"large_tick_hit\": 10, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 10, \"small_tick_hit\": 293}}',20.3315,211133980,6474394,NULL,'2023-01-19 00:13:37',1674087217,NULL),(2250055013,27397371,2,3545949,1,1,1,'S',1,0.987368,169,699534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 543, \"small_tick_hit\": 395, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 550, \"small_tick_hit\": 400}}',20.5664,215578797,1668626,NULL,'2024-01-18 17:07:55',1705597675,NULL),(1960268831,27397371,2,3458286,1,1,1,'S',1,0.993115,251,963292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 2, \"small_tick_hit\": 326, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 2, \"small_tick_hit\": 330}}',20.6735,212917725,1598244,NULL,'2023-06-05 19:03:28',1685991808,NULL),(1961584832,27397371,2,3056091,1,1,1,'S',1,0.996055,296,826390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 750, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 753, \"small_tick_hit\": 261}}',20.7985,214587400,4273136,NULL,'2023-10-22 21:47:38',1698011258,NULL),(2380573693,27397371,2,1612939,0,1,1,'S',1,0.99115,150,708665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 499, \"small_tick_hit\": 397, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',20.9959,215954778,1363630,NULL,'2024-02-20 21:55:41',1708466141,NULL),(2569061425,27397371,2,4419386,1,1,1,'S',1,0.980447,115,610957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 491, \"large_tick_hit\": 5, \"small_tick_hit\": 206, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 5, \"small_tick_hit\": 210}}',21.2324,216323506,1060180,NULL,'2024-03-26 05:23:59',1711430639,NULL),(1960254366,27397371,2,3892061,1,1,1,'S',1,0.992405,111,814885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 203, \"large_tick_hit\": 2, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 2, \"small_tick_hit\": 189}}',21.2364,212864545,603362,NULL,'2023-06-01 20:03:42',1685649822,NULL),(2250086696,27397371,2,2938023,1,1,1,'S',1,0.981413,215,643082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 826, \"large_tick_hit\": 4, \"small_tick_hit\": 490, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 4, \"small_tick_hit\": 499}}',21.2656,215579279,2560532,NULL,'2024-01-18 18:00:29',1705600829,NULL),(1960324393,27397371,2,282168,0,1,1,'S',1,0.983035,298,685995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 820, \"large_tick_hit\": 45, \"small_tick_hit\": 178, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 45, \"small_tick_hit\": 185}}',21.3683,212917883,3844164,NULL,'2023-06-05 19:18:40',1685992720,NULL),(1960148812,27397371,2,1644002,1,1,1,'S',1,0.992993,277,748310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 739, \"large_tick_hit\": 4, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 4, \"small_tick_hit\": 250}}',21.4804,212782519,3827198,NULL,'2023-05-26 22:10:33',1685139033,NULL),(2250114516,27397371,2,3258746,1,1,1,'S',1,0.983856,220,692624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 740, \"large_tick_hit\": 4, \"small_tick_hit\": 292, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 4, \"small_tick_hit\": 300}}',21.5356,215579754,2536100,NULL,'2024-01-18 18:47:21',1705603641,NULL),(1956338010,27397371,2,302493,0,1,1,'S',1,0.984747,489,780713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 848, \"large_tick_hit\": 216, \"small_tick_hit\": 550, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 216, \"small_tick_hit\": 567}}',21.6482,207758672,6575800,NULL,'2022-06-20 17:30:12',1655746212,NULL),(1960269049,27397371,2,1025726,0,1,1,'S',1,0.994318,167,772345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 423, \"large_tick_hit\": 15, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 15, \"small_tick_hit\": 263}}',21.665,212864602,1377900,NULL,'2023-06-01 20:07:31',1685650051,NULL),(1956396378,27397371,2,3571040,1,1,1,'X',1,1,455,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 6, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 6, \"small_tick_hit\": 379}}',21.9394,207798761,3803454,NULL,'2022-06-22 16:25:43',1655915143,NULL),(1959896759,27397371,2,3881723,1,1,1,'S',1,0.994945,435,822616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 798, \"small_tick_hit\": 383, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 802, \"small_tick_hit\": 385}}',21.952,212520503,7008826,NULL,'2023-05-06 01:02:10',1683334930,NULL),(2373569217,27397371,2,4408368,1,1,1,'S',1,0.9952,354,875277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 787, \"small_tick_hit\": 457, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 789, \"small_tick_hit\": 461}}',22.0462,215941334,5443630,NULL,'2024-02-19 15:29:12',1708356552,NULL),(1960055085,27397371,2,3773769,1,1,1,'S',1,0.993548,256,967843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 12, \"small_tick_hit\": 514, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 12, \"small_tick_hit\": 519}}',22.0657,212615593,1301560,NULL,'2023-05-13 15:54:02',1683993242,NULL),(2534209679,27397371,2,128669,0,1,1,'S',1,0.993641,294,785380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 795, \"large_tick_hit\": 6, \"small_tick_hit\": 449, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 6, \"small_tick_hit\": 452}}',22.0704,216255379,4135622,NULL,'2024-03-19 20:56:21',1710881781,NULL),(1962487294,27397371,2,2446831,1,1,1,'S',1,0.99618,523,913013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 644, \"small_tick_hit\": 399, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 645, \"small_tick_hit\": 402}}',22.1189,215566437,7066998,NULL,'2024-01-17 14:08:35',1705500515,NULL),(2403523658,27397371,2,3799109,1,1,1,'X',1,1,390,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 55, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 55, \"small_tick_hit\": 427}}',22.1283,216001317,2442486,NULL,'2024-02-24 22:14:09',1708812849,NULL),(2250100076,27397371,2,3037224,1,1,1,'A',1,0.968142,85,538594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 303, \"large_tick_hit\": 9, \"small_tick_hit\": 235, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 9, \"small_tick_hit\": 239}}',22.1303,215579525,453786,NULL,'2024-01-18 18:22:47',1705602167,NULL),(1962496007,27397371,2,2026062,0,1,1,'A',1,0.947236,110,599488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 237, \"large_tick_hit\": 9, \"small_tick_hit\": 131, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 9, \"small_tick_hit\": 143}}',22.2716,215566599,412382,NULL,'2024-01-17 14:26:05',1705501565,NULL),(1960296179,27397371,2,2166086,1,1,1,'S',1,0.986852,256,657391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 963, \"small_tick_hit\": 313, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 978, \"small_tick_hit\": 315}}',22.2992,212955626,3946750,NULL,'2023-06-08 20:51:43',1686257503,NULL),(2373656428,27397371,2,2340872,1,1,1,'A',1,0.978302,171,661351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 491, \"large_tick_hit\": 7, \"small_tick_hit\": 539, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 7, \"small_tick_hit\": 551}}',22.5299,215941491,1402962,NULL,'2024-02-19 15:47:18',1708357638,NULL),(2396830902,27397371,2,3461050,1,1,1,'A',1,0.977376,126,638487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 326, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 4, \"small_tick_hit\": 332}}',22.807,215988309,759536,NULL,'2024-02-23 21:02:22',1708722142,NULL),(2250066756,27397371,2,2097074,1,1,1,'A',1,0.973127,271,638598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 775, \"small_tick_hit\": 420, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 794, \"small_tick_hit\": 434}}',23.0426,215578957,2775660,NULL,'2024-01-18 17:27:23',1705598843,NULL),(1960354709,27397371,2,3373329,1,1,1,'S',1,0.986815,257,684526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 998, \"small_tick_hit\": 424, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1011, \"small_tick_hit\": 430}}',23.0907,212955512,4910536,NULL,'2023-06-08 20:39:10',1686256750,NULL),(1960335581,27397371,2,1252321,1,1,1,'S',1,0.994536,435,833961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1041, \"small_tick_hit\": 415, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1045, \"small_tick_hit\": 419}}',23.253,212906916,8969794,NULL,'2023-06-04 21:42:21',1685914941,NULL),(1959962289,27397371,2,2636037,1,1,1,'S',1,0.988673,188,775183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 259, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 263}}',23.4016,212396955,1345286,NULL,'2023-04-25 19:43:42',1682451822,NULL),(2408143617,27397371,2,3126955,1,1,1,'S',1,0.994609,318,450141,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 616, \"large_tick_hit\": 2, \"small_tick_hit\": 120, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 2, \"small_tick_hit\": 123}}',23.4451,216011789,3019910,NULL,'2024-02-25 17:34:12',1708882452,NULL),(2568854078,27397371,2,1697982,1,1,1,'S',1,0.982143,222,650862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 527, \"large_tick_hit\": 3, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 3, \"small_tick_hit\": 241}}',23.5282,216323102,2180144,NULL,'2024-03-26 04:01:54',1711425714,NULL),(1960409794,27397371,2,2456448,1,1,1,'S',1,0.986982,202,670828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 647, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 656, \"small_tick_hit\": 189}}',23.5287,213148240,1995298,NULL,'2023-06-23 18:23:46',1687544626,NULL),(2374933103,27397371,2,4146082,1,1,1,'S',1,0.985976,166,656962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 598, \"small_tick_hit\": 316, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 608, \"small_tick_hit\": 319}}',23.5944,215943801,1611040,NULL,'2024-02-19 20:07:38',1708373258,NULL),(1959846537,27397371,2,119953,0,1,1,'X',1,1,410,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',23.6722,212236075,3130296,NULL,'2023-04-13 12:18:11',1681388291,NULL),(1960198452,27397371,2,2635140,1,1,1,'S',1,0.992736,260,958549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 153}}',23.7056,212798638,1690928,NULL,'2023-05-27 23:32:16',1685230336,NULL),(1956863026,27397371,2,3632255,1,1,1,'S',1,0.994801,454,853270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 688, \"small_tick_hit\": 460, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 691, \"small_tick_hit\": 463}}',23.801,208478813,5710464,NULL,'2022-07-28 17:44:34',1659030274,NULL),(1960087341,27397371,2,107098,0,1,1,'S',1,0.989085,474,803716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 696, \"large_tick_hit\": 40, \"small_tick_hit\": 442, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 40, \"small_tick_hit\": 448}}',23.9422,212544885,5526244,NULL,'2023-05-07 16:51:30',1683478290,NULL),(2391308089,27397371,2,4251254,1,1,1,'S',1,0.981818,294,657476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 779, \"large_tick_hit\": 1, \"small_tick_hit\": 300, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',24.0252,215977576,3544624,NULL,'2024-02-22 22:05:21',1708639521,NULL),(1960152619,27397371,2,3182076,1,1,1,'S',1,0.994854,503,844957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1035, \"large_tick_hit\": 13, \"small_tick_hit\": 692, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 13, \"small_tick_hit\": 697}}',24.1667,212792628,9608880,NULL,'2023-05-27 15:11:42',1685200302,NULL),(1957723820,27397371,2,2598028,1,1,1,'S',1,0.988868,202,811699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 331, \"small_tick_hit\": 202, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 206}}',24.2043,209636897,1432312,NULL,'2022-10-05 23:59:37',1665014377,NULL),(1958179784,27397371,2,3836638,1,1,1,'S',1,0.983895,226,704431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 440, \"large_tick_hit\": 9, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 9, \"small_tick_hit\": 226}}',24.3379,210172976,1646494,NULL,'2022-11-10 21:34:07',1668116047,NULL),(2318639267,27397371,2,1595480,1,1,1,'S',1,0.98727,225,700017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 579, \"large_tick_hit\": 3, \"small_tick_hit\": 116, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 3, \"small_tick_hit\": 118}}',24.3961,215834582,2243220,NULL,'2024-02-09 23:49:28',1707522568,NULL),(2534165036,27397371,2,3561726,1,1,1,'S',1,0.994363,308,903356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 606, \"large_tick_hit\": 9, \"small_tick_hit\": 267, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 9, \"small_tick_hit\": 271}}',24.4425,216255308,4648758,NULL,'2024-03-19 20:46:35',1710881195,NULL),(1960143673,27397371,2,1475850,1,1,1,'S',1,0.993997,352,833173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 675, \"small_tick_hit\": 484, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 678, \"small_tick_hit\": 488}}',24.4764,212785065,4722060,NULL,'2023-05-27 02:47:17',1685155637,NULL),(1959845263,27397371,2,117427,0,1,1,'S',1,0.987035,454,773873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 800, \"large_tick_hit\": 8, \"small_tick_hit\": 334, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',24.5494,212235925,5918108,NULL,'2023-04-13 11:57:34',1681387054,NULL),(1960534413,27397371,2,722238,0,1,1,'S',1,0.985765,82,626317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 181, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 96}}',24.5686,213332760,384780,NULL,'2023-07-08 02:46:48',1688784408,NULL),(2396874451,27397371,2,2635141,1,1,1,'S',1,0.985782,108,672530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 317, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 101}}',24.5796,215988392,715350,NULL,'2024-02-23 21:11:08',1708722668,NULL),(1960086606,27397371,2,3024625,1,1,1,'S',1,0.988728,211,800443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 334, \"small_tick_hit\": 280, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 284}}',24.8121,212604858,1325712,NULL,'2023-05-12 19:02:57',1683918177,NULL),(1955364167,27397371,2,3281684,1,1,1,'S',1,0.993579,296,963277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 86, \"small_tick_hit\": 323, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 86, \"small_tick_hit\": 327}}',24.8984,206458969,1266062,NULL,'2022-04-15 14:14:32',1650032072,NULL),(1962496573,27397371,2,2032727,0,1,1,'S',1,0.983437,138,766503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 183, \"large_tick_hit\": 12, \"small_tick_hit\": 280, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',24.9654,215566612,499012,NULL,'2024-01-17 14:27:12',1705501632,NULL),(1960194946,27397371,2,3783211,1,1,1,'S',1,0.996774,309,854354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 584, \"large_tick_hit\": 19, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 19, \"small_tick_hit\": 325}}',25.0344,212770358,4416436,NULL,'2023-05-26 00:29:26',1685060966,NULL),(1959882954,27397371,2,3447474,1,1,1,'S',1,0.989642,312,746297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 620, \"small_tick_hit\": 431, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 628, \"small_tick_hit\": 434}}',25.2426,212520538,3070742,NULL,'2023-05-06 01:06:28',1683335188,NULL),(2396900795,27397371,2,67952,0,1,1,'S',1,0.996061,893,931532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 960, \"large_tick_hit\": 44, \"small_tick_hit\": 766, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 961, \"large_tick_hit\": 44, \"small_tick_hit\": 772}}',25.2665,215988438,18839716,NULL,'2024-02-23 21:16:28',1708722988,NULL),(1960366996,27397371,2,4063684,1,1,1,'S',1,0.995816,249,799098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 493, \"large_tick_hit\": 14, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 14, \"small_tick_hit\": 207}}',25.4043,212907096,2527294,NULL,'2023-06-04 22:07:38',1685916458,NULL),(1956303214,27397371,2,2090561,1,1,1,'S',1,0.990441,434,809561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 799, \"large_tick_hit\": 23, \"small_tick_hit\": 525, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 23, \"small_tick_hit\": 533}}',25.4944,207856742,5842034,NULL,'2022-06-25 15:17:08',1656170228,NULL),(1956314885,27397371,2,3295433,1,1,1,'S',1,0.998355,392,959368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 216}}',25.6574,207759628,3779510,NULL,'2022-06-20 18:18:12',1655749092,NULL),(1956392110,27397371,2,3564961,1,1,1,'S',1,0.991416,330,831691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 477, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 219}}',25.6626,207758454,3165516,NULL,'2022-06-20 17:18:30',1655745510,NULL),(1957391795,27397371,2,3268116,1,1,1,'S',1,0.99646,718,961895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 716, \"large_tick_hit\": 2, \"small_tick_hit\": 408, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 2, \"small_tick_hit\": 412}}',25.8246,209185494,12541236,NULL,'2022-09-05 19:10:44',1662405044,NULL),(1960130689,27397371,2,2120511,1,1,1,'S',1,0.98626,194,771606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 306, \"large_tick_hit\": 15, \"small_tick_hit\": 325, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 15, \"small_tick_hit\": 330}}',25.9699,212770800,1117434,NULL,'2023-05-26 01:36:41',1685065001,NULL),(1960260391,27397371,2,3432524,1,1,1,'A',1,0.979661,157,675003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 290, \"large_tick_hit\": 24, \"small_tick_hit\": 264, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 24, \"small_tick_hit\": 267}}',25.9938,212917692,793856,NULL,'2023-06-05 19:00:07',1685991607,NULL),(1960357378,27397371,2,2075528,1,1,1,'S',1,0.997371,533,885627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 717, \"small_tick_hit\": 421, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 719, \"small_tick_hit\": 422}}',26.0194,212917645,7472926,NULL,'2023-06-05 18:55:29',1685991329,NULL),(1960352579,27397371,2,384395,0,1,1,'S',1,0.990732,457,811706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 753, \"small_tick_hit\": 316, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 758, \"small_tick_hit\": 321}}',26.1073,212931358,6255596,NULL,'2023-06-06 20:50:07',1686084607,NULL),(2003918867,27397371,2,2454733,1,1,1,'S',1,0.998685,800,927585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1006, \"large_tick_hit\": 6, \"small_tick_hit\": 507, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 6, \"small_tick_hit\": 508}}',26.1623,215568246,16480254,NULL,'2024-01-17 17:00:36',1705510836,NULL),(1956398029,27397371,2,3433378,1,1,1,'S',1,0.992041,544,817622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1039, \"large_tick_hit\": 3, \"small_tick_hit\": 703, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1045, \"large_tick_hit\": 3, \"small_tick_hit\": 711}}',26.3001,207755830,12283222,NULL,'2022-06-20 15:04:35',1655737475,NULL),(2256221564,27397371,2,74328,1,1,1,'S',1,0.99635,221,1090318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 21, \"small_tick_hit\": 325, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 21, \"small_tick_hit\": 327}}',26.4535,215681356,1026118,NULL,'2024-01-27 17:03:18',1706374998,NULL),(1960321911,27397371,2,2023985,1,1,1,'S',1,0.998485,368,959416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 3, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',26.4549,212954432,3302166,NULL,'2023-06-08 18:45:24',1686249924,NULL),(2250098228,27397371,2,484543,0,1,1,'S',1,0.993854,417,818830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 763, \"large_tick_hit\": 1, \"small_tick_hit\": 368, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',26.4834,215579492,6243288,NULL,'2024-01-18 18:19:42',1705601982,NULL),(1961869272,27397371,2,94973,1,1,1,'X',1,1,562,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 57, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 57, \"small_tick_hit\": 426}}',26.5932,214787321,6970980,NULL,'2023-11-09 20:00:16',1699560016,NULL),(1960303091,27397371,2,3547324,1,1,1,'X',1,1,364,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 15, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 15, \"small_tick_hit\": 369}}',26.6998,212906940,3044606,NULL,'2023-06-04 21:45:10',1685915110,NULL),(2568934641,27397371,2,1059388,0,1,1,'A',1,0.956954,94,160291,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 231, \"small_tick_hit\": 58, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 61}}',26.7008,216323268,195862,NULL,'2024-03-26 04:33:33',1711427613,NULL),(2402137479,27397371,2,2529123,1,1,1,'X',1,1,188,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 188, \"small_tick_hit\": 104}}',26.7234,215998432,909808,NULL,'2024-02-24 17:50:22',1708797022,NULL),(1960072147,27397371,2,3597433,1,1,1,'S',1,0.989634,645,842928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1027, \"large_tick_hit\": 14, \"small_tick_hit\": 773, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1032, \"large_tick_hit\": 14, \"small_tick_hit\": 787}}',26.9335,212607802,11369938,NULL,'2023-05-13 00:59:19',1683939559,NULL),(2375030052,27397371,2,3928938,1,1,1,'S',1,0.998278,751,927462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 949, \"large_tick_hit\": 13, \"small_tick_hit\": 777, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 13, \"small_tick_hit\": 779}}',26.9426,215943993,14740810,NULL,'2024-02-19 20:27:41',1708374461,NULL),(2253446583,27397371,2,66490,1,1,1,'S',1,0.989354,368,777520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 749, \"large_tick_hit\": 4, \"small_tick_hit\": 641, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 4, \"small_tick_hit\": 649}}',26.9535,215635497,4340858,NULL,'2024-01-23 15:13:33',1706022813,NULL),(1960294601,27397371,2,1926439,1,1,1,'X',1,1,339,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 5, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 5, \"small_tick_hit\": 306}}',27.0061,212977957,2818252,NULL,'2023-06-10 16:01:36',1686412896,NULL),(2373749377,27397371,2,3418609,1,1,1,'S',1,0.996241,484,917212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 524, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 272}}',27.1958,215941713,5781942,NULL,'2024-02-19 16:06:30',1708358790,NULL),(1962198461,27397371,2,1973312,1,1,1,'S',1,0.998623,374,963497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 6, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 6, \"small_tick_hit\": 352}}',27.2162,215402355,3442890,NULL,'2024-01-03 03:41:44',1704253304,NULL),(2253472694,27397371,2,3008005,1,1,1,'S',1,0.989933,187,702049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 529, \"large_tick_hit\": 21, \"small_tick_hit\": 335, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 21, \"small_tick_hit\": 337}}',27.4018,215635905,2632470,NULL,'2024-01-23 15:59:18',1706025558,NULL),(1956299337,27397371,2,2084492,1,1,1,'S',1,0.990979,370,810437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 522, \"large_tick_hit\": 11, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 11, \"small_tick_hit\": 238}}',27.474,207856808,3580588,NULL,'2022-06-25 15:20:12',1656170412,NULL),(2568802708,27397371,2,1161443,1,1,1,'S',1,0.996169,120,960249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 1, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 1, \"small_tick_hit\": 141}}',27.4927,216322993,384012,NULL,'2024-03-26 03:42:24',1711424544,NULL),(1960188478,27397371,2,1252650,1,1,1,'X',1,1,137,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 74}}',27.5528,212840152,497880,NULL,'2023-05-31 01:15:49',1685495749,NULL),(2534241365,27397371,2,260348,0,1,1,'S',1,0.98741,346,787769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 739, \"large_tick_hit\": 2, \"small_tick_hit\": 357, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',28.0333,216255429,4679970,NULL,'2024-03-19 21:03:20',1710882200,NULL),(1960099826,27397371,2,3649317,1,1,1,'S',1,0.994732,364,864851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 630, \"small_tick_hit\": 503, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 632, \"small_tick_hit\": 507}}',28.0537,212607889,4212198,NULL,'2023-05-13 01:08:59',1683940139,NULL),(1960294039,27397371,2,3524663,1,1,1,'A',1,0.971684,218,803060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 276, \"large_tick_hit\": 2, \"small_tick_hit\": 374, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 2, \"small_tick_hit\": 384}}',28.068,212946013,1224900,NULL,'2023-06-08 03:12:30',1686193950,NULL),(1958086401,27397371,2,2640143,1,1,1,'S',1,0.990604,300,846046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 274, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',28.081,210189674,2900188,NULL,'2022-11-12 01:25:22',1668216322,NULL),(1960051365,27397371,2,3770633,1,1,1,'S',1,0.998559,461,959444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 233}}',28.2059,212528318,5179300,NULL,'2023-05-06 14:31:18',1683383478,NULL),(1960308140,27397371,2,3968474,1,1,1,'X',1,1,570,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 570, \"small_tick_hit\": 444}}',28.223,212978051,7932048,NULL,'2023-06-10 16:10:03',1686413403,NULL),(1962222962,27397371,2,2839871,1,1,1,'S',1,0.996845,776,884753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1039, \"large_tick_hit\": 1, \"small_tick_hit\": 540, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1042, \"large_tick_hit\": 1, \"small_tick_hit\": 542}}',28.2393,215402398,15419344,NULL,'2024-01-03 03:47:52',1704253672,NULL),(2396821719,27397371,2,3444283,1,1,1,'S',1,0.997196,599,894796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 840, \"large_tick_hit\": 3, \"small_tick_hit\": 935, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 3, \"small_tick_hit\": 938}}',28.2511,215988287,9568550,NULL,'2024-02-23 21:00:31',1708722031,NULL),(1960195398,27397371,2,81953,1,1,1,'S',1,0.988976,327,788642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 774, \"small_tick_hit\": 482, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 779, \"small_tick_hit\": 491}}',28.2918,212798613,4588748,NULL,'2023-05-27 23:29:45',1685230185,NULL),(1960148133,27397371,2,3721627,1,1,1,'S',1,0.997275,231,963902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 14, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 14, \"small_tick_hit\": 136}}',28.3028,212839636,1289394,NULL,'2023-05-31 00:17:38',1685492258,NULL),(2403696230,27397371,2,3609066,1,1,1,'S',1,0.987688,632,760137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1151, \"large_tick_hit\": 15, \"small_tick_hit\": 278, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1163, \"large_tick_hit\": 15, \"small_tick_hit\": 284}}',28.408,216001729,11389724,NULL,'2024-02-24 22:52:50',1708815170,NULL),(1960014833,27397371,2,3490275,1,1,1,'S',1,0.998332,707,977595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 706, \"large_tick_hit\": 1, \"small_tick_hit\": 490, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 1, \"small_tick_hit\": 492}}',28.5131,212536165,12253812,NULL,'2023-05-07 01:47:23',1683424043,NULL),(1959913509,27397371,2,3906603,1,1,1,'S',1,0.997458,818,959020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 814, \"large_tick_hit\": 4, \"small_tick_hit\": 359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',28.5596,212372567,16148574,NULL,'2023-04-23 20:23:33',1682281413,NULL),(1962485290,27397371,2,2897659,1,1,1,'S',1,0.997015,219,825356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 381, \"large_tick_hit\": 16, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 16, \"small_tick_hit\": 271}}',28.5987,215566391,1670474,NULL,'2024-01-17 14:04:30',1705500270,NULL),(2003920845,27397371,2,75825,0,1,1,'S',1,0.998387,558,975505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"small_tick_hit\": 680, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 682}}',28.8757,215568288,7699208,NULL,'2024-01-17 17:04:35',1705511075,NULL),(2568891482,27397371,2,3115604,1,1,1,'S',1,0.996385,697,1049648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 709, \"large_tick_hit\": 15, \"small_tick_hit\": 654, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 15, \"small_tick_hit\": 657}}',28.9614,216323169,9763482,NULL,'2024-03-26 04:16:32',1711426592,NULL),(2251859242,27397371,2,4386012,1,1,1,'S',1,0.998236,371,974489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 196}}',29.0686,215609414,3476870,NULL,'2024-01-21 04:29:41',1705811381,NULL),(1960319441,27397371,2,2225826,1,1,1,'A',1,0.95614,102,641086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 187, \"large_tick_hit\": 12, \"small_tick_hit\": 237, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 249}}',29.6116,212955579,363510,NULL,'2023-06-08 20:47:01',1686257221,NULL),(1959947868,27397371,2,2590652,1,1,1,'S',1,0.999373,795,929062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1041, \"large_tick_hit\": 5, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 1042, \"large_tick_hit\": 5, \"small_tick_hit\": 549}}',29.7257,212397035,16920126,NULL,'2023-04-25 19:52:25',1682452345,NULL),(2402016138,27397371,2,4205863,1,1,1,'S',1,0.986979,231,721237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 473, \"large_tick_hit\": 1, \"small_tick_hit\": 284, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 287}}',29.8444,215998145,1983168,NULL,'2024-02-24 17:28:05',1708795685,NULL),(1962441688,27397371,2,2589464,1,1,1,'S',1,0.98779,460,732209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1174, \"large_tick_hit\": 5, \"small_tick_hit\": 439, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1186, \"large_tick_hit\": 5, \"small_tick_hit\": 447}}',29.9511,215548325,7682562,NULL,'2024-01-15 20:33:57',1705350837,NULL),(1960182086,27397371,2,3763387,1,1,1,'X',1,1,551,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 427}}',30.0292,212770341,7442234,NULL,'2023-05-26 00:26:49',1685060809,NULL),(1960019787,27397371,2,750097,1,1,1,'S',1,0.986033,436,814104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 573, \"large_tick_hit\": 15, \"small_tick_hit\": 471, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 15, \"small_tick_hit\": 477}}',30.054,212606979,4651354,NULL,'2023-05-12 23:06:41',1683932801,NULL),(1960081318,27397371,2,3612214,1,1,1,'S',1,0.993404,445,936534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 450, \"large_tick_hit\": 9, \"small_tick_hit\": 294, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 297}}',30.1018,212594351,4754632,NULL,'2023-05-11 20:15:15',1683836115,NULL),(1958393221,27397371,2,2839506,1,1,1,'S',1,0.998682,472,960279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 460, \"large_tick_hit\": 12, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 12, \"small_tick_hit\": 286}}',30.2006,210522665,5416988,NULL,'2022-12-05 02:34:39',1670207679,NULL),(2408106157,27397371,2,951483,1,1,1,'X',1,1,413,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 1, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 1, \"small_tick_hit\": 224}}',30.2038,216011722,4232552,NULL,'2024-02-25 17:26:46',1708882006,NULL),(2573540959,27397371,2,4058450,1,1,1,'S',1,0.997636,563,863743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 823, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 826, \"small_tick_hit\": 443}}',30.2787,216331595,9254690,NULL,'2024-03-27 00:49:48',1711500588,NULL),(2373643522,27397371,2,1398037,1,1,1,'S',1,0.992196,256,808813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 550, \"large_tick_hit\": 12, \"small_tick_hit\": 328, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 12, \"small_tick_hit\": 332}}',30.5157,215941468,2749332,NULL,'2024-02-19 15:44:39',1708357479,NULL),(1956387134,27397371,2,3562496,1,1,1,'S',1,0.995043,758,958094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 756, \"large_tick_hit\": 2, \"small_tick_hit\": 647, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 2, \"small_tick_hit\": 654}}',30.649,207817316,13915342,NULL,'2022-06-23 15:42:53',1655998973,NULL),(2251858389,27397371,2,4349851,1,1,1,'S',1,0.998733,885,961040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 866, \"large_tick_hit\": 19, \"small_tick_hit\": 692, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 19, \"small_tick_hit\": 694}}',30.6498,215609399,18448636,NULL,'2024-01-21 04:27:36',1705811256,NULL),(1960238078,27397371,2,4022650,1,1,1,'S',1,0.994731,595,873014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1070, \"small_tick_hit\": 818, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1073, \"small_tick_hit\": 825}}',30.6946,212792803,13043132,NULL,'2023-05-27 15:23:37',1685201017,NULL),(1960113967,27397371,2,4093640,1,1,1,'X',1,1,211,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 4, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 4, \"small_tick_hit\": 236}}',30.7095,212607280,1103340,NULL,'2023-05-12 23:51:46',1683935506,NULL),(1957687484,27397371,2,1397855,1,1,1,'S',1,0.99734,415,967409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 10, \"small_tick_hit\": 335, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 10, \"small_tick_hit\": 337}}',30.7265,209636804,4218826,NULL,'2022-10-05 23:45:29',1665013529,NULL),(2253471452,27397371,2,3988422,1,1,1,'X',1,1,492,1094078,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 11, \"small_tick_hit\": 557}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 11, \"small_tick_hit\": 557}}',30.8622,215635882,5023926,NULL,'2024-01-23 15:57:12',1706025432,NULL),(1960137961,27397371,2,3861848,1,1,1,'X',1,1,323,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 129}}',30.9894,212827850,2578878,NULL,'2023-05-30 03:29:08',1685417348,NULL),(2403488447,27397371,2,951604,1,1,1,'S',1,0.993896,546,291357,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 15, \"small_tick_hit\": 431, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 15, \"small_tick_hit\": 437}}',31.1592,216001264,2305754,NULL,'2024-02-24 22:06:26',1708812386,NULL),(1960615470,27397371,2,2764102,1,1,1,'S',1,0.999047,704,964816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 704, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 704, \"small_tick_hit\": 345}}',31.2788,213332145,12088484,NULL,'2023-07-08 01:36:01',1688780161,NULL),(1960263477,27397371,2,3133404,1,1,1,'X',1,1,116,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 17, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 17, \"small_tick_hit\": 222}}',31.4954,212866011,316640,NULL,'2023-06-01 22:35:08',1685658908,NULL),(1960102355,27397371,2,3839998,1,1,1,'S',1,0.993003,619,870053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 967, \"large_tick_hit\": 2, \"small_tick_hit\": 734, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 2, \"small_tick_hit\": 743}}',31.507,212535712,10800064,NULL,'2023-05-07 00:59:31',1683421171,NULL),(2544434045,27397371,2,3216953,1,1,1,'S',1,0.99339,456,825872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 663, \"large_tick_hit\": 1, \"small_tick_hit\": 388, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 1, \"small_tick_hit\": 390}}',31.5411,216275215,5561684,NULL,'2024-03-21 20:25:43',1711052743,NULL),(1960256111,27397371,2,14651,1,1,1,'S',1,0.996429,399,966480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 7, \"small_tick_hit\": 159, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 7, \"small_tick_hit\": 161}}',31.7288,212917982,3892622,NULL,'2023-06-05 19:26:55',1685993215,NULL),(2250057280,27397371,2,2514142,1,1,1,'S',1,0.999016,483,962305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 8, \"small_tick_hit\": 532, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 8, \"small_tick_hit\": 533}}',31.9596,215578825,5564260,NULL,'2024-01-18 17:11:29',1705597889,NULL),(1960334418,27397371,2,1518441,1,1,1,'S',1,0.986842,265,739662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 604, \"small_tick_hit\": 446, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 611, \"small_tick_hit\": 453}}',32.6302,212930657,2683636,NULL,'2023-06-06 19:30:32',1686079832,NULL),(2250113187,27397371,2,3101026,1,1,1,'S',1,0.997748,712,878560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1139, \"large_tick_hit\": 6, \"small_tick_hit\": 627, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1142, \"large_tick_hit\": 6, \"small_tick_hit\": 628}}',32.6899,215579733,15318746,NULL,'2024-01-18 18:45:08',1705603508,NULL),(2373694359,27397371,2,2674358,1,1,1,'S',1,0.998643,870,962545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 862, \"large_tick_hit\": 8, \"small_tick_hit\": 602, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 8, \"small_tick_hit\": 604}}',32.6946,215941581,18154044,NULL,'2024-02-19 15:55:11',1708358111,NULL),(2250099209,27397371,2,737284,0,1,1,'S',1,0.98368,286,816054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 431, \"small_tick_hit\": 232, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 240}}',32.816,215579511,2300032,NULL,'2024-01-18 18:21:18',1705602078,NULL),(1960015545,27397371,2,2422999,1,1,1,'S',1,0.999255,827,959714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 827, \"small_tick_hit\": 514, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 827, \"small_tick_hit\": 515}}',32.8682,212594412,16608040,NULL,'2023-05-11 20:22:00',1683836520,NULL),(1956397471,27397371,2,3417784,1,1,1,'S',1,0.995392,593,958222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 589, \"large_tick_hit\": 4, \"small_tick_hit\": 271, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 4, \"small_tick_hit\": 275}}',32.8852,207817733,8518658,NULL,'2022-06-23 16:05:32',1656000332,NULL),(2252893873,27397371,2,4222040,1,1,1,'S',1,0.998063,1029,961939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1029, \"small_tick_hit\": 517, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1029, \"small_tick_hit\": 520}}',32.9846,215626597,25667414,NULL,'2024-01-22 17:21:57',1705944117,NULL),(1960519725,27397371,2,1059389,0,1,1,'X',1,1,198,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}}',33.049,213330302,943278,NULL,'2023-07-07 21:51:45',1688766705,NULL),(1960562599,27397371,2,3583471,1,1,1,'S',1,0.989486,279,766929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 578, \"large_tick_hit\": 1, \"small_tick_hit\": 268, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',33.0728,213338324,2525588,NULL,'2023-07-08 13:15:03',1688822103,NULL),(1961601262,27397371,2,3686452,1,1,1,'A',1,0.973247,417,837030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 482, \"large_tick_hit\": 20, \"small_tick_hit\": 553, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 20, \"small_tick_hit\": 566}}',33.1517,214587504,4150194,NULL,'2023-10-22 21:58:17',1698011897,NULL),(2407915139,27397371,2,2463213,1,1,1,'S',1,0.994135,321,894690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 398, \"large_tick_hit\": 3, \"small_tick_hit\": 277, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 280}}',33.1993,216011326,2759094,NULL,'2024-02-25 16:48:26',1708879706,NULL),(2250063807,27397371,2,2819334,1,1,1,'S',1,0.983101,326,840283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 440, \"large_tick_hit\": 14, \"small_tick_hit\": 884, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 14, \"small_tick_hit\": 903}}',33.2494,215578917,2830576,NULL,'2024-01-18 17:22:19',1705598539,NULL),(2391323355,27397371,2,4282637,1,1,1,'S',1,0.999065,694,962711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 694, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 694, \"small_tick_hit\": 376}}',33.3613,215977607,11738894,NULL,'2024-02-22 22:09:07',1708639747,NULL),(1960091629,27397371,2,3378088,1,1,1,'S',1,0.998512,503,959429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 169}}',33.5416,212594457,6188628,NULL,'2023-05-11 20:27:45',1683836865,NULL),(2567755795,27397371,2,4146524,1,1,1,'S',1,0.999358,692,929628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1067, \"large_tick_hit\": 16, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 1068, \"large_tick_hit\": 16, \"small_tick_hit\": 473}}',33.6758,216321157,15044478,NULL,'2024-03-25 22:03:11',1711404191,NULL),(1960352060,27397371,2,3852941,1,1,1,'S',1,0.989362,376,751172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 934, \"small_tick_hit\": 368, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 942, \"small_tick_hit\": 374}}',33.7598,212955534,5690552,NULL,'2023-06-08 20:42:12',1686256932,NULL),(1960069307,27397371,2,2225827,1,1,1,'X',1,1,169,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 311}}',33.8817,212605047,727154,NULL,'2023-05-12 19:23:27',1683919407,NULL),(1960179793,27397371,2,3552924,1,1,1,'S',1,0.991392,718,851009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 944, \"large_tick_hit\": 5, \"small_tick_hit\": 433, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 5, \"small_tick_hit\": 439}}',33.8916,212837217,13178606,NULL,'2023-05-30 20:10:39',1685477439,NULL),(2534327399,27397371,2,3284120,1,1,1,'S',1,0.998233,310,959322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 310, \"small_tick_hit\": 256}}',33.9218,216255563,2379678,NULL,'2024-03-19 21:22:47',1710883367,NULL),(2534380060,27397371,2,3375043,1,1,1,'S',1,0.997425,642,919067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 769, \"large_tick_hit\": 53, \"small_tick_hit\": 340, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 53, \"small_tick_hit\": 342}}',34.0592,216255677,10166532,NULL,'2024-03-19 21:34:58',1710884098,NULL),(2253153726,27397371,2,205041,0,1,1,'S',1,0.992817,644,875593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 831, \"large_tick_hit\": 7, \"small_tick_hit\": 406, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 7, \"small_tick_hit\": 412}}',34.1084,215630757,10819604,NULL,'2024-01-23 02:32:34',1705977154,NULL),(1958163362,27397371,2,2826912,1,1,1,'S',1,0.99619,288,958506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 237}}',34.2506,210173410,1921638,NULL,'2022-11-10 22:16:41',1668118601,NULL),(1960232795,27397371,2,3073393,1,1,1,'X',1,1,326,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 326, \"small_tick_hit\": 303}}',34.3083,212852861,2655530,NULL,'2023-05-31 22:17:00',1685571420,NULL),(1960367550,27397371,2,1785104,1,1,1,'S',1,0.997191,394,963318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 10, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 10, \"small_tick_hit\": 318}}',34.4135,212931436,3801684,NULL,'2023-06-06 21:01:51',1686085311,NULL),(2402053593,27397371,2,2933449,1,1,1,'S',1,0.997517,847,934250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 893, \"small_tick_hit\": 714, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 895, \"small_tick_hit\": 716}}',34.426,215998240,17479440,NULL,'2024-02-24 17:35:00',1708796100,NULL),(1960188073,27397371,2,3281581,1,1,1,'S',1,0.994863,252,879925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 281, \"large_tick_hit\": 63, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 63, \"small_tick_hit\": 239}}',34.4572,212771915,1567250,NULL,'2023-05-26 03:57:52',1685073472,NULL),(1960302991,27397371,2,3787789,1,1,1,'S',1,0.997955,252,888883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 298, \"large_tick_hit\": 8, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 8, \"small_tick_hit\": 182}}',34.5905,212977994,1601844,NULL,'2023-06-10 16:05:35',1686413135,NULL),(1960343357,27397371,2,2270846,1,1,1,'S',1,0.993879,838,938417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 862, \"large_tick_hit\": 7, \"small_tick_hit\": 917, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 7, \"small_tick_hit\": 926}}',34.6066,212917772,17073462,NULL,'2023-06-05 19:08:06',1685992086,NULL),(1958155640,27397371,2,2421232,1,1,1,'S',1,0.998786,572,947439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 581, \"large_tick_hit\": 2, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 2, \"small_tick_hit\": 240}}',34.7133,210189894,7943540,NULL,'2022-11-12 01:44:11',1668217451,NULL),(2004435257,27397371,2,2708536,1,1,1,'S',1,0.995071,779,894576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 957, \"large_tick_hit\": 11, \"small_tick_hit\": 849, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 960, \"large_tick_hit\": 11, \"small_tick_hit\": 855}}',34.9696,215568347,15214514,NULL,'2024-01-17 17:09:12',1705511352,NULL),(2251855550,27397371,2,4441748,1,1,1,'S',1,0.991667,385,864906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 549, \"large_tick_hit\": 3, \"small_tick_hit\": 400, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 406}}',35.0657,215609355,4242916,NULL,'2024-01-21 04:20:49',1705810849,NULL),(2568825756,27397371,2,672345,1,1,1,'X',1,1,701,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690, \"large_tick_hit\": 11, \"small_tick_hit\": 742}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 11, \"small_tick_hit\": 742}}',35.1931,216323043,11789508,NULL,'2024-03-26 03:51:09',1711425069,NULL),(1962285995,27397371,2,2653416,1,1,1,'S',1,0.996904,462,963797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 1, \"small_tick_hit\": 504, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 1, \"small_tick_hit\": 507}}',35.2103,215402238,5258216,NULL,'2024-01-03 03:21:53',1704252113,NULL),(2403872348,27397371,2,2158481,1,1,1,'X',1,1,439,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 252}}',35.3292,216002057,4738964,NULL,'2024-02-24 23:35:36',1708817736,NULL),(1960509016,27397371,2,2120515,1,1,1,'S',1,0.985955,234,736353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 383, \"large_tick_hit\": 93, \"small_tick_hit\": 226, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 93, \"small_tick_hit\": 230}}',35.3395,213338515,1508464,NULL,'2023-07-08 13:31:35',1688823095,NULL),(1961529417,27397371,2,2553257,1,1,1,'S',1,0.993207,443,889544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 520, \"small_tick_hit\": 211, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 214}}',35.3399,214587888,4926066,NULL,'2023-10-22 22:40:04',1698014404,NULL),(1962493999,27397371,2,2050035,1,1,1,'X',1,1,730,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 730, \"small_tick_hit\": 334}}',35.388,215566563,13014428,NULL,'2024-01-17 14:22:07',1705501327,NULL),(2573735065,27397371,2,2756887,1,1,1,'S',1,0.988456,192,711713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 440, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',35.4515,216331924,1345772,NULL,'2024-03-27 01:54:30',1711504470,NULL),(1960246752,27397371,2,2753267,1,1,1,'X',1,1,419,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',35.528,212921492,4311654,NULL,'2023-06-06 02:33:58',1686018838,NULL),(1960003028,27397371,2,3696162,1,1,1,'S',1,0.999343,588,924833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 888, \"large_tick_hit\": 9, \"small_tick_hit\": 623}, \"maximum_statistics\": {\"great\": 889, \"large_tick_hit\": 9, \"small_tick_hit\": 623}}',35.5474,212535596,10659554,NULL,'2023-05-07 00:47:13',1683420433,NULL),(1960046554,27397371,2,3250588,1,1,1,'S',1,0.995327,580,865939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 785, \"large_tick_hit\": 3, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 3, \"small_tick_hit\": 279}}',35.5591,212594204,8745514,NULL,'2023-05-11 19:59:32',1683835172,NULL),(2568992397,27397371,2,2465764,1,1,1,'X',1,1,283,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 80}}',35.6351,216323382,1987508,NULL,'2024-03-26 04:56:16',1711428976,NULL),(1956313081,27397371,2,3487583,1,1,1,'S',1,0.996198,598,890935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 757, \"large_tick_hit\": 1, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 1, \"small_tick_hit\": 292}}',35.6708,207798631,9329312,NULL,'2022-06-22 16:19:21',1655914761,NULL),(1960236960,27397371,2,727621,1,1,1,'S',1,0.990689,578,842676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 851, \"small_tick_hit\": 745, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 856, \"small_tick_hit\": 755}}',35.7244,212771870,8791634,NULL,'2023-05-26 03:52:50',1685073170,NULL),(1960144603,27397371,2,2153343,1,1,1,'X',1,1,506,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 1, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 1, \"small_tick_hit\": 314}}',35.7569,212827464,6306256,NULL,'2023-05-30 02:33:43',1685414023,NULL),(2374943318,27397371,2,4114759,1,1,1,'X',1,1,419,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 4, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 4, \"small_tick_hit\": 441}}',35.7702,215943818,4311406,NULL,'2024-02-19 20:09:45',1708373385,NULL),(2380555493,27397371,2,2024650,1,1,1,'X',1,1,410,985536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',35.7741,215954726,4134660,NULL,'2024-02-20 21:51:07',1708465867,NULL),(2391369240,27397371,2,3195954,1,1,1,'X',1,1,754,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 742, \"large_tick_hit\": 12, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 12, \"small_tick_hit\": 251}}',36,215977708,13701994,NULL,'2024-02-22 22:20:16',1708640416,NULL),(2373705758,27397371,2,3147881,1,1,1,'X',1,1,472,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 328}}',36.0538,215941612,5470960,NULL,'2024-02-19 15:57:30',1708358250,NULL),(1960339848,27397371,2,2997379,1,1,1,'S',1,0.984722,139,697076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 303, \"large_tick_hit\": 59, \"small_tick_hit\": 347, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 59, \"small_tick_hit\": 352}}',36.0592,212943253,927886,NULL,'2023-06-07 20:22:32',1686169352,NULL),(2567709217,27397371,2,4507679,1,1,1,'S',1,0.9922,1080,913970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1160, \"large_tick_hit\": 2, \"small_tick_hit\": 746, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1168, \"large_tick_hit\": 2, \"small_tick_hit\": 753}}',36.1866,216321048,28403516,NULL,'2024-03-25 21:51:23',1711403483,NULL),(1959890642,27397371,2,3471425,1,1,1,'S',1,0.998798,588,959538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 588, \"small_tick_hit\": 244}}',36.2393,212372218,8434398,NULL,'2023-04-23 19:54:16',1682279656,NULL),(1962448024,27397371,2,2480215,1,1,1,'S',1,0.982047,561,737188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1122, \"large_tick_hit\": 33, \"small_tick_hit\": 1416, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 33, \"small_tick_hit\": 1442}}',36.5653,215555452,9086076,NULL,'2024-01-16 14:53:03',1705416783,NULL),(1958166879,27397371,2,3834883,1,1,1,'S',1,0.992916,419,908210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 472, \"large_tick_hit\": 25, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 25, \"small_tick_hit\": 349}}',36.8373,210146802,4217028,NULL,'2022-11-08 21:47:10',1667944030,NULL),(1960311739,27397371,2,1658251,1,1,1,'S',1,0.994083,488,900200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 557, \"large_tick_hit\": 3, \"small_tick_hit\": 280, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 3, \"small_tick_hit\": 283}}',36.8833,212921756,5942824,NULL,'2023-06-06 03:08:10',1686020890,NULL),(2373782822,27397371,2,2427547,1,1,1,'S',1,0.99639,485,916483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 775, \"large_tick_hit\": 16, \"small_tick_hit\": 313, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 16, \"small_tick_hit\": 316}}',36.9095,215941781,7935118,NULL,'2024-02-19 16:13:24',1708359204,NULL),(2402096493,27397371,2,2284484,1,1,1,'S',1,0.998603,414,959453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 14, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 14, \"small_tick_hit\": 302}}',37.0227,215998340,4071402,NULL,'2024-02-24 17:42:52',1708796572,NULL),(1962441631,27397371,2,3318407,1,1,1,'X',1,1,453,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 193}}',37.1922,215548286,5030278,NULL,'2024-01-15 20:28:36',1705350516,NULL),(2408096861,27397371,2,951757,1,1,1,'X',1,1,583,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_tick_hit\": 1, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 1, \"small_tick_hit\": 207}}',37.2139,216011703,8310278,NULL,'2024-02-25 17:24:55',1708881895,NULL),(1960150266,27397371,2,1648322,1,1,1,'S',1,0.996047,454,960575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 7, \"small_tick_hit\": 302, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 7, \"small_tick_hit\": 305}}',37.2231,212851129,4988176,NULL,'2023-05-31 19:27:58',1685561278,NULL),(2253479420,27397371,2,2820902,1,1,1,'S',1,0.99705,360,894052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 475, \"large_tick_hit\": 5, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 5, \"small_tick_hit\": 197}}',37.3133,215636009,3494352,NULL,'2024-01-23 16:11:25',1706026285,NULL),(1962289696,27397371,2,3911396,1,1,1,'S',1,0.998875,494,962252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 4, \"small_tick_hit\": 394, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 4, \"small_tick_hit\": 395}}',37.4666,215333094,5971428,NULL,'2023-12-28 21:35:34',1703799334,NULL),(1960213876,27397371,2,3967921,1,1,1,'S',1,0.998595,485,967822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 97, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 97, \"small_tick_hit\": 227}}',37.5907,212792880,4720296,NULL,'2023-05-27 15:29:37',1685201377,NULL),(1960506320,27397371,2,1994638,1,1,1,'S',1,0.996692,607,965442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_tick_hit\": 2, \"small_tick_hit\": 297, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 2, \"small_tick_hit\": 300}}',37.6142,213230362,9020274,NULL,'2023-06-30 03:09:48',1688094588,NULL),(2568837400,27397371,2,3586860,1,1,1,'S',1,0.998805,507,934173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 2, \"small_tick_hit\": 301}}',37.6169,216323067,6290070,NULL,'2024-03-26 03:55:34',1711425334,NULL),(2569020532,27397371,2,3342690,1,1,1,'S',1,0.999331,925,959743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 925, \"small_tick_hit\": 568, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 925, \"small_tick_hit\": 569}}',37.6608,216323428,20751628,NULL,'2024-03-26 05:07:30',1711429650,NULL),(1960225432,27397371,2,3376889,1,1,1,'S',1,0.998141,381,960244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 157}}',38.1035,212771744,3577840,NULL,'2023-05-26 03:36:51',1685072211,NULL),(1960280959,27397371,2,2493326,1,1,1,'S',1,0.990208,416,822329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 538, \"large_tick_hit\": 8, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',38.1098,212907020,4444534,NULL,'2023-06-04 21:55:02',1685915702,NULL),(1960181345,27397371,2,2908883,1,1,1,'S',1,0.991935,476,873503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 712, \"large_tick_hit\": 7, \"small_tick_hit\": 388, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 7, \"small_tick_hit\": 395}}',38.13,212837330,6489044,NULL,'2023-05-30 20:22:28',1685478148,NULL),(2414629591,27397371,2,132224,1,1,1,'S',1,0.995227,486,1079757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 253, \"small_tick_hit\": 348, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 253, \"small_tick_hit\": 352}}',38.1642,216023831,1805808,NULL,'2024-02-26 23:26:34',1708989994,NULL),(2253480867,27397371,2,132206,1,1,1,'X',1,1,497,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 179, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 179, \"small_tick_hit\": 291}}',38.208,215636030,3061774,NULL,'2024-01-23 16:13:59',1706026439,NULL),(1960326238,27397371,2,813754,1,1,1,'X',1,1,412,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 277}}',38.5664,212946026,4109138,NULL,'2023-06-08 03:14:18',1686194058,NULL),(1960079449,27397371,2,2994262,1,1,1,'X',1,1,291,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 27, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 27, \"small_tick_hit\": 272}}',38.7324,212594125,1805140,NULL,'2023-05-11 19:50:06',1683834606,NULL),(1960104529,27397371,2,3416295,1,1,1,'S',1,0.992366,519,915997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 594, \"large_tick_hit\": 8, \"small_tick_hit\": 438, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 8, \"small_tick_hit\": 445}}',38.7671,212607860,6712244,NULL,'2023-05-13 01:05:50',1683939950,NULL),(1960028651,27397371,2,3516543,1,1,1,'X',1,1,751,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 751, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 751, \"small_tick_hit\": 311}}',38.8033,212607271,13710410,NULL,'2023-05-12 23:50:00',1683935400,NULL),(1961615913,27397371,2,3444413,1,1,1,'X',1,1,700,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 698, \"large_tick_hit\": 2, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 2, \"small_tick_hit\": 447}}',38.8506,214587822,11891798,NULL,'2023-10-22 22:33:01',1698013981,NULL),(1962185210,27397371,2,2320303,1,1,1,'S',1,0.996183,807,912301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 878, \"large_tick_hit\": 25, \"small_tick_hit\": 663, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 25, \"small_tick_hit\": 666}}',38.875,215402267,15334518,NULL,'2024-01-03 03:25:31',1704252331,NULL),(1960256153,27397371,2,3701766,1,1,1,'S',1,0.997332,726,903558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 884, \"large_tick_hit\": 5, \"small_tick_hit\": 606, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 886, \"large_tick_hit\": 5, \"small_tick_hit\": 608}}',38.9001,212865954,13419392,NULL,'2023-06-01 22:30:29',1685658629,NULL),(2568959710,27397371,2,599979,1,1,1,'S',1,0.995106,306,847290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 442, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 169}}',38.9126,216323324,2727844,NULL,'2024-03-26 04:43:22',1711428202,NULL),(2373823887,27397371,2,958160,0,1,1,'S',1,0.987269,288,821934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 462, \"small_tick_hit\": 391, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 399}}',38.928,215941855,2461994,NULL,'2024-02-19 16:21:52',1708359712,NULL),(2253443039,27397371,2,2431367,1,1,1,'S',1,0.996516,430,911654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 501, \"large_tick_hit\": 2, \"small_tick_hit\": 355, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 2, \"small_tick_hit\": 357}}',39.003,215635443,4652370,NULL,'2024-01-23 15:07:18',1706022438,NULL),(1960129976,27397371,2,2404719,1,1,1,'S',1,0.998073,674,965774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 659, \"large_tick_hit\": 15, \"small_tick_hit\": 362, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 15, \"small_tick_hit\": 364}}',39.3605,212782473,10872364,NULL,'2023-05-26 22:05:24',1685138724,NULL),(1960539242,27397371,2,744305,1,1,1,'S',1,0.986072,178,1053259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"small_tick_hit\": 176, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 178, \"small_tick_hit\": 181}}',39.3778,213332712,864082,NULL,'2023-07-08 02:41:41',1688784101,NULL),(1960154797,27397371,2,2840238,1,1,1,'S',1,0.998527,279,964037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 4, \"small_tick_hit\": 399, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 4, \"small_tick_hit\": 400}}',39.4078,212770771,1941706,NULL,'2023-05-26 01:32:20',1685064740,NULL),(2250059668,27397371,2,3099298,1,1,1,'S',1,0.999228,851,962770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 836, \"large_tick_hit\": 15, \"small_tick_hit\": 444, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 15, \"small_tick_hit\": 445}}',39.5349,215578854,17046836,NULL,'2024-01-18 17:15:26',1705598126,NULL),(2253477719,27397371,2,1923251,1,1,1,'S',1,0.998339,406,965503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 196}}',39.626,215635983,4067438,NULL,'2024-01-23 16:08:26',1706026106,NULL),(1962495168,27397371,2,206845,0,1,1,'S',1,0.993548,337,821163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 515, \"large_tick_hit\": 43, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 43, \"small_tick_hit\": 214}}',39.7673,215566582,3071496,NULL,'2024-01-17 14:24:30',1705501470,NULL),(2403705913,27397371,2,3547064,1,1,1,'X',1,1,593,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 576, \"large_tick_hit\": 17, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 17, \"small_tick_hit\": 305}}',39.8909,216001749,8410346,NULL,'2024-02-24 22:55:04',1708815304,NULL),(1959771120,27397371,2,3517706,1,1,1,'S',1,0.999389,979,959766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 979, \"small_tick_hit\": 658, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 979, \"small_tick_hit\": 659}}',39.9711,212236114,23232424,NULL,'2023-04-13 12:23:10',1681388590,NULL),(2568982253,27397371,2,1479983,1,1,1,'S',1,0.986784,340,729684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 717, \"large_tick_hit\": 5, \"small_tick_hit\": 398, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 5, \"small_tick_hit\": 403}}',40.0109,216323368,3475900,NULL,'2024-03-26 04:52:16',1711428736,NULL),(1960068829,27397371,2,3967393,1,1,1,'S',1,0.998752,479,928335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 505, \"large_tick_hit\": 10, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 10, \"small_tick_hit\": 285}}',40.1104,212605019,5558542,NULL,'2023-05-12 19:21:01',1683919261,NULL),(1959869166,27397371,2,3401730,1,1,1,'S',1,0.997214,437,966799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 281}}',40.1248,212520473,4730830,NULL,'2023-05-06 00:58:47',1683334727,NULL),(2396781675,27397371,2,3369540,1,1,1,'S',1,0.995227,626,898562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 725, \"small_tick_hit\": 526, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 728, \"small_tick_hit\": 529}}',40.1527,215988210,9773640,NULL,'2024-02-23 20:52:31',1708721551,NULL),(1960369239,27397371,2,1609621,1,1,1,'S',1,0.995646,533,943937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 545, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 546, \"small_tick_hit\": 143}}',40.1682,212907031,6952858,NULL,'2023-06-04 21:56:58',1685915818,NULL),(1959915838,27397371,2,3525929,1,1,1,'S',1,0.990676,223,956420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"small_tick_hit\": 202, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 206}}',40.2546,212372252,1246408,NULL,'2023-04-23 19:56:43',1682279803,NULL),(1960025262,27397371,2,3188431,1,1,1,'X',1,1,573,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 2, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 2, \"small_tick_hit\": 331}}',40.3083,212594146,7988586,NULL,'2023-05-11 19:52:48',1683834768,NULL),(2402087025,27397371,2,2112904,1,1,1,'S',1,0.994366,301,886423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 429, \"small_tick_hit\": 277, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 280}}',40.6326,215998318,2682618,NULL,'2024-02-24 17:41:08',1708796468,NULL),(2573531989,27397371,2,1645888,1,1,1,'S',1,0.999062,579,976124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 73, \"small_tick_hit\": 486, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 73, \"small_tick_hit\": 487}}',41.0431,216331577,7282400,NULL,'2024-03-27 00:46:55',1711500415,NULL),(1960293486,27397371,2,3523062,1,1,1,'S',1,0.995491,894,907863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1134, \"large_tick_hit\": 19, \"small_tick_hit\": 834, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1136, \"large_tick_hit\": 19, \"small_tick_hit\": 841}}',41.7884,212864656,20262012,NULL,'2023-06-01 20:11:59',1685650319,NULL),(1960357132,27397371,2,1777457,1,1,1,'S',1,0.988701,378,839512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 470, \"large_tick_hit\": 6, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 6, \"small_tick_hit\": 227}}',42.0899,212931418,3627532,NULL,'2023-06-06 20:59:56',1686085196,NULL),(2544443687,27397371,2,3493929,1,1,1,'S',1,0.990121,469,848940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 615, \"large_tick_hit\": 6, \"small_tick_hit\": 281, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 6, \"small_tick_hit\": 286}}',42.1801,216275233,5554734,NULL,'2024-03-21 20:27:44',1711052864,NULL),(1962448186,27397371,2,204945,0,1,1,'S',1,0.998178,663,964625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_tick_hit\": 71, \"small_tick_hit\": 433, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 71, \"small_tick_hit\": 435}}',42.2893,215555642,9534758,NULL,'2024-01-16 15:11:35',1705417895,NULL),(1959931493,27397371,2,3755487,1,1,1,'S',1,0.998175,1199,965054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1199, \"small_tick_hit\": 442, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1199, \"small_tick_hit\": 445}}',42.3976,212384899,34813264,NULL,'2023-04-24 20:34:04',1682368444,NULL),(2569039036,27397371,2,4182791,1,1,1,'X',1,1,572,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 1, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 1, \"small_tick_hit\": 382}}',42.6389,216323465,7988036,NULL,'2024-03-26 05:14:56',1711430096,NULL),(1961739079,27397371,2,3919785,1,1,1,'S',1,0.986567,378,784376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 548, \"large_tick_hit\": 5, \"small_tick_hit\": 108, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 5, \"small_tick_hit\": 110}}',42.6877,214778263,3870976,NULL,'2023-11-08 20:54:02',1699476842,NULL),(1960157258,27397371,2,1521209,1,1,1,'X',1,1,948,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 947, \"large_tick_hit\": 1, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 1, \"small_tick_hit\": 515}}',42.7199,212782322,21851298,NULL,'2023-05-26 21:49:41',1685137781,NULL),(2567729361,27397371,2,4426682,1,1,1,'S',1,0.998705,508,959498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 7, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 7, \"small_tick_hit\": 264}}',42.8334,216321090,6215742,NULL,'2024-03-25 21:56:22',1711403782,NULL),(2380605812,27397371,2,3232902,1,1,1,'S',1,0.998689,724,929729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1111, \"large_tick_hit\": 2, \"small_tick_hit\": 411, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1112, \"large_tick_hit\": 2, \"small_tick_hit\": 412}}',43.2473,215954852,16482350,NULL,'2024-02-20 22:03:49',1708466629,NULL),(2569030855,27397371,2,2112469,1,1,1,'S',1,0.998744,1081,943717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1124, \"small_tick_hit\": 466, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1125, \"small_tick_hit\": 467}}',43.7401,216323449,28356368,NULL,'2024-03-26 05:11:38',1711429898,NULL),(1960572973,27397371,2,4009682,1,1,1,'A',1,0.965461,322,843568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"small_tick_hit\": 213, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 224}}',43.7581,213230401,2625266,NULL,'2023-06-30 03:14:57',1688094897,NULL),(1960042074,27397371,2,3539628,1,1,1,'X',1,1,342,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 342, \"small_tick_hit\": 170}}',43.7584,212594627,2886860,NULL,'2023-05-11 20:47:19',1683838039,NULL),(2415092416,27397371,2,739251,0,1,1,'X',1,1,131,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 190}}',43.8434,216025083,409620,NULL,'2024-02-27 02:37:59',1709001479,NULL),(2374922640,27397371,2,4134470,1,1,1,'S',1,0.999433,1203,962466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1186, \"large_tick_hit\": 17, \"small_tick_hit\": 560, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1186, \"large_tick_hit\": 17, \"small_tick_hit\": 561}}',44.3808,215943787,34676036,NULL,'2024-02-19 20:05:29',1708373129,NULL),(1961898307,27397371,2,3594762,1,1,1,'S',1,0.998989,641,960762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 348}}',44.3992,214787437,10017410,NULL,'2023-11-09 20:12:57',1699560777,NULL),(2403857470,27397371,2,3700597,1,1,1,'X',1,1,1110,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1110, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 1110, \"small_tick_hit\": 425}}',44.5555,216002022,29827778,NULL,'2024-02-24 23:31:54',1708817514,NULL),(1960513655,27397371,2,17909,0,1,1,'S',1,0.993531,458,420390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 793, \"large_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 282}}',44.7193,213332569,3214840,NULL,'2023-07-08 02:25:34',1688783134,NULL),(1960090477,27397371,2,3373328,1,1,1,'S',1,0.998496,829,959423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 829, \"small_tick_hit\": 499, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 829, \"small_tick_hit\": 501}}',45.0499,212531055,16687834,NULL,'2023-05-06 17:48:17',1683395297,NULL),(1960201182,27397371,2,2641817,1,1,1,'S',1,0.997884,554,956330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 544, \"large_tick_hit\": 12, \"small_tick_hit\": 387, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 12, \"small_tick_hit\": 388}}',45.114,212840059,7483298,NULL,'2023-05-31 01:06:20',1685495180,NULL),(2391359079,27397371,2,3750868,1,1,1,'X',1,1,681,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 681, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 681, \"small_tick_hit\": 393}}',45.1863,215977681,11289510,NULL,'2024-02-22 22:17:47',1708640267,NULL),(1960075158,27397371,2,2980262,1,1,1,'S',1,0.99904,621,959631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"small_tick_hit\": 420, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 621, \"small_tick_hit\": 421}}',45.3544,212607757,9401220,NULL,'2023-05-13 00:52:56',1683939176,NULL),(2396793819,27397371,2,4220325,1,1,1,'S',1,0.998805,576,959541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 576, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 576, \"small_tick_hit\": 261}}',45.5733,215988232,8096600,NULL,'2024-02-23 20:54:56',1708721696,NULL),(2403894569,27397371,2,3878947,1,1,1,'S',1,0.993675,625,892406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 840, \"large_tick_hit\": 1, \"small_tick_hit\": 573, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 1, \"small_tick_hit\": 580}}',45.5973,216002115,10605670,NULL,'2024-02-24 23:41:11',1708818071,NULL),(1960135978,27397371,2,1059390,0,1,1,'S',1,0.996979,142,248562,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 228, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 102}}',45.6053,212840170,262834,NULL,'2023-05-31 01:18:48',1685495928,NULL),(1960312339,27397371,2,3263514,1,1,1,'S',1,0.980422,286,764611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 423, \"large_tick_hit\": 14, \"small_tick_hit\": 214, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 14, \"small_tick_hit\": 220}}',45.696,212931505,2216844,NULL,'2023-06-06 21:11:02',1686085862,NULL),(2402131919,27397371,2,1161444,1,1,1,'X',1,1,159,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 1, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',46.5742,215998417,654838,NULL,'2024-02-24 17:49:22',1708796962,NULL),(1960097569,27397371,2,3647099,1,1,1,'S',1,0.998731,527,969879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 261}}',46.7829,212528158,6847700,NULL,'2023-05-06 14:20:14',1683382814,NULL),(2250073901,27397371,2,2497409,1,1,1,'X',1,1,591,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 90, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 90, \"small_tick_hit\": 489}}',47.001,215579088,7353742,NULL,'2024-01-18 17:39:25',1705599565,NULL),(2569056371,27397371,2,3700753,1,1,1,'S',1,0.998935,542,963621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"small_tick_hit\": 396, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 397}}',47.5698,216323498,7201020,NULL,'2024-03-26 05:21:56',1711430516,NULL),(2380620490,27397371,2,3432480,1,1,1,'S',1,0.997596,979,959061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 950, \"large_tick_hit\": 29, \"small_tick_hit\": 681, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 29, \"small_tick_hit\": 685}}',47.6138,215954888,22527494,NULL,'2024-02-20 22:07:35',1708466855,NULL),(2250084717,27397371,2,2850905,1,1,1,'S',1,0.997264,1322,907558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1588, \"large_tick_hit\": 23, \"small_tick_hit\": 576, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1591, \"large_tick_hit\": 23, \"small_tick_hit\": 579}}',47.697,215579249,42744520,NULL,'2024-01-18 17:57:17',1705600637,NULL),(2568990071,27397371,2,2465709,1,1,1,'S',1,0.99,240,796158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 326, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 70}}',48.0672,216323376,1566244,NULL,'2024-03-26 04:55:21',1711428921,NULL),(2380483002,27397371,2,1761257,1,1,1,'S',1,0.99891,1005,938211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1037, \"large_tick_hit\": 44, \"small_tick_hit\": 752, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 44, \"small_tick_hit\": 753}}',48.5929,215954547,23646864,NULL,'2024-02-20 21:33:11',1708464791,NULL),(1960159212,27397371,2,1659078,1,1,1,'S',1,0.993532,516,897598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 572, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 576, \"small_tick_hit\": 197}}',48.9678,212785021,6569924,NULL,'2023-05-27 02:41:33',1685155293,NULL),(2568949606,27397371,2,74327,1,1,1,'S',1,0.993399,345,931727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 353, \"large_tick_hit\": 8, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 8, \"small_tick_hit\": 244}}',48.9937,216323297,2934546,NULL,'2024-03-26 04:39:20',1711427960,NULL),(2403737640,27397371,2,3146243,1,1,1,'S',1,0.999063,679,959640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679, \"small_tick_hit\": 387, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 679, \"small_tick_hit\": 388}}',49.3095,216001804,11223714,NULL,'2024-02-24 23:02:30',1708815750,NULL),(2534281699,27397371,2,2728166,1,1,1,'S',1,0.995599,446,827584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 764, \"large_tick_hit\": 2, \"small_tick_hit\": 365, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',49.3683,216255494,5927234,NULL,'2024-03-19 21:12:21',1710882741,NULL),(2250076614,27397371,2,3444743,1,1,1,'S',1,0.994715,581,883922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 672, \"large_tick_hit\": 3, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 3, \"small_tick_hit\": 267}}',50.6282,215579132,8309312,NULL,'2024-01-18 17:43:53',1705599833,NULL),(1960171048,27397371,2,292368,1,1,1,'S',1,0.996481,878,903660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 833, \"large_tick_hit\": 290, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 290, \"small_tick_hit\": 296}}',50.7205,212852692,15398034,NULL,'2023-05-31 21:57:26',1685570246,NULL),(2573753720,27397371,2,1660133,1,1,1,'S',1,0.998765,844,962587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 819, \"large_tick_hit\": 25, \"small_tick_hit\": 773, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 25, \"small_tick_hit\": 775}}',50.785,216331950,16650506,NULL,'2024-03-27 02:00:49',1711504849,NULL),(1960275235,27397371,2,2824904,1,1,1,'X',1,1,771,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 751, \"large_tick_hit\": 20, \"small_tick_hit\": 589}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 20, \"small_tick_hit\": 589}}',51.3574,212945963,14058502,NULL,'2023-06-08 03:04:58',1686193498,NULL),(1960181573,27397371,2,3258696,1,1,1,'S',1,0.993964,430,971683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 2, \"small_tick_hit\": 558, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 2, \"small_tick_hit\": 564}}',51.909,212837152,4581520,NULL,'2023-05-30 20:05:13',1685477113,NULL),(2380464321,27397371,2,3323279,1,1,1,'S',1,0.999194,746,923664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 924, \"large_tick_hit\": 8, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 8, \"small_tick_hit\": 307}}',51.9365,215954513,14380062,NULL,'2024-02-20 21:28:40',1708464520,NULL),(1960583567,27397371,2,3337398,1,1,1,'X',1,1,475,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 218}}',51.9826,213332030,5559628,NULL,'2023-07-08 01:22:18',1688779338,NULL),(1960388487,27397371,2,3129201,1,1,1,'S',1,0.998427,1180,924447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1312, \"large_tick_hit\": 1, \"small_tick_hit\": 591, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1314, \"large_tick_hit\": 1, \"small_tick_hit\": 592}}',52.2235,213148156,34088818,NULL,'2023-06-23 18:15:19',1687544119,NULL),(2568910082,27397371,2,3400249,1,1,1,'S',1,0.993492,320,957501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"small_tick_hit\": 138, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 141}}',52.236,216323208,2531988,NULL,'2024-03-26 04:23:58',1711427038,NULL),(2403744842,27397371,2,2931040,1,1,1,'S',1,0.998654,417,959483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 326}}',52.5813,216001813,4271710,NULL,'2024-02-24 23:04:14',1708815854,NULL),(1960335943,27397371,2,1252651,0,1,1,'X',1,1,149,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"small_tick_hit\": 38}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 38}}',53.2193,212931442,572724,NULL,'2023-06-06 21:02:40',1686085360,NULL),(1962448083,27397371,2,3618329,1,1,1,'S',1,0.998912,1183,961883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1183, \"small_tick_hit\": 654, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1183, \"small_tick_hit\": 656}}',53.4842,215555527,33877248,NULL,'2024-01-16 15:01:46',1705417306,NULL),(2567773604,27397371,2,4470967,1,1,1,'X',1,1,810,960192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 779, \"large_tick_hit\": 31, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 31, \"small_tick_hit\": 435}}',53.67,216321194,15362862,NULL,'2024-03-25 22:07:49',1711404469,NULL),(1960513329,27397371,2,17908,0,1,1,'S',1,0.989484,627,419311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 594, \"large_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 441}}',54.0662,213338025,3531324,NULL,'2023-07-08 12:49:10',1688820550,NULL),(1960169046,27397371,2,2003882,1,1,1,'S',1,0.99734,782,966653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 782, \"small_tick_hit\": 343, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 782, \"small_tick_hit\": 346}}',54.1481,212840118,14902350,NULL,'2023-05-31 01:12:26',1685495546,NULL),(2402105153,27397371,2,1816575,1,1,1,'S',1,0.997826,344,959739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 116}}',54.2209,215998365,2922994,NULL,'2024-02-24 17:44:28',1708796668,NULL),(2373485091,27397371,2,4358417,1,1,1,'S',1,0.998182,1156,959291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1131, \"large_tick_hit\": 25, \"small_tick_hit\": 491, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1131, \"large_tick_hit\": 25, \"small_tick_hit\": 494}}',54.3991,215941139,31696086,NULL,'2024-02-19 15:11:51',1708355511,NULL),(2402077510,27397371,2,1257955,0,1,1,'S',1,0.988713,421,920583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 460, \"small_tick_hit\": 416, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 425}}',54.4265,215998294,4399424,NULL,'2024-02-24 17:39:23',1708796363,NULL),(2403802773,27397371,2,1776028,1,1,1,'S',1,0.998093,600,960987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 7, \"small_tick_hit\": 447, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 7, \"small_tick_hit\": 449}}',54.4309,216001924,8689930,NULL,'2024-02-24 23:18:24',1708816704,NULL),(2253141654,27397371,2,4396319,1,1,1,'S',1,0.997092,1197,958876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1184, \"large_tick_hit\": 13, \"small_tick_hit\": 860, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1184, \"large_tick_hit\": 13, \"small_tick_hit\": 866}}',55.2673,215630537,34441644,NULL,'2024-01-23 02:00:23',1705975223,NULL),(2253148529,27397371,2,2832549,1,1,1,'S',1,0.99886,1124,969159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1124, \"small_tick_hit\": 629, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1124, \"small_tick_hit\": 631}}',55.3841,215630674,30638634,NULL,'2024-01-23 02:18:50',1705976330,NULL),(2011362610,27397371,2,807983,1,1,1,'S',1,0.997895,565,952916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 559, \"large_tick_hit\": 11, \"small_tick_hit\": 378, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 11, \"small_tick_hit\": 379}}',55.4754,215568702,7755044,NULL,'2024-01-17 17:39:14',1705513154,NULL),(2009823839,27397371,2,3602614,1,1,1,'X',1,1,551,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 12, \"small_tick_hit\": 571}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 12, \"small_tick_hit\": 571}}',56.3347,215568650,7310626,NULL,'2024-01-17 17:33:41',1705512821,NULL),(1960121778,27397371,2,139650,1,1,1,'S',1,0.991736,677,967124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 657, \"large_tick_hit\": 20, \"small_tick_hit\": 523, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 20, \"small_tick_hit\": 533}}',57.8676,212792853,10898034,NULL,'2023-05-27 15:27:43',1685201263,NULL),(2568974157,27397371,2,768554,1,1,1,'X',1,1,1190,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1029, \"large_tick_hit\": 161, \"small_tick_hit\": 554}, \"maximum_statistics\": {\"great\": 1029, \"large_tick_hit\": 161, \"small_tick_hit\": 554}}',60.9841,216323358,28550636,NULL,'2024-03-26 04:49:03',1711428543,NULL),(1960519899,27397371,2,1059390,1,1,1,'S',1,0.996979,229,958840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 102}}',102.519,213332473,1311854,NULL,'2023-07-08 02:13:32',1688782412,NULL),(1953007107,27399868,2,1612940,0,1,1,'C',1,0.850314,33,349037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 329, \"large_tick_hit\": 15, \"small_tick_hit\": 332, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.320852,203441724,201824,NULL,'2021-11-25 16:47:16',1637858836,NULL),(1952988975,27402063,2,1995048,0,1,1,'D',1,0.849335,47,384711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 251, \"large_tick_hit\": 32, \"small_tick_hit\": 292, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.590667,203444635,226500,NULL,'2021-11-25 19:07:36',1637867256,NULL),(1952989449,27402650,2,2036865,0,1,1,'D',1,0.84875,29,352683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 320, \"large_tick_hit\": 9, \"small_tick_hit\": 350, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.243227,203445135,197680,NULL,'2021-11-25 19:32:07',1637868727,NULL),(1953316386,27403288,2,2608197,0,1,1,'D',1,0.806548,24,284565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 126, \"large_tick_hit\": 5, \"small_tick_hit\": 140, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 5, \"small_tick_hit\": 174}}',0.598769,203719069,64432,NULL,'2021-12-07 15:54:17',1638892457,NULL),(1953017899,27404841,2,1612940,0,1,1,'D',1,0.787421,20,291944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 287, \"large_tick_hit\": 17, \"small_tick_hit\": 322, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.041652,203460465,135852,NULL,'2021-11-26 12:31:47',1637929907,NULL),(1953006024,27404841,2,1995048,0,1,1,'D',1,0.827179,24,340973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 234, \"large_tick_hit\": 34, \"small_tick_hit\": 292, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.188917,203473253,208444,NULL,'2021-11-26 22:33:49',1637966029,NULL),(1955834285,27408760,2,2085482,0,1,1,'B',1,0.903196,50,445552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 336, \"large_tick_hit\": 91, \"small_tick_hit\": 562, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 91, \"small_tick_hit\": 628}}',0.625418,207099063,272280,NULL,'2022-05-18 18:29:42',1652898582,NULL),(1953065681,27409543,2,1583062,1,1,1,'B',1,0.925088,85,426006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 827, \"small_tick_hit\": 482, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 893, \"small_tick_hit\": 522}}',0.477157,203479227,899808,NULL,'2021-11-27 04:15:48',1637986548,NULL),(1953015365,27409543,2,1612940,0,1,1,'C',1,0.899371,43,396976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 341, \"large_tick_hit\": 17, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.826875,203455547,249746,NULL,'2021-11-26 06:22:00',1637907720,NULL),(1952983075,27409543,2,1442772,0,1,1,'B',1,0.921117,54,428720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 363, \"small_tick_hit\": 396, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',1.59334,203479328,266988,NULL,'2021-11-27 04:21:25',1637986885,NULL),(1953064556,27409543,2,1582991,0,1,1,'A',1,0.959315,105,615423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 354, \"large_tick_hit\": 40, \"small_tick_hit\": 502, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 40, \"small_tick_hit\": 529}}',3.13163,203479159,577312,NULL,'2021-11-27 04:11:34',1637986294,NULL),(1952969528,27409543,2,1662096,0,1,1,'A',1,0.959091,190,731682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 332, \"large_tick_hit\": 85, \"small_tick_hit\": 1482, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 85, \"small_tick_hit\": 1555}}',3.84969,203479107,595276,NULL,'2021-11-27 04:08:37',1637986117,NULL),(1952987613,27409543,2,1442774,0,1,1,'A',1,0.965798,135,717334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 354, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',5.17268,203479283,447944,NULL,'2021-11-27 04:19:05',1637986745,NULL),(1953007109,27409543,2,2036865,0,1,1,'A',1,0.9625,164,657073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.13038,203479382,1022908,NULL,'2021-11-27 04:24:10',1637987050,NULL),(1958170806,27414818,2,1612939,0,1,1,'D',1,0.82854,26,330267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 411, \"small_tick_hit\": 338, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.132163,210185460,212048,NULL,'2022-11-11 19:08:46',1668193726,NULL),(1952997827,27414991,2,2036865,0,1,1,'B',1,0.9075,84,470468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 346, \"large_tick_hit\": 9, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.81685,203461902,473650,NULL,'2021-11-26 13:57:04',1637935024,NULL),(1952999066,27415521,2,2036865,0,1,1,'D',1,0.73125,15,312214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 310, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.01221,203463949,130964,NULL,'2021-11-26 15:32:56',1637940776,NULL),(1952999891,27416891,2,1995048,0,1,1,'C',1,0.875923,27,178521,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 243, \"large_tick_hit\": 38, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.380338,203464204,209086,NULL,'2021-11-26 15:45:29',1637941529,NULL),(1952999552,27417478,2,2036865,0,1,1,'D',1,0.82375,28,340288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 310, \"large_tick_hit\": 8, \"small_tick_hit\": 341, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.143514,203464942,190546,NULL,'2021-11-26 16:23:33',1637943813,NULL),(1953020861,27417478,2,1612940,0,1,1,'C',1,0.895597,49,410029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.04453,203465262,275470,NULL,'2021-11-26 16:38:06',1637944686,NULL),(1955917191,27417779,2,2036865,0,1,1,'C',1,0.88625,28,362326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 330, \"large_tick_hit\": 10, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.419373,207306453,222746,NULL,'2022-05-29 08:44:26',1653813866,NULL),(1956073137,27417779,2,1995048,0,1,1,'C',1,0.886263,53,414100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 261, \"large_tick_hit\": 36, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.25875,207407040,274086,NULL,'2022-06-03 11:50:10',1654257010,NULL),(1955952457,27417779,2,1612940,0,1,1,'B',1,0.915723,58,436771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 351, \"large_tick_hit\": 17, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.573,207306517,321704,NULL,'2022-05-29 08:49:23',1653814163,NULL),(1953117028,27423785,2,2036865,0,1,1,'B',1,0.93125,92,520656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.24618,203591633,467008,NULL,'2021-12-02 00:49:06',1638406146,NULL),(1953007316,27425923,2,1995048,0,1,1,'C',1,0.886263,36,394510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 260, \"large_tick_hit\": 37, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.923764,203475165,249070,NULL,'2021-11-27 00:22:48',1637972568,NULL),(1953009745,27429158,2,1995048,0,1,1,'B',1,0.93353,80,537100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 276, \"large_tick_hit\": 38, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',3.90826,203479763,350152,NULL,'2021-11-27 04:49:53',1637988593,NULL),(1953542044,27434707,2,1612940,0,1,1,'C',1,0.877987,40,368204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 331, \"large_tick_hit\": 15, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.474347,204128814,215344,NULL,'2021-12-25 21:28:02',1640467682,NULL),(1953098043,27435740,2,1612940,0,1,1,'B',1,0.932076,51,431875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 351, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.5643,203539843,302010,NULL,'2021-11-29 15:30:31',1638199831,NULL),(1954330724,27435740,2,1995048,0,1,1,'A',1,0.945347,67,526860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 273, \"large_tick_hit\": 41, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',3.63427,205095333,367244,NULL,'2022-02-06 14:51:47',1644159107,NULL),(1954335410,27435740,2,2036865,0,1,1,'A',1,0.95875,158,653634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.96279,205193361,934108,NULL,'2022-02-11 11:19:53',1644578393,NULL),(1953101229,27438640,2,2090288,1,1,1,'D',1,0.805684,44,370919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 435, \"large_tick_hit\": 50, \"small_tick_hit\": 564, \"small_tick_miss\": 143}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 50, \"small_tick_hit\": 707}}',0.037331,203581964,253820,NULL,'2021-12-01 15:03:55',1638371035,NULL),(1953032811,27443334,2,1995048,0,1,1,'D',1,0.784343,23,294014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 222, \"large_tick_hit\": 29, \"small_tick_hit\": 280, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.081206,203519427,198004,NULL,'2021-11-28 16:28:07',1638116887,NULL),(1953043577,27445645,2,1612940,0,1,1,'D',1,0.789937,22,299670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 287, \"large_tick_hit\": 16, \"small_tick_hit\": 325, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.044376,203500873,136742,NULL,'2021-11-27 22:04:38',1638050678,NULL),(1953020595,27446844,2,2036865,0,1,1,'B',1,0.93875,59,496377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 359, \"large_tick_hit\": 9, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.45139,203502588,452610,NULL,'2021-11-27 23:27:06',1638055626,NULL),(1953022400,27446844,2,1995048,0,1,1,'B',1,0.939439,104,563233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 273, \"large_tick_hit\": 40, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.8415,203502529,548722,NULL,'2021-11-27 23:24:15',1638055455,NULL),(1954417697,27448400,2,1612940,0,1,1,'C',1,0.893082,48,413577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.14275,205315433,322490,NULL,'2022-02-17 04:32:55',1645072375,NULL),(1953023110,27450054,2,2036865,0,1,1,'D',1,0.76875,20,307617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 279, \"large_tick_hit\": 7, \"small_tick_hit\": 329, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.02829,203506872,143626,NULL,'2021-11-28 03:41:20',1638070880,NULL),(1953047674,27450054,2,1612940,0,1,1,'D',1,0.791195,17,314914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 295, \"large_tick_hit\": 16, \"small_tick_hit\": 318, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.046472,203507542,140608,NULL,'2021-11-28 04:21:55',1638073315,NULL),(1953026669,27455054,2,2036865,0,1,1,'D',1,0.765,23,295927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 286, \"large_tick_hit\": 6, \"small_tick_hit\": 320, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.036972,203513107,147432,NULL,'2021-11-28 10:46:47',1638096407,NULL),(1953180922,27458084,2,1995048,0,1,1,'D',1,0.847858,40,357664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 241, \"large_tick_hit\": 37, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.441584,203547815,230012,NULL,'2021-11-29 22:36:19',1638225379,NULL),(1955459177,27459494,2,2444150,0,1,1,'C',1,0.881841,45,378793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 326, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 16, \"small_tick_hit\": 366}}',0.662283,206587416,264584,NULL,'2022-04-21 17:02:16',1650560536,NULL),(1953658951,27459494,2,817908,0,1,1,'B',1,0.924925,40,411701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 299, \"large_tick_hit\": 7, \"small_tick_hit\": 310, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 7, \"small_tick_hit\": 333}}',1.16604,204335527,226652,NULL,'2022-01-03 16:12:27',1641226347,NULL),(1953031613,27460926,2,2036865,0,1,1,'D',1,0.6925,23,151182,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 131, \"great\": 248, \"large_tick_hit\": 8, \"small_tick_hit\": 298, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.006188,203521520,115900,NULL,'2021-11-28 17:58:04',1638122284,NULL),(1953031056,27460926,2,2036865,0,1,1,'C',1,0.87125,39,376077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 330, \"large_tick_hit\": 10, \"small_tick_hit\": 357, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.497681,203520655,227802,NULL,'2021-11-28 17:20:41',1638120041,NULL),(1953129216,27464445,2,2036865,0,1,1,'B',1,0.9,58,419555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 339, \"large_tick_hit\": 10, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.07509,203609277,345834,NULL,'2021-12-02 20:47:49',1638478069,NULL),(1953240135,27464445,2,1995048,0,1,1,'A',1,0.960118,62,535120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 275, \"large_tick_hit\": 40, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.83471,203785610,385226,NULL,'2021-12-10 17:52:51',1639158771,NULL),(1953159822,27476484,2,2036865,0,1,1,'B',1,0.9,55,404822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 336, \"large_tick_hit\": 9, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.912178,203660501,322702,NULL,'2021-12-04 22:19:43',1638656383,NULL),(1953517624,27476484,2,3321629,0,1,1,'B',1,0.915541,40,569966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 70, \"small_tick_hit\": 201, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 222}}',5.94327,204118682,54690,NULL,'2021-12-25 13:35:58',1640439358,NULL),(1953124797,27476624,2,1995048,0,1,1,'D',1,0.711965,20,333595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 198, \"large_tick_hit\": 30, \"small_tick_hit\": 254, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.02116,203649581,166340,NULL,'2021-12-04 14:24:48',1638627888,NULL),(1953099724,27479014,2,1612940,0,1,1,'C',1,0.869182,49,384648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 342, \"large_tick_hit\": 12, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.673527,203542938,275602,NULL,'2021-11-29 18:06:22',1638209182,NULL),(1953186979,27479999,2,1612940,0,1,1,'C',1,0.865409,29,345450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 328, \"large_tick_hit\": 17, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.328601,203689319,196554,NULL,'2021-12-06 02:37:03',1638758223,NULL),(1953105962,27480522,2,2901446,0,1,1,'C',1,0.884135,33,396035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 246, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',1.39713,203544588,176116,NULL,'2021-11-29 19:32:55',1638214375,NULL),(1954449573,27480522,2,2036865,0,1,1,'B',1,0.91625,81,482993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 352, \"large_tick_hit\": 8, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',2.16643,205327608,478110,NULL,'2022-02-17 19:14:01',1645125241,NULL),(1954967550,27481002,2,1995048,0,1,1,'B',1,0.915805,136,585426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 269, \"large_tick_hit\": 38, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',4.34465,205962241,513326,NULL,'2022-03-21 12:53:46',1647867226,NULL),(1953092560,27482073,2,2036865,0,1,1,'B',1,0.91375,45,423889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 344, \"large_tick_hit\": 9, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.07746,203548003,316512,NULL,'2021-11-29 22:48:39',1638226119,NULL),(1953101584,27482073,2,1612940,0,1,1,'B',1,0.92327,65,223832,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.67963,203546534,226280,NULL,'2021-11-29 21:12:23',1638220343,NULL),(1953179875,27482073,2,1995048,0,1,1,'A',1,0.94387,46,227669,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 265, \"large_tick_hit\": 41, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',1.6823,203546485,261176,NULL,'2021-11-29 21:09:30',1638220170,NULL),(1953185782,27482073,2,1612940,0,1,1,'B',1,0.924528,68,452397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 353, \"large_tick_hit\": 17, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.00128,203684510,360274,NULL,'2021-12-05 20:58:42',1638737922,NULL),(1953144769,27482204,2,3220372,0,1,1,'C',1,0.881384,65,407358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 307, \"large_tick_hit\": 8, \"small_tick_hit\": 220, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 8, \"small_tick_hit\": 260}}',0.799536,203547580,288604,NULL,'2021-11-29 22:20:12',1638224412,NULL),(1953182480,27485008,2,1995048,0,1,1,'B',1,0.901034,67,459579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 265, \"large_tick_hit\": 34, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',1.76733,203550730,332306,NULL,'2021-11-30 01:55:22',1638237322,NULL),(1953183481,27488738,2,1583058,0,1,1,'B',1,0.928311,42,469802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 273, \"large_tick_hit\": 45, \"small_tick_hit\": 446, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 45, \"small_tick_hit\": 482}}',0.797013,203618297,190088,NULL,'2021-12-03 07:29:27',1638516567,NULL),(1953151956,27493233,2,2036865,0,1,1,'A',1,0.94875,46,501747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.2631,203649445,415818,NULL,'2021-12-04 14:18:45',1638627525,NULL),(1955794948,27497948,2,2035767,0,1,1,'D',1,0.831184,30,332844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 332, \"large_tick_hit\": 20, \"small_tick_hit\": 357, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 20, \"small_tick_hit\": 432}}',0.162016,207063522,228326,NULL,'2022-05-16 15:55:12',1652716512,NULL),(1955850475,27497948,2,2112245,0,1,1,'C',1,0.880295,44,388242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 254, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.15873,207063440,146180,NULL,'2022-05-16 15:50:01',1652716201,NULL),(1956844757,27505517,2,1995048,0,1,1,'A',1,0.949778,73,562542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 279, \"large_tick_hit\": 38, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',4.37593,208469851,442180,NULL,'2022-07-28 06:44:41',1658990681,NULL),(1957112248,27505517,2,1612940,0,1,1,'S',1,0.984906,170,731283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.0228,208705810,1195334,NULL,'2022-08-10 04:59:33',1660107573,NULL),(1957043565,27505517,2,2036865,0,1,1,'S',1,0.98625,329,902451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',22.0039,208705754,2759510,NULL,'2022-08-10 04:53:47',1660107227,NULL),(1953085424,27508881,2,1995048,0,1,1,'A',1,0.952733,62,516765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 274, \"large_tick_hit\": 39, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.45805,203582841,350964,NULL,'2021-12-01 15:46:48',1638373608,NULL),(1953139263,27509745,2,1612940,0,1,1,'B',1,0.922013,94,498052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.88541,203595802,466110,NULL,'2021-12-02 06:10:30',1638425430,NULL),(1953144482,27511578,2,1612940,0,1,1,'A',1,0.94088,86,486082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 355, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.74162,203606671,491358,NULL,'2021-12-02 18:41:05',1638470465,NULL),(1953263848,27511825,2,2036865,0,1,1,'A',1,0.94375,69,506982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 358, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.86087,203791413,512550,NULL,'2021-12-10 22:21:12',1639174872,NULL),(1953122075,27512444,2,1995048,0,1,1,'B',1,0.937962,67,523210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 277, \"large_tick_hit\": 37, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',3.48083,203646294,407914,NULL,'2021-12-04 11:48:44',1638618524,NULL),(1953235530,27513734,2,1612940,0,1,1,'A',1,0.952201,55,474089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 362, \"large_tick_hit\": 15, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.45831,203707185,395852,NULL,'2021-12-07 00:35:41',1638837341,NULL),(1953279535,27513734,2,806341,0,1,1,'A',1,0.96223,82,534141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 250, \"large_tick_hit\": 25, \"small_tick_hit\": 260, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 265}}',4.75162,203763610,325412,NULL,'2021-12-09 17:58:40',1639072720,NULL),(1953096905,27513809,2,1995048,0,1,1,'C',1,0.881832,36,182794,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 250, \"large_tick_hit\": 36, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.517342,203603602,228146,NULL,'2021-12-02 16:00:31',1638460831,NULL),(1953092926,27518743,2,1995048,0,1,1,'C',1,0.875923,25,352645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 254, \"large_tick_hit\": 35, \"small_tick_hit\": 304, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.507007,203596451,247304,NULL,'2021-12-02 07:16:34',1638429394,NULL),(1953175879,27518743,2,2036865,0,1,1,'B',1,0.91375,54,429546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 341, \"large_tick_hit\": 10, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.17298,203686978,325228,NULL,'2021-12-05 23:41:08',1638747668,NULL),(1953791584,27526352,2,1459826,1,1,1,'A',1,0.967374,98,804414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 99, \"large_tick_hit\": 30, \"small_tick_hit\": 464, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 30, \"small_tick_hit\": 482}}',3.20768,204470194,139316,NULL,'2022-01-09 13:30:36',1641735036,NULL),(1957619396,27526352,2,1083051,1,1,1,'A',1,0.962382,190,684730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 476, \"large_tick_hit\": 217, \"small_tick_hit\": 1149, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 217, \"small_tick_hit\": 1208}}',3.74488,209475267,1378210,NULL,'2022-09-24 20:56:43',1664053003,NULL),(1956791802,27526352,2,2319928,1,1,1,'A',1,0.967115,124,864647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 121, \"large_tick_hit\": 21, \"small_tick_hit\": 505, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 21, \"small_tick_hit\": 525}}',5.98087,208370344,212670,NULL,'2022-07-22 20:36:09',1658522169,NULL),(1957251071,27526352,2,2339028,0,1,1,'A',1,0.95977,45,74766,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 95, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',8.85876,208921914,134141,NULL,'2022-08-21 15:49:31',1661096971,NULL),(1956861405,27526352,2,3630700,1,1,1,'B',1,0.935829,75,708467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 101, \"small_tick_hit\": 74, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 83}}',16.6054,208461752,196684,NULL,'2022-07-27 20:04:42',1658952282,NULL),(1956611852,27526352,2,3630694,1,1,1,'X',1,1,94,482688,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 6, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 6, \"small_tick_hit\": 66}}',17.8391,208168858,127544,NULL,'2022-07-11 14:30:28',1657549828,NULL),(1956476624,27526352,2,3630694,1,1,1,'S',1,0.99375,94,963073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 6, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 6, \"small_tick_hit\": 66}}',19.1494,207876863,197718,NULL,'2022-06-26 14:19:43',1656253183,NULL),(1953135826,27528291,2,2036865,0,1,1,'B',1,0.90875,52,449704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 353, \"large_tick_hit\": 10, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.59152,203621107,365016,NULL,'2021-12-03 11:30:43',1638531043,NULL),(1953129310,27534405,2,2124068,0,1,1,'D',1,0.78282,15,301248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 152, \"large_tick_hit\": 39, \"small_tick_hit\": 292, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 39, \"small_tick_hit\": 376}}',0.083187,203621036,78908,NULL,'2021-12-03 11:26:05',1638530765,NULL),(1953150447,27535379,2,1612940,0,1,1,'B',1,0.918239,63,444789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 354, \"large_tick_hit\": 15, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.7589,203620465,366478,NULL,'2021-12-03 10:34:58',1638527698,NULL),(1954600874,27541792,2,2757597,0,1,1,'B',1,0.937622,39,449020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 248, \"large_tick_hit\": 3, \"small_tick_hit\": 230, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 247}}',1.5807,205462729,173660,NULL,'2022-02-23 23:59:59',1645660799,NULL),(1957556397,27545868,2,2036865,0,1,1,'D',1,0.79875,22,323076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 295, \"large_tick_hit\": 8, \"small_tick_hit\": 336, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.063251,209518070,164476,NULL,'2022-09-27 16:55:11',1664297711,NULL),(1953164150,27547051,2,1612940,0,1,1,'B',1,0.904402,47,402601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.943838,203646371,307636,NULL,'2021-12-04 11:52:26',1638618746,NULL),(1953137974,27548479,2,319348,0,1,1,'B',1,0.932629,63,462058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 300, \"large_tick_hit\": 65, \"small_tick_hit\": 341, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 65, \"small_tick_hit\": 363}}',2.01426,203645192,362150,NULL,'2021-12-04 10:40:23',1638614423,NULL),(1953138008,27548479,2,320102,0,1,1,'B',1,0.910714,71,576909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 170, \"large_tick_hit\": 36, \"small_tick_hit\": 406, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 36, \"small_tick_hit\": 457}}',2.74905,203638186,213328,NULL,'2021-12-04 02:35:07',1638585307,NULL),(1953154726,27555170,2,1995048,0,1,1,'C',1,0.895126,61,434486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 260, \"large_tick_hit\": 37, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.48782,203672358,290302,NULL,'2021-12-05 10:36:19',1638700579,NULL),(1953545800,27555231,2,1612940,0,1,1,'D',1,0.826415,38,341221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 323, \"large_tick_hit\": 13, \"small_tick_hit\": 321, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.240656,204135222,204082,NULL,'2021-12-26 04:28:59',1640492939,NULL),(1953122883,27555231,2,1995048,0,1,1,'D',1,0.83161,39,179449,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 235, \"large_tick_hit\": 40, \"small_tick_hit\": 288, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',0.319562,203646583,194966,NULL,'2021-12-04 12:04:06',1638619446,NULL),(1956423281,27558137,2,2036865,0,1,1,'C',1,0.88875,41,417351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 333, \"large_tick_hit\": 10, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.28489,208010670,310765,NULL,'2022-07-03 07:07:07',1656832027,NULL),(1956423275,27558137,2,2036865,0,1,1,'B',1,0.91625,71,468653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 349, \"large_tick_hit\": 10, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.89119,208010651,358660,NULL,'2022-07-03 07:05:31',1656831931,NULL),(1953156126,27560399,2,1220323,0,1,1,'B',1,0.927928,17,347404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 53, \"large_tick_hit\": 11, \"small_tick_hit\": 142, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',2.66624,203651459,60000,NULL,'2021-12-04 15:45:29',1638632729,NULL),(1953130970,27568083,2,1995048,0,1,1,'C',1,0.855244,42,368703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 240, \"large_tick_hit\": 37, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.467147,203658119,230636,NULL,'2021-12-04 20:37:16',1638650236,NULL),(1954005832,27575236,2,2757592,0,1,1,'D',1,0.684932,19,250744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 113, \"large_tick_hit\": 23, \"small_tick_hit\": 164, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 23, \"small_tick_hit\": 240}}',0.032307,204709615,47728,NULL,'2022-01-20 16:32:55',1642696375,NULL),(1955227494,27575236,2,521459,0,1,1,'C',1,0.863636,30,347486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 231, \"large_tick_hit\": 4, \"small_tick_hit\": 240, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',0.525042,206299540,134544,NULL,'2022-04-08 00:03:12',1649376192,NULL),(1954111694,27575236,2,1072455,0,1,1,'D',1,0.821739,18,242033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 61, \"large_tick_hit\": 19, \"small_tick_hit\": 109, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 19, \"small_tick_hit\": 134}}',0.670175,204985439,36638,NULL,'2022-02-01 16:54:59',1643734499,NULL),(1954693856,27575236,2,1802041,0,1,1,'A',1,0.966423,47,568742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 155, \"large_tick_hit\": 38, \"small_tick_hit\": 469, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 38, \"small_tick_hit\": 485}}',1.77618,205591213,130202,NULL,'2022-03-02 16:18:25',1646237905,NULL),(1956951467,27575236,2,3287070,0,1,1,'A',1,0.965571,137,337968,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 216, \"large_tick_hit\": 82, \"small_tick_hit\": 319, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 82, \"small_tick_hit\": 333}}',6.82382,208680097,260564,NULL,'2022-08-08 21:52:12',1659995532,NULL),(1956951452,27575236,2,3287070,0,1,1,'A',1,0.973396,177,712847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 214, \"large_tick_hit\": 81, \"small_tick_hit\": 327, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 81, \"small_tick_hit\": 333}}',8.87936,208675632,521754,NULL,'2022-08-08 17:46:17',1659980777,NULL),(1953323201,27580184,2,1995048,0,1,1,'B',1,0.921713,53,453350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 263, \"large_tick_hit\": 41, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',1.93295,203698092,288580,NULL,'2021-12-06 15:17:52',1638803872,NULL),(1953278255,27580497,2,1995048,0,1,1,'A',1,0.957164,124,45341,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 273, \"large_tick_hit\": 41, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',3.10022,203851488,221922,NULL,'2021-12-13 14:01:06',1639404066,NULL),(1953211185,27582662,2,2036865,0,1,1,'D',1,0.7525,32,329413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 294, \"large_tick_hit\": 8, \"small_tick_hit\": 300, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.059641,203697552,175444,NULL,'2021-12-06 14:46:24',1638801984,NULL),(1953760850,27588554,2,1995048,0,1,1,'D',1,0.781388,20,312159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 225, \"large_tick_hit\": 32, \"small_tick_hit\": 272, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.085386,204443326,197964,NULL,'2022-01-08 11:32:17',1641641537,NULL),(1955074602,27588554,2,1612940,0,1,1,'C',1,0.874214,29,362270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 333, \"large_tick_hit\": 16, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.39243,206171539,196496,NULL,'2022-04-01 14:10:39',1648822239,NULL),(1953238287,27589689,2,683782,0,1,1,'A',1,0.948164,45,520796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 135, \"large_tick_hit\": 6, \"small_tick_hit\": 298, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',5.69269,203718074,126360,NULL,'2021-12-07 15:02:59',1638889379,NULL),(1953316346,27589689,2,492865,0,1,1,'S',1,0.98913,284,762272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 579, \"large_tick_hit\": 42, \"small_tick_hit\": 744, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 42, \"small_tick_hit\": 752}}',7.0509,203718324,2412172,NULL,'2021-12-07 15:17:24',1638890244,NULL),(1953323347,27589689,2,1995048,0,1,1,'A',1,0.971935,103,634850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 278, \"large_tick_hit\": 42, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',7.16884,203700673,514036,NULL,'2021-12-06 17:45:17',1638812717,NULL),(1953303854,27589689,2,2016600,0,1,1,'A',1,0.975275,227,727156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 521, \"large_tick_hit\": 12, \"small_tick_hit\": 532, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 12, \"small_tick_hit\": 552}}',7.43695,203718150,1482880,NULL,'2021-12-07 15:07:30',1638889650,NULL),(1953302022,27589689,2,433977,0,1,1,'S',1,0.991091,289,899515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 289, \"large_tick_hit\": 62, \"small_tick_hit\": 539, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 62, \"small_tick_hit\": 546}}',7.7646,203718830,992134,NULL,'2021-12-07 15:44:04',1638891844,NULL),(1953212723,27589689,2,2036865,0,1,1,'A',1,0.9675,142,655561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.92317,203700718,930776,NULL,'2021-12-06 17:47:48',1638812868,NULL),(1953263863,27589689,2,1442774,0,1,1,'S',1,0.985342,207,873095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 363, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',8.90766,203718487,836726,NULL,'2021-12-07 15:26:47',1638890807,NULL),(1953282625,27589689,2,1772922,1,1,1,'S',1,0.996121,356,965023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 6, \"small_tick_hit\": 928, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 6, \"small_tick_hit\": 933}}',10.3733,203718563,1649496,NULL,'2021-12-07 15:30:58',1638891058,NULL),(1953220333,27589689,2,620671,0,1,1,'X',1,1,212,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 35, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 35, \"small_tick_hit\": 327}}',10.9465,203718627,554242,NULL,'2021-12-07 15:33:39',1638891219,NULL),(1953235610,27589689,2,1612940,0,1,1,'A',1,0.979874,175,704131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.1923,203707405,1013514,NULL,'2021-12-07 00:52:29',1638838349,NULL),(1954383517,27589852,2,1995048,0,1,1,'D',1,0.793205,37,344426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 230, \"large_tick_hit\": 32, \"small_tick_hit\": 275, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.176652,205345853,187890,NULL,'2022-02-18 16:23:16',1645201396,NULL),(1953180475,27591370,2,2036865,0,1,1,'C',1,0.89625,34,382093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 336, \"large_tick_hit\": 10, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.6255,203695233,270754,NULL,'2021-12-06 12:18:25',1638793105,NULL),(1953168341,27591370,2,1995048,0,1,1,'C',1,0.886263,40,396896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 257, \"large_tick_hit\": 36, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.889721,203695204,275718,NULL,'2021-12-06 12:15:59',1638792959,NULL),(1953110072,27593112,2,3182806,0,1,1,'D',1,0.819383,28,371290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 53, \"large_tick_hit\": 18, \"small_tick_hit\": 115, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 18, \"small_tick_hit\": 138}}',1.408,203691297,38642,NULL,'2021-12-06 05:47:18',1638769638,NULL),(1953096564,27593615,2,1660762,0,1,1,'B',1,0.939173,69,569014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 228, \"large_tick_hit\": 44, \"small_tick_hit\": 886, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 44, \"small_tick_hit\": 947}}',1.23438,203692439,254392,NULL,'2021-12-06 07:53:43',1638777223,NULL),(1960262716,27595405,2,1995048,0,1,1,'D',1,0.806499,21,327738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 233, \"large_tick_hit\": 34, \"small_tick_hit\": 279, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.143276,212872787,220034,NULL,'2023-06-02 13:29:48',1685712588,NULL),(1953489832,27595545,2,1612940,0,1,1,'C',1,0.851572,31,350141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 318, \"large_tick_hit\": 13, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.207084,204048835,184112,NULL,'2021-12-22 12:51:20',1640177480,NULL),(1955400084,27596702,2,1612940,0,1,1,'C',1,0.871698,66,411579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 334, \"large_tick_hit\": 13, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.70168,206542859,291680,NULL,'2022-04-19 09:13:51',1650359631,NULL),(1955600263,27596702,2,1995048,0,1,1,'C',1,0.895126,43,413000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 259, \"large_tick_hit\": 38, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.12476,206709460,269842,NULL,'2022-04-27 18:07:43',1651082863,NULL),(1953230546,27596971,2,1612940,0,1,1,'B',1,0.914465,37,387139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 344, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.853963,203697447,246758,NULL,'2021-12-06 14:40:09',1638801609,NULL),(1953295898,27601186,2,404025,0,1,1,'D',1,0.769986,24,339598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 219, \"large_tick_hit\": 1, \"small_tick_hit\": 329, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 1, \"small_tick_hit\": 428}}',0.103256,203748612,102798,NULL,'2021-12-08 23:22:40',1639005760,NULL),(1953493633,27601265,2,2090843,0,1,1,'A',1,0.960854,78,558126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 221, \"large_tick_hit\": 6, \"small_tick_hit\": 313, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 6, \"small_tick_hit\": 323}}',3.03238,204196119,222382,NULL,'2021-12-28 17:51:37',1640713897,NULL),(1954677557,27606027,2,2036866,0,1,1,'D',1,0.548503,12,175819,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 206, \"great\": 249, \"small_tick_hit\": 209, \"small_tick_miss\": 171}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.000203,205652241,99502,NULL,'2022-03-05 20:10:17',1646511017,NULL),(1953218117,27609552,2,1829441,0,1,1,'B',1,0.9025,36,200592,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 297, \"large_tick_hit\": 28, \"small_tick_hit\": 397, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 28, \"small_tick_hit\": 435}}',0.46536,203718668,141770,NULL,'2021-12-07 15:35:41',1638891341,NULL),(1953883024,27611419,2,1995048,0,1,1,'D',1,0.78582,30,316861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 235, \"large_tick_hit\": 29, \"small_tick_hit\": 268, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.150788,204614873,183744,NULL,'2022-01-16 04:17:26',1642306646,NULL),(1953233707,27613521,2,2036865,0,1,1,'C',1,0.8825,31,361369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 332, \"large_tick_hit\": 10, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.47238,203739183,243368,NULL,'2021-12-08 14:39:05',1638974345,NULL),(1953261861,27613521,2,1881638,0,1,1,'A',1,0.94098,74,482567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 774, \"large_tick_hit\": 7, \"small_tick_hit\": 909, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 7, \"small_tick_hit\": 967}}',0.544993,203740036,850390,NULL,'2021-12-08 15:29:17',1638977357,NULL),(1953243085,27613521,2,1674673,0,1,1,'B',1,0.937095,78,500956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 502, \"large_tick_hit\": 21, \"small_tick_hit\": 490, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 21, \"small_tick_hit\": 531}}',1.1577,203739537,487576,NULL,'2021-12-08 15:00:45',1638975645,NULL),(1953319257,27613521,2,1976049,0,1,1,'A',1,0.95679,90,579196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 351, \"large_tick_hit\": 45, \"small_tick_hit\": 534, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 45, \"small_tick_hit\": 562}}',1.52853,203739921,347648,NULL,'2021-12-08 15:23:49',1638977029,NULL),(1953263776,27613521,2,1881641,0,1,1,'S',1,0.98346,148,745534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 361, \"large_tick_hit\": 43, \"small_tick_hit\": 1023, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 43, \"small_tick_hit\": 1042}}',2.34756,203739377,566998,NULL,'2021-12-08 14:51:37',1638975097,NULL),(1953249007,27613521,2,1612940,0,1,1,'B',1,0.930818,118,517997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.94657,203739238,541766,NULL,'2021-12-08 14:43:02',1638974582,NULL),(1953228172,27613521,2,1656912,0,1,1,'S',1,0.984179,150,712160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 475, \"large_tick_hit\": 119, \"small_tick_hit\": 899, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 119, \"small_tick_hit\": 915}}',2.99173,203777036,829886,NULL,'2021-12-10 09:25:13',1639128313,NULL),(1953235736,27613521,2,1660762,0,1,1,'S',1,0.982968,123,742894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 235, \"large_tick_hit\": 47, \"small_tick_hit\": 930, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 47, \"small_tick_hit\": 947}}',3.41541,203776641,355900,NULL,'2021-12-10 08:45:02',1639125902,NULL),(1953265868,27613521,2,1442774,0,1,1,'S',1,0.990228,88,757381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 366, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',4.6173,203777064,413756,NULL,'2021-12-10 09:27:38',1639128458,NULL),(1953252797,27613521,2,1442771,0,1,1,'A',1,0.975962,122,775758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 155, \"large_tick_hit\": 33, \"small_tick_hit\": 421, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',4.8566,203739859,235838,NULL,'2021-12-08 15:20:07',1638976807,NULL),(1953283520,27613521,2,1772922,0,1,1,'S',1,0.99069,268,869023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 348, \"large_tick_hit\": 6, \"small_tick_hit\": 923, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 6, \"small_tick_hit\": 933}}',7.54658,203776938,1051750,NULL,'2021-12-10 09:15:49',1639127749,NULL),(1953246540,27613521,2,2124068,1,1,1,'S',1,0.987034,241,958418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 49, \"small_tick_hit\": 368, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 49, \"small_tick_hit\": 376}}',12.5862,203776963,619972,NULL,'2021-12-10 09:18:37',1639127917,NULL),(1953226928,27619576,2,1656912,0,1,1,'C',1,0.891233,108,479104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 440, \"large_tick_hit\": 104, \"small_tick_hit\": 808, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 104, \"small_tick_hit\": 915}}',0.290683,203729862,388672,NULL,'2021-12-08 02:19:45',1638929985,NULL),(1953234776,27619576,2,1660762,0,1,1,'S',1,0.982968,117,741281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 233, \"large_tick_hit\": 49, \"small_tick_hit\": 930, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 49, \"small_tick_hit\": 947}}',3.28146,203734661,365660,NULL,'2021-12-08 09:06:35',1638954395,NULL),(1953234745,27622725,2,1660762,0,1,1,'B',1,0.905921,49,477378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 215, \"large_tick_hit\": 44, \"small_tick_hit\": 858, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 44, \"small_tick_hit\": 947}}',0.518148,203733714,169024,NULL,'2021-12-08 07:24:58',1638948298,NULL),(1953220265,27627238,2,1995048,0,1,1,'C',1,0.870015,43,389640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 255, \"large_tick_hit\": 34, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.753824,203747145,245224,NULL,'2021-12-08 21:40:55',1638999655,NULL),(1956560184,27628626,2,1612940,0,1,1,'C',1,0.861635,33,353313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 330, \"large_tick_hit\": 14, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.345061,208076089,215890,NULL,'2022-07-06 14:43:55',1657118635,NULL),(1955052239,27629662,2,2576961,1,1,1,'B',1,0.911304,35,418772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 212, \"large_tick_hit\": 14, \"small_tick_hit\": 298, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 14, \"small_tick_hit\": 328}}',0.835717,206198531,148208,NULL,'2022-04-02 19:14:31',1648926871,NULL),(1954680124,27633015,2,2913878,0,1,1,'D',1,0.774566,19,278675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 256, \"small_tick_hit\": 146, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 188}}',0.100458,205558516,176120,NULL,'2022-02-28 19:29:14',1646076554,NULL),(1954646016,27633808,2,1995048,0,1,1,'C',1,0.864106,33,367231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 253, \"large_tick_hit\": 35, \"small_tick_hit\": 297, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.569903,205638786,253262,NULL,'2022-03-05 05:37:43',1646458663,NULL),(1955461932,27634737,2,2452865,0,1,1,'D',1,0.560071,7,63939,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 128, \"large_tick_hit\": 12, \"small_tick_hit\": 177, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 12, \"small_tick_hit\": 291}}',0.001673,206566451,57614,NULL,'2022-04-20 14:50:58',1650466258,NULL),(1953267536,27635389,2,1744707,0,1,1,'A',1,0.979094,149,730358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 267, \"large_tick_hit\": 64, \"small_tick_hit\": 512, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 64, \"small_tick_hit\": 525}}',NULL,203815538,620608,NULL,'2021-12-11 20:52:49',1639255969,NULL),(1953273955,27635389,2,2036865,0,1,1,'B',1,0.915,65,442407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 344, \"large_tick_hit\": 10, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.50196,203808790,405340,NULL,'2021-12-11 16:03:27',1639238607,NULL),(1953255755,27635389,2,1995048,0,1,1,'A',1,0.968981,67,550582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 277, \"large_tick_hit\": 39, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',4.4244,203816005,383996,NULL,'2021-12-11 21:15:32',1639257332,NULL),(1961768417,27635673,2,2024795,0,1,1,'C',1,0.856825,40,370185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 394, \"large_tick_hit\": 144, \"small_tick_hit\": 617, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 144, \"small_tick_hit\": 706}}',0.114976,214772605,243738,NULL,'2023-11-08 09:22:14',1699435334,NULL),(1961771762,27635673,2,1612940,0,1,1,'B',1,0.914465,96,508729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.16813,214741016,472490,NULL,'2023-11-05 08:45:34',1699173934,NULL),(1961753608,27635673,2,2022580,0,1,1,'A',1,0.973638,235,769210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 441, \"large_tick_hit\": 11, \"small_tick_hit\": 656, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',11.4959,214741251,1455148,NULL,'2023-11-05 09:15:04',1699175704,NULL),(1954054016,27637349,2,1995048,0,1,1,'D',1,0.844904,52,395695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 256, \"large_tick_hit\": 34, \"small_tick_hit\": 282, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.770141,204762543,255024,NULL,'2022-01-22 19:43:51',1642880631,NULL),(1953225639,27641506,2,1995048,0,1,1,'D',1,0.686854,17,265643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 193, \"large_tick_hit\": 29, \"small_tick_hit\": 243, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.012703,203759481,166026,NULL,'2021-12-09 14:24:12',1639059852,NULL),(1953939238,27644083,2,3252881,0,1,1,'C',1,0.858333,47,435591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 108, \"small_tick_hit\": 98, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 117}}',4.01077,204558383,96068,NULL,'2022-01-13 19:28:24',1642102104,NULL),(1953947257,27644083,2,3253988,0,1,1,'S',1,0.985075,105,954269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 159, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 163}}',17.0536,204558421,290178,NULL,'2022-01-13 19:30:11',1642102211,NULL),(1953227854,27644105,2,1995048,0,1,1,'B',1,0.918759,41,422580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 266, \"large_tick_hit\": 35, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.41148,203763775,301986,NULL,'2021-12-09 18:06:48',1639073208,NULL),(1953248467,27644105,2,2036865,0,1,1,'A',1,0.945,60,470547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.01965,203765729,352248,NULL,'2021-12-09 19:39:07',1639078747,NULL),(1953254616,27644105,2,1442771,0,1,1,'S',1,0.99359,191,959890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.40456,203766886,437306,NULL,'2021-12-09 20:29:02',1639081742,NULL),(1953218694,27644105,2,1830054,1,1,1,'S',1,0.99144,270,960011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 52, \"small_tick_hit\": 1004, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 52, \"small_tick_hit\": 1015}}',8.59141,203766951,451884,NULL,'2021-12-09 20:32:05',1639081925,NULL),(1953231551,27650122,2,1995048,0,1,1,'D',1,0.738552,22,329584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 205, \"large_tick_hit\": 29, \"small_tick_hit\": 266, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.033541,203772088,187968,NULL,'2021-12-10 02:25:34',1639103134,NULL),(1955033250,27650122,2,3095541,0,1,1,'D',1,0.809689,23,342461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 430, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 1, \"small_tick_hit\": 521}}',0.106007,206109926,135972,NULL,'2022-03-29 03:00:17',1648522817,NULL),(1953241835,27654690,2,1995048,0,1,1,'D',1,0.807976,24,154532,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 243, \"large_tick_hit\": 33, \"small_tick_hit\": 271, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.170488,203788593,208704,NULL,'2021-12-10 20:04:19',1639166659,NULL),(1953217020,27654690,2,2085482,0,1,1,'B',1,0.927854,78,492224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 349, \"large_tick_hit\": 84, \"small_tick_hit\": 583, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 84, \"small_tick_hit\": 628}}',1.24273,203777826,348454,NULL,'2021-12-10 10:41:14',1639132874,NULL),(1953267231,27654690,2,1612940,0,1,1,'B',1,0.914465,90,473772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 355, \"large_tick_hit\": 14, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.28731,203778636,427080,NULL,'2021-12-10 11:49:05',1639136945,NULL),(1953214182,27654690,2,2085475,0,1,1,'A',1,0.951274,127,646328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 210, \"large_tick_hit\": 99, \"small_tick_hit\": 550, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 99, \"small_tick_hit\": 582}}',3.5241,203777797,330160,NULL,'2021-12-10 10:38:46',1639132726,NULL),(1953290715,27654690,2,2785749,0,1,1,'A',1,0.956416,72,541247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 272, \"small_tick_hit\": 518, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',3.60248,203808576,312276,NULL,'2021-12-11 15:52:47',1639237967,NULL),(1953209304,27656561,2,1594969,0,1,1,'C',1,0.896104,28,348616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 189, \"small_tick_hit\": 156, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',0.85182,203780411,113396,NULL,'2021-12-10 13:44:49',1639143889,NULL),(1954489829,27658884,2,1406341,1,1,1,'A',1,0.968811,46,534087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 233, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 1, \"small_tick_hit\": 271}}',3.30133,205511755,224466,NULL,'2022-02-26 13:32:57',1645882377,NULL),(1953239037,27660846,2,206985,0,1,1,'C',1,0.862548,57,418992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 389, \"large_tick_hit\": 91, \"small_tick_hit\": 637, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 91, \"small_tick_hit\": 760}}',0.199864,203805679,326710,NULL,'2021-12-11 13:41:30',1639230090,NULL),(1960616800,27662281,2,1846202,1,1,1,'D',1,0.387731,24,12763,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1324, \"great\": 823, \"large_tick_hit\": 24, \"small_tick_hit\": 139, \"small_tick_miss\": 233}, \"maximum_statistics\": {\"great\": 2147, \"large_tick_hit\": 24, \"small_tick_hit\": 372}}',NULL,213326523,293020,NULL,'2023-07-07 16:05:39',1688745939,NULL),(1959691671,27662281,2,1612940,0,1,1,'A',1,0.976101,126,668401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.17772,212041943,938700,NULL,'2023-03-29 15:10:54',1680102654,NULL),(1959865783,27662281,2,3835945,1,1,1,'A',1,0.971609,159,708891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 303, \"large_tick_hit\": 18, \"small_tick_hit\": 295, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',16.6719,212428693,1047258,NULL,'2023-04-28 16:18:19',1682698699,NULL),(1954651661,27666741,2,2026789,0,1,1,'C',1,0.883045,38,388910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 502, \"large_tick_hit\": 63, \"small_tick_hit\": 711, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 63, \"small_tick_hit\": 802}}',0.255458,205653196,370022,NULL,'2022-03-05 20:56:51',1646513811,NULL),(1954641378,27666741,2,2022580,0,1,1,'A',1,0.977153,98,658129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 438, \"large_tick_hit\": 11, \"small_tick_hit\": 663, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',5.31608,205653073,715518,NULL,'2022-03-05 20:50:33',1646513433,NULL),(1953259102,27668412,2,1995048,0,1,1,'B',1,0.920236,51,459565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 272, \"large_tick_hit\": 36, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',2.09864,203820851,309186,NULL,'2021-12-12 01:59:12',1639274352,NULL),(1953644826,27669287,2,2036865,0,1,1,'C',1,0.8925,52,401261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 324, \"large_tick_hit\": 10, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.595789,204252546,279284,NULL,'2021-12-30 23:43:05',1640907785,NULL),(1953278692,27671031,2,1612940,0,1,1,'D',1,0.791195,32,324697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 306, \"large_tick_hit\": 13, \"small_tick_hit\": 310, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.098351,203800121,170456,NULL,'2021-12-11 07:53:23',1639209203,NULL),(1953270462,27673474,2,2036865,0,1,1,'C',1,0.85375,34,354087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 350, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.322269,203802992,219360,NULL,'2021-12-11 11:14:24',1639221264,NULL),(1953251566,27675814,2,1995048,0,1,1,'C',1,0.878877,69,445157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 255, \"large_tick_hit\": 36, \"small_tick_hit\": 304, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.23663,203809731,323504,NULL,'2021-12-11 16:44:48',1639241088,NULL),(1953283835,27678246,2,2202126,0,1,1,'B',1,0.917981,155,598339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 342, \"large_tick_hit\": 124, \"small_tick_hit\": 698, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 124, \"small_tick_hit\": 780}}',1.84676,203848113,427124,NULL,'2021-12-13 09:05:42',1639386342,NULL),(1953257406,27682310,2,1442771,0,1,1,'A',1,0.979167,152,839071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 155, \"large_tick_hit\": 33, \"small_tick_hit\": 423, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',5.89591,203814650,301806,NULL,'2021-12-11 20:10:34',1639253434,NULL),(1953364158,27684113,2,1995048,0,1,1,'B',1,0.921713,84,501387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 266, \"large_tick_hit\": 38, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.79398,203935848,370356,NULL,'2021-12-17 16:41:09',1639759269,NULL),(1953288502,27685988,2,1612940,0,1,1,'A',1,0.967296,86,571624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.35825,203819256,556922,NULL,'2021-12-12 00:19:57',1639268397,NULL),(1953250646,27685988,2,1864005,0,1,1,'S',1,0.985572,115,708881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 444, \"large_tick_hit\": 15, \"small_tick_hit\": 429, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 15, \"small_tick_hit\": 437}}',6.08712,203841316,1139406,NULL,'2021-12-12 22:55:24',1639349724,NULL),(1953215210,27685988,2,2085475,0,1,1,'S',1,0.986711,166,788480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 215, \"large_tick_hit\": 103, \"small_tick_hit\": 573, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 103, \"small_tick_hit\": 582}}',7.02281,203823020,413242,NULL,'2021-12-12 04:13:20',1639282400,NULL),(1953228919,27685988,2,1845433,0,1,1,'S',1,0.992798,224,838071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 349, \"large_tick_hit\": 55, \"small_tick_hit\": 561, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 55, \"small_tick_hit\": 566}}',7.99978,203822724,944158,NULL,'2021-12-12 03:54:05',1639281245,NULL),(1953258129,27685988,2,1442771,0,1,1,'X',1,1,191,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.70715,203823251,432946,NULL,'2021-12-12 04:26:45',1639283205,NULL),(1953260185,27685988,2,1995048,0,1,1,'A',1,0.977843,158,799486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 41, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',12.53,203823429,800448,NULL,'2021-12-12 04:37:01',1639283821,NULL),(1953283943,27685988,2,2036865,0,1,1,'S',1,0.9825,244,767378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',14.1314,203823786,1674292,NULL,'2021-12-12 05:04:33',1639285473,NULL),(1953252382,27685988,2,1864009,1,1,1,'S',1,0.996124,330,959709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 67, \"small_tick_hit\": 441, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 67, \"small_tick_hit\": 444}}',16.1595,203823926,1118430,NULL,'2021-12-12 05:14:03',1639286043,NULL),(1953258930,27686725,2,1995048,0,1,1,'C',1,0.862629,33,369546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 247, \"large_tick_hit\": 32, \"small_tick_hit\": 305, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.4292,203820370,237550,NULL,'2021-12-12 01:30:04',1639272604,NULL),(1953282508,27687299,2,2036865,0,1,1,'D',1,0.825,30,167611,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 315, \"large_tick_hit\": 7, \"small_tick_hit\": 338, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.149658,203821354,156744,NULL,'2021-12-12 02:29:55',1639276195,NULL),(1953854331,27687493,2,1863257,0,1,1,'C',1,0.897701,42,405810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 340, \"large_tick_hit\": 22, \"small_tick_hit\": 419, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 22, \"small_tick_hit\": 463}}',0.383741,204575855,263494,NULL,'2022-01-14 15:37:50',1642174670,NULL),(1953310797,27687493,2,2270873,1,1,1,'B',1,0.912698,53,464005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 362, \"large_tick_hit\": 45, \"small_tick_hit\": 743, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 45, \"small_tick_hit\": 815}}',0.511521,203857837,248866,NULL,'2021-12-13 20:29:47',1639427387,NULL),(1953282386,27687493,2,69406,0,1,1,'B',1,0.908587,45,432114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 259, \"large_tick_hit\": 34, \"small_tick_hit\": 363, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 34, \"small_tick_hit\": 398}}',0.704002,203839150,194534,NULL,'2021-12-12 20:41:27',1639341687,NULL),(1953206251,27687493,2,133681,0,1,1,'C',1,0.898148,99,498560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 269, \"large_tick_hit\": 65, \"small_tick_hit\": 442, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 65, \"small_tick_hit\": 495}}',1.40355,203839257,275184,NULL,'2021-12-12 20:48:02',1639342082,NULL),(1953290243,27687493,2,1509440,0,1,1,'A',1,0.949091,35,452024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 190, \"large_tick_hit\": 16, \"small_tick_hit\": 316, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 16, \"small_tick_hit\": 329}}',1.61425,203839201,164040,NULL,'2021-12-12 20:44:32',1639341872,NULL),(1953282161,27687493,2,69403,0,1,1,'A',1,0.959514,80,594709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 209, \"large_tick_hit\": 57, \"small_tick_hit\": 445, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 57, \"small_tick_hit\": 465}}',2.08009,203839634,226478,NULL,'2021-12-12 21:12:09',1639343529,NULL),(1953217988,27687493,2,22772,0,1,1,'A',1,0.979123,81,673078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 207, \"large_tick_hit\": 28, \"small_tick_hit\": 703, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 28, \"small_tick_hit\": 718}}',2.48135,203839592,384838,NULL,'2021-12-12 21:09:48',1639343388,NULL),(1953264667,27687493,2,293009,0,1,1,'A',1,0.950993,109,759034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 141, \"large_tick_hit\": 24, \"small_tick_hit\": 553, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 24, \"small_tick_hit\": 587}}',3.59397,203843840,195006,NULL,'2021-12-13 02:03:00',1639360980,NULL),(1953869606,27687493,2,29955,0,1,1,'S',1,0.99095,105,963210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',9.05817,204575762,257976,NULL,'2022-01-14 15:33:03',1642174383,NULL),(1955611504,27687991,2,1219622,1,1,1,'X',1,1,34,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 35}}',12.2867,206826599,57058,NULL,'2022-05-03 23:18:07',1651619887,NULL),(1953336269,27693857,2,1995048,0,1,1,'B',1,0.909897,42,417339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 259, \"large_tick_hit\": 38, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.20776,203870719,264370,NULL,'2021-12-14 13:55:32',1639490132,NULL),(1953266287,27695175,2,1995048,0,1,1,'C',1,0.875923,43,195254,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 245, \"large_tick_hit\": 37, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.508791,203832175,209910,NULL,'2021-12-12 14:43:09',1639320189,NULL),(1953294503,27695461,2,1612940,0,1,1,'B',1,0.916981,97,478480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 349, \"large_tick_hit\": 17, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.25023,203832442,441998,NULL,'2021-12-12 14:56:10',1639320970,NULL),(1953266660,27695606,2,1995048,0,1,1,'C',1,0.867061,34,367829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 254, \"large_tick_hit\": 35, \"small_tick_hit\": 298, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.613131,203832761,236040,NULL,'2021-12-12 15:10:16',1639321816,NULL),(1955461450,27696255,2,1517376,0,1,1,'B',1,0.930126,63,276634,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 146, \"large_tick_hit\": 41, \"small_tick_hit\": 625, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 41, \"small_tick_hit\": 673}}',1.06832,206654714,94498,NULL,'2022-04-24 17:20:45',1650820845,NULL),(1953305518,27696812,2,2036865,0,1,1,'B',1,0.92,43,420971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 344, \"large_tick_hit\": 10, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.11203,203862773,309540,NULL,'2021-12-14 01:58:18',1639447098,NULL),(1953268551,27697062,2,1995048,0,1,1,'D',1,0.84195,38,347284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 243, \"large_tick_hit\": 36, \"small_tick_hit\": 291, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.420453,203834912,232574,NULL,'2021-12-12 17:05:54',1639328754,NULL),(1958385881,27700237,2,2112245,0,1,1,'D',1,0.762431,24,297196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 202, \"large_tick_hit\": 2, \"small_tick_hit\": 210, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.175983,210514487,98616,NULL,'2022-12-04 14:49:35',1670165375,NULL),(1953381368,27701508,2,2905380,0,1,1,'D',1,0.801347,9,200122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 102, \"small_tick_hit\": 136, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 168}}',0.847852,203872490,40456,NULL,'2021-12-14 15:31:45',1639495905,NULL),(1953320883,27701508,2,1612940,0,1,1,'A',1,0.958491,81,525613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.92439,203852750,518630,NULL,'2021-12-13 15:16:52',1639408612,NULL),(1953232384,27701508,2,2905228,0,1,1,'C',1,0.853659,36,486328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 63, \"small_tick_hit\": 147, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',4.34045,203862103,45822,NULL,'2021-12-14 01:17:12',1639444632,NULL),(1953514332,27702316,2,1612940,0,1,1,'A',1,0.943396,91,535400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.19525,204082926,542850,NULL,'2021-12-23 21:54:59',1640296499,NULL),(1953344884,27703621,2,163891,0,1,1,'X',1,1,69,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}}',5.04597,203970508,85772,NULL,'2021-12-19 00:44:19',1639874659,NULL),(1953345027,27703621,2,163892,0,1,1,'X',1,1,83,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 154}}',12.2832,203970527,148468,NULL,'2021-12-19 00:45:20',1639874720,NULL),(1953722551,27703621,2,2064735,0,1,1,'S',1,0.997436,164,928856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 147, \"large_tick_hit\": 24, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 218}}',20.4468,204413739,479992,NULL,'2022-01-07 04:09:44',1641528584,NULL),(1953344331,27703621,2,163890,0,1,1,'S',1,0.996564,95,960369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',23.726,203970482,174830,NULL,'2021-12-19 00:42:10',1639874530,NULL),(1956045413,27703621,2,163890,0,1,1,'X',1,1,95,960960,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',24.1794,207486211,170440,NULL,'2022-06-07 06:41:10',1654584070,NULL),(1955854321,27703621,2,1995048,0,1,1,'S',1,0.998523,328,977634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',26.8021,207055295,1860496,NULL,'2022-05-16 04:11:42',1652674302,NULL),(1955797549,27703621,2,2036865,0,1,1,'X',1,1,387,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.8748,207055752,3647346,NULL,'2022-05-16 05:01:02',1652677262,NULL),(1956041874,27703621,2,1612940,0,1,1,'S',1,0.997484,401,959013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.3084,207414241,3818164,NULL,'2022-06-03 19:12:50',1654283570,NULL),(1953320675,27708935,2,1612940,0,1,1,'B',1,0.919497,59,441809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.58221,203851406,339316,NULL,'2021-12-13 13:56:39',1639403799,NULL),(1953340364,27713713,2,2036866,0,1,1,'D',1,0.807186,12,284806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 361, \"small_tick_hit\": 313, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.05733,203872957,167598,NULL,'2021-12-14 15:59:14',1639497554,NULL),(1953362812,27713713,2,1612940,0,1,1,'A',1,0.955975,90,538827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.47257,203872914,529558,NULL,'2021-12-14 15:56:47',1639497407,NULL),(1953284378,27713713,2,1995048,0,1,1,'A',1,0.968981,81,624811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 282, \"large_tick_hit\": 39, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',5.99686,203860005,498474,NULL,'2021-12-13 22:46:09',1639435569,NULL),(1953303734,27713713,2,2036865,0,1,1,'A',1,0.975,148,694944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.36284,203859924,1008762,NULL,'2021-12-13 22:41:02',1639435262,NULL),(1953409128,27713713,2,2748079,0,1,1,'S',1,0.980469,95,633571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 329, \"small_tick_hit\": 173, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',10.1208,203914132,615686,NULL,'2021-12-16 16:29:55',1639672195,NULL),(1960738687,27715865,2,2757597,0,1,1,'B',1,0.904483,45,399781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 237, \"large_tick_hit\": 3, \"small_tick_hit\": 224, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 247}}',1.04018,213344545,174080,NULL,'2023-07-08 22:48:07',1688856487,NULL),(1953260711,27715865,2,1442771,0,1,1,'B',1,0.910256,56,544491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 152, \"large_tick_hit\": 30, \"small_tick_hit\": 386, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 30, \"small_tick_hit\": 433}}',1.47892,203859852,129820,NULL,'2021-12-13 22:36:14',1639434974,NULL),(1953345762,27718703,2,1995048,0,1,1,'A',1,0.949778,126,608301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 275, \"large_tick_hit\": 40, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',6.37166,203886907,487120,NULL,'2021-12-15 08:12:26',1639555946,NULL),(1953350966,27720884,2,2036865,0,1,1,'C',1,0.895,60,434261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 349, \"large_tick_hit\": 8, \"small_tick_hit\": 359, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.36692,203867091,387882,NULL,'2021-12-14 08:21:39',1639470099,NULL),(1953360219,27720884,2,1612940,0,1,1,'A',1,0.94717,52,480981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.50137,203867156,353706,NULL,'2021-12-14 08:28:14',1639470494,NULL),(1953340325,27723684,2,2036866,0,1,1,'D',1,0.611976,11,142420,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 173, \"great\": 282, \"small_tick_hit\": 229, \"small_tick_miss\": 151}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.000895,203871477,115902,NULL,'2021-12-14 14:37:31',1639492651,NULL),(1953375819,27723684,2,2036865,0,1,1,'B',1,0.915,51,415046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 338, \"large_tick_hit\": 10, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.03042,203908237,314108,NULL,'2021-12-16 09:46:58',1639648018,NULL),(1953336443,27723684,2,1995048,0,1,1,'S',1,0.988183,328,488038,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',20.3707,203871311,1044568,NULL,'2021-12-14 14:26:30',1639491990,NULL),(1953341463,27730892,2,1995048,0,1,1,'B',1,0.927622,80,515270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 271, \"large_tick_hit\": 38, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',3.24098,203880453,375498,NULL,'2021-12-14 22:56:30',1639522590,NULL),(1954504253,27731581,2,3098186,1,1,1,'B',1,0.919523,49,397539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 379, \"large_tick_hit\": 5, \"small_tick_hit\": 233, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 250}}',1.43112,205427861,288322,NULL,'2022-02-22 06:47:51',1645512471,NULL),(1953359473,27731581,2,2036865,0,1,1,'A',1,0.94125,72,484042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 352, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.42985,203881977,402938,NULL,'2021-12-15 00:57:01',1639529821,NULL),(1953375118,27734824,2,2036865,0,1,1,'D',1,0.84,34,346027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 349, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.217347,203906170,198918,NULL,'2021-12-16 06:14:59',1639635299,NULL),(1953377088,27739385,2,2036865,0,1,1,'B',1,0.93625,87,497615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.66304,203911130,436008,NULL,'2021-12-16 13:38:36',1639661916,NULL),(1953395552,27743184,2,2036865,0,1,1,'D',1,0.8,36,340044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 302, \"large_tick_hit\": 6, \"small_tick_hit\": 332, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.110166,203939995,185000,NULL,'2021-12-17 20:07:39',1639771659,NULL),(1953372472,27746416,2,2036865,0,1,1,'D',1,0.84125,27,350893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 317, \"large_tick_hit\": 10, \"small_tick_hit\": 346, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.205838,203901657,209728,NULL,'2021-12-16 00:43:51',1639615431,NULL),(1953380561,27747469,2,1612940,0,1,1,'A',1,0.96478,89,555598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.1081,203902912,507554,NULL,'2021-12-16 02:08:31',1639620511,NULL),(1953400904,27747469,2,2036865,0,1,1,'S',1,0.98125,312,840607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',17.0827,203946988,2443082,NULL,'2021-12-18 03:09:50',1639796990,NULL),(1953396245,27747469,2,2005438,0,1,1,'S',1,0.988078,225,805184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 327, \"large_tick_hit\": 23, \"small_tick_hit\": 313, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',20.0724,203903608,1153802,NULL,'2021-12-16 02:53:32',1639623212,NULL),(1953397342,27754160,2,1612940,0,1,1,'B',1,0.920755,71,471195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 357, \"large_tick_hit\": 17, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.28798,203931995,427548,NULL,'2021-12-17 13:27:19',1639747639,NULL),(1953377960,27755040,2,2036865,0,1,1,'B',1,0.90625,31,378313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 338, \"large_tick_hit\": 9, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.636599,203912847,238788,NULL,'2021-12-16 15:14:20',1639667660,NULL),(1953378678,27756007,2,2036865,0,1,1,'D',1,0.7525,29,158015,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 282, \"large_tick_hit\": 6, \"small_tick_hit\": 314, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.031178,203914247,144580,NULL,'2021-12-16 16:36:19',1639672579,NULL),(1953426173,27756007,2,2036865,0,1,1,'B',1,0.93875,48,469668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 356, \"large_tick_hit\": 9, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.89687,203981600,350516,NULL,'2021-12-19 13:39:07',1639921147,NULL),(1953379989,27757511,2,2036865,0,1,1,'C',1,0.8825,36,379092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 330, \"large_tick_hit\": 8, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.471336,203916091,238148,NULL,'2021-12-16 18:09:14',1639678154,NULL),(1953388373,27757511,2,1612940,0,1,1,'B',1,0.92327,44,424536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 354, \"large_tick_hit\": 17, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.44557,203916605,277658,NULL,'2021-12-16 18:35:46',1639679746,NULL),(1953404096,27757511,2,2005438,0,1,1,'B',1,0.929955,52,454524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 310, \"large_tick_hit\": 20, \"small_tick_hit\": 294, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',2.42261,203936458,324580,NULL,'2021-12-17 17:11:02',1639761062,NULL),(1953382069,27759383,2,2036865,0,1,1,'C',1,0.85625,42,377716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 331, \"large_tick_hit\": 8, \"small_tick_hit\": 346, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.465574,203918616,255804,NULL,'2021-12-16 20:19:22',1639685962,NULL),(1953405039,27762852,2,2005438,0,1,1,'B',1,0.913562,36,393383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 297, \"large_tick_hit\": 22, \"small_tick_hit\": 294, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',1.17092,203939604,317088,NULL,'2021-12-17 19:49:20',1639770560,NULL),(1953413098,27769977,2,2952516,0,1,1,'D',1,0.811864,39,172429,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 261, \"large_tick_hit\": 1, \"small_tick_hit\": 217, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 1, \"small_tick_hit\": 273}}',0.313714,203980900,142422,NULL,'2021-12-19 12:58:21',1639918701,NULL),(1953437959,27770614,2,2005443,0,1,1,'D',1,0.844086,53,364003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 346, \"large_tick_hit\": 2, \"small_tick_hit\": 280, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 2, \"small_tick_hit\": 328}}',0.500941,203964184,321640,NULL,'2021-12-18 19:38:42',1639856322,NULL),(1953417606,27770614,2,2005438,0,1,1,'A',1,0.967213,107,580108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 318, \"large_tick_hit\": 22, \"small_tick_hit\": 309, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',7.26273,203979626,616394,NULL,'2021-12-19 11:47:16',1639914436,NULL),(1953399915,27770614,2,2036865,0,1,1,'A',1,0.9775,157,641868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.04335,203945271,916076,NULL,'2021-12-18 01:09:23',1639789763,NULL),(1953406268,27771612,2,2005438,0,1,1,'A',1,0.965723,93,596861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 322, \"large_tick_hit\": 21, \"small_tick_hit\": 305, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',7.05312,203944125,563622,NULL,'2021-12-17 23:48:56',1639784936,NULL),(1953415980,27771612,2,1612940,0,1,1,'A',1,0.973585,193,687878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 375, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',11.6154,203958799,1108746,NULL,'2021-12-18 15:39:15',1639841955,NULL),(1953409712,27771612,2,2036865,0,1,1,'S',1,0.99625,387,963145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.3047,203957878,3650616,NULL,'2021-12-18 14:51:05',1639839065,NULL),(1953404363,27772805,2,2005438,0,1,1,'C',1,0.870343,36,355258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 273, \"large_tick_hit\": 22, \"small_tick_hit\": 289, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',0.431806,203937501,225210,NULL,'2021-12-17 18:03:12',1639764192,NULL),(1953395894,27772805,2,2036865,0,1,1,'C',1,0.86875,44,377402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 324, \"large_tick_hit\": 10, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.449395,203940183,258294,NULL,'2021-12-17 20:16:26',1639772186,NULL),(1953402340,27772805,2,1612940,0,1,1,'C',1,0.881761,57,408835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 335, \"large_tick_hit\": 17, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.774036,203938245,260970,NULL,'2021-12-17 18:39:55',1639766395,NULL),(1953394011,27773375,2,2036865,0,1,1,'A',1,0.945,57,456317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 349, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.8803,203938408,342178,NULL,'2021-12-17 18:46:56',1639766816,NULL),(1953399395,27778399,2,2036865,0,1,1,'B',1,0.92125,45,216937,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 348, \"large_tick_hit\": 8, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.06982,203944978,217438,NULL,'2021-12-18 00:48:09',1639788489,NULL),(1953534194,27778399,2,2005438,0,1,1,'A',1,0.946349,94,515356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 310, \"large_tick_hit\": 20, \"small_tick_hit\": 305, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',4.28275,204040982,446114,NULL,'2021-12-22 02:37:47',1640140667,NULL),(1953476824,27778399,2,2036865,0,1,1,'A',1,0.9725,121,614259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 367, \"large_tick_hit\": 8, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',6.54522,204041071,688086,NULL,'2021-12-22 02:42:44',1640140964,NULL),(1953484938,27778399,2,1612940,0,1,1,'A',1,0.952201,194,657643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 370, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',8.86425,204040874,1130166,NULL,'2021-12-22 02:30:07',1640140207,NULL),(1953404472,27783552,2,2036865,0,1,1,'C',1,0.85625,33,350587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 325, \"large_tick_hit\": 9, \"small_tick_hit\": 351, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.329655,203951622,212858,NULL,'2021-12-18 08:46:33',1639817193,NULL),(1953412260,27785120,2,1612940,0,1,1,'B',1,0.910692,51,423339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.37684,203954065,301464,NULL,'2021-12-18 11:28:38',1639826918,NULL),(1955030061,27785466,2,2005438,0,1,1,'B',1,0.923994,92,244437,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 304, \"large_tick_hit\": 22, \"small_tick_hit\": 294, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',2.94089,206100643,308096,NULL,'2022-03-28 15:11:16',1648480276,NULL),(1955073356,27785466,2,2036865,0,1,1,'A',1,0.95625,98,551845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.19815,206082256,515920,NULL,'2022-03-27 15:57:14',1648396634,NULL),(1955030104,27785466,2,1612940,0,1,1,'A',1,0.973585,104,573121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 370, \"large_tick_hit\": 16, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.0824,206082201,566768,NULL,'2022-03-27 15:54:30',1648396470,NULL),(1953819679,27791834,2,2036865,0,1,1,'C',1,0.85,27,343987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 323, \"large_tick_hit\": 8, \"small_tick_hit\": 349, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.246125,204516448,202306,NULL,'2022-01-11 19:18:43',1641928723,NULL),(1955226356,27792379,2,949010,0,1,1,'A',1,0.968009,132,630672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 253, \"large_tick_hit\": 225, \"small_tick_hit\": 339, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 225, \"small_tick_hit\": 354}}',4.20795,206198821,340514,NULL,'2022-04-02 19:28:17',1648927697,NULL),(1957672877,27792379,2,459605,0,1,1,'S',1,0.988981,177,824326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 201, \"large_tick_hit\": 75, \"small_tick_hit\": 442, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 75, \"small_tick_hit\": 448}}',9.73363,209453449,398452,NULL,'2022-09-23 16:13:23',1663949603,NULL),(1956673860,27792379,2,3133554,0,1,1,'S',1,0.981211,133,815461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 180, \"large_tick_hit\": 12, \"small_tick_hit\": 748, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 764}}',10.5078,208277379,371628,NULL,'2022-07-17 12:05:21',1658059521,NULL),(1953384465,27794731,2,1095679,0,1,1,'B',1,0.927692,45,496787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 152, \"large_tick_hit\": 67, \"small_tick_hit\": 384, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 67, \"small_tick_hit\": 417}}',1.58095,203989727,155936,NULL,'2021-12-19 20:24:27',1639945467,NULL),(1953436560,27794731,2,2202126,0,1,1,'A',1,0.958991,112,605807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 342, \"large_tick_hit\": 129, \"small_tick_hit\": 745, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 129, \"small_tick_hit\": 780}}',2.10889,203989789,447866,NULL,'2021-12-19 20:28:08',1639945688,NULL),(1953438530,27794731,2,3310999,1,1,1,'A',1,0.962747,123,622416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 312, \"large_tick_hit\": 20, \"small_tick_hit\": 495, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 20, \"small_tick_hit\": 514}}',2.37491,203989889,756098,NULL,'2021-12-19 20:34:20',1639946060,NULL),(1953351245,27794731,2,3068187,1,1,1,'S',1,0.986717,131,962599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 16, \"small_tick_hit\": 389, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 16, \"small_tick_hit\": 396}}',5.39473,203989825,262882,NULL,'2021-12-19 20:30:03',1639945803,NULL),(1957740278,27794835,2,3673418,1,1,1,'D',1,0.830149,39,347185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 376, \"large_tick_hit\": 28, \"small_tick_hit\": 378, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 28, \"small_tick_hit\": 456}}',0.189823,209668521,240444,NULL,'2022-10-08 03:35:07',1665200107,NULL),(1957136850,27794835,2,3398468,1,1,1,'B',1,0.922078,66,477031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 237, \"large_tick_hit\": 62, \"small_tick_hit\": 411, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 62, \"small_tick_hit\": 445}}',2.00587,208852113,242878,NULL,'2022-08-17 22:04:53',1660773893,NULL),(1957807822,27794835,2,3816814,0,1,1,'C',1,0.899384,56,511131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 155, \"large_tick_hit\": 3, \"small_tick_hit\": 280, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 319}}',3.715,209668471,177072,NULL,'2022-10-08 03:31:09',1665199869,NULL),(1958508135,27794835,2,1179678,0,1,1,'S',1,0.994681,41,1055127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 147}}',3.98885,210573271,34625,NULL,'2022-12-09 03:11:24',1670555484,NULL),(1958508147,27794835,2,1179678,1,1,1,'XH',1,1,41,1326762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 147}}',6.17395,210573389,39495,NULL,'2022-12-09 03:22:17',1670556137,NULL),(1954436783,27795125,2,2036865,0,1,1,'A',1,0.9475,60,512117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 362, \"large_tick_hit\": 8, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',2.77887,205205402,458068,NULL,'2022-02-11 22:54:38',1644620078,NULL),(1953334202,27795328,2,2024293,0,1,1,'D',1,0.798964,43,390450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 246, \"large_tick_hit\": 102, \"small_tick_hit\": 423, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 102, \"small_tick_hit\": 538}}',0.109645,203984810,127699,NULL,'2021-12-19 16:14:01',1639930441,NULL),(1953413182,27795328,2,2149120,0,1,1,'B',1,0.930857,65,475902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 644, \"large_tick_hit\": 15, \"small_tick_hit\": 970, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 15, \"small_tick_hit\": 1045}}',0.502287,203985027,509680,NULL,'2021-12-19 16:24:09',1639931049,NULL),(1953334216,27795328,2,2024293,0,1,1,'B',1,0.91399,80,580850,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 284, \"large_tick_hit\": 121, \"small_tick_hit\": 477, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 121, \"small_tick_hit\": 538}}',1.65293,203984892,246471,NULL,'2021-12-19 16:18:10',1639930690,NULL),(1953343701,27795328,2,2033385,0,1,1,'A',1,0.954436,80,592996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 492, \"large_tick_hit\": 32, \"small_tick_hit\": 1068, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 32, \"small_tick_hit\": 1127}}',1.66051,203986779,549632,NULL,'2021-12-19 17:52:35',1639936355,NULL),(1953334374,27795328,2,2024293,0,1,1,'A',1,0.973057,216,765201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 293, \"large_tick_hit\": 129, \"small_tick_hit\": 517, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 129, \"small_tick_hit\": 538}}',6.41116,203986709,733522,NULL,'2021-12-19 17:49:04',1639936144,NULL),(1953330821,27801427,2,2022478,1,1,1,'S',1,0.985545,106,720495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 207, \"large_tick_hit\": 76, \"small_tick_hit\": 467, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 76, \"small_tick_hit\": 474}}',4.32943,203977905,309054,NULL,'2021-12-19 09:46:48',1639907208,NULL),(1953372049,27804730,2,1425695,0,1,1,'A',1,0.964242,67,585474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 234, \"small_tick_hit\": 548, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 568}}',4.38212,203982753,249004,NULL,'2021-12-19 14:30:40',1639924240,NULL),(1953598730,27808023,2,1642779,1,1,1,'S',1,0.980966,143,642074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 355, \"large_tick_hit\": 91, \"small_tick_hit\": 224, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 91, \"small_tick_hit\": 228}}',11.663,204323204,822300,NULL,'2022-01-03 01:14:46',1641172486,NULL),(1953481023,27808023,2,1642776,1,1,1,'S',1,0.998264,294,966221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 19, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 19, \"small_tick_hit\": 282}}',25.6578,204155481,1538910,NULL,'2021-12-27 00:36:01',1640565361,NULL),(1953485507,27808023,2,2069190,1,1,1,'S',1,0.990476,444,971495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 492, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',39.0897,204061275,4924364,NULL,'2021-12-22 23:33:58',1640216038,NULL),(1953433790,27811208,2,2036865,0,1,1,'C',1,0.8875,34,379879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 328, \"large_tick_hit\": 9, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.450546,203991914,222986,NULL,'2021-12-19 22:35:27',1639953327,NULL),(1953334281,27811208,2,1612940,0,1,1,'C',1,0.88805,42,371484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 331, \"large_tick_hit\": 17, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.558116,204022615,208020,NULL,'2021-12-21 08:42:42',1640076162,NULL),(1953541530,27811208,2,2005438,0,1,1,'C',1,0.885246,35,355027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 284, \"large_tick_hit\": 22, \"small_tick_hit\": 288, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',0.647988,204061631,261616,NULL,'2021-12-22 23:57:08',1640217428,NULL),(1953430788,27826486,2,2005438,0,1,1,'D',1,0.743666,38,334863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 243, \"large_tick_hit\": 18, \"small_tick_hit\": 238, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.06739,204015497,198296,NULL,'2021-12-21 00:05:06',1640045106,NULL),(1953473549,27826486,2,2036865,0,1,1,'C',1,0.85875,51,370268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 323, \"large_tick_hit\": 7, \"small_tick_hit\": 357, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.420102,204035348,243078,NULL,'2021-12-21 20:52:25',1640119945,NULL),(1953489917,27826644,2,2036865,0,1,1,'A',1,0.9475,87,537205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.74079,204060090,695852,NULL,'2021-12-22 22:27:12',1640212032,NULL),(1953676956,27829542,2,1612940,0,1,1,'C',1,0.883019,36,378108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 335, \"large_tick_hit\": 14, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.492974,204323530,219910,NULL,'2022-01-03 01:37:17',1641173837,NULL),(1953900345,27829542,2,2036865,0,1,1,'A',1,0.95625,101,550571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 359, \"large_tick_hit\": 9, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.17163,204629040,636362,NULL,'2022-01-16 19:02:14',1642359734,NULL),(1955078224,27829673,2,2036865,0,1,1,'C',1,0.86125,35,363441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 323, \"large_tick_hit\": 8, \"small_tick_hit\": 358, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.325631,206147611,221600,NULL,'2022-03-31 05:09:56',1648703396,NULL),(1954122840,27830640,2,2005438,0,1,1,'B',1,0.912072,114,516764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 304, \"large_tick_hit\": 21, \"small_tick_hit\": 287, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',3.50332,204882265,461650,NULL,'2022-01-28 03:04:36',1643339076,NULL),(1953473946,27832976,2,1612939,0,1,1,'C',1,0.875,35,338899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 437, \"small_tick_hit\": 354, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.499621,204066651,265804,NULL,'2021-12-23 05:43:01',1640238181,NULL),(1959483961,27832976,2,2036866,0,1,1,'B',1,0.902994,47,384175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 409, \"small_tick_hit\": 345, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',1.36642,211881918,297906,NULL,'2023-03-17 16:38:03',1679071083,NULL),(1953489112,27832976,2,1612940,0,1,1,'A',1,0.967296,141,648296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.98903,204047900,898258,NULL,'2021-12-22 11:54:22',1640174062,NULL),(1953335665,27832976,2,2036865,0,1,1,'S',1,0.98875,218,781248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',14.6511,204024296,1534808,NULL,'2021-12-21 11:03:54',1640084634,NULL),(1953434191,27835510,2,2005438,0,1,1,'C',1,0.879285,88,459092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 281, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',1.43035,204027244,371838,NULL,'2021-12-21 14:17:04',1640096224,NULL),(1953500992,27835850,2,1656876,1,1,1,'S',1,0.997831,374,959140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 29, \"small_tick_hit\": 546, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 29, \"small_tick_hit\": 548}}',14.6125,204197755,2520980,NULL,'2021-12-28 19:05:49',1640718349,NULL),(1953548642,27835850,2,1612940,0,1,1,'S',1,0.989937,204,789860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',16.4694,204140117,1478146,NULL,'2021-12-26 10:36:31',1640514991,NULL),(1953548704,27835850,2,2005438,0,1,1,'S',1,0.997019,211,871614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 329, \"large_tick_hit\": 23, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',21.2939,204140618,1240326,NULL,'2021-12-26 11:12:08',1640517128,NULL),(1953562356,27835850,2,2036865,0,1,1,'S',1,0.9975,387,962864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.4936,204172833,3646226,NULL,'2021-12-27 19:14:21',1640632461,NULL),(1953374839,27836233,2,1068447,0,1,1,'B',1,0.925329,44,495476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 991, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 1, \"small_tick_hit\": 1071}}',0.485196,204028681,162938,NULL,'2021-12-21 15:30:58',1640100658,NULL),(1953420202,27836233,2,1512476,0,1,1,'B',1,0.932002,85,500906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 609, \"large_tick_hit\": 98, \"small_tick_hit\": 1020, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 98, \"small_tick_hit\": 1101}}',0.553993,204028470,616844,NULL,'2021-12-21 15:21:37',1640100097,NULL),(1953389925,27836233,2,2401872,0,1,1,'A',1,0.943457,52,481680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 282, \"small_tick_hit\": 302, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 298, \"small_tick_hit\": 321}}',2.08617,204028753,224248,NULL,'2021-12-21 15:34:14',1640100854,NULL),(1953500033,27842920,2,1656873,0,1,1,'A',1,0.943883,58,569048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 277, \"large_tick_hit\": 29, \"small_tick_hit\": 535, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 29, \"small_tick_hit\": 575}}',1.60605,204038946,224694,NULL,'2021-12-22 00:19:05',1640132345,NULL),(1953490481,27850252,2,1612940,0,1,1,'D',1,0.812579,20,318502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 301, \"large_tick_hit\": 14, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.069226,204049669,144402,NULL,'2021-12-22 13:34:00',1640180040,NULL),(1953688110,27850252,2,2005438,0,1,1,'D',1,0.798808,43,359858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 257, \"large_tick_hit\": 21, \"small_tick_hit\": 258, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.185045,204353537,243928,NULL,'2022-01-04 12:27:41',1641299261,NULL),(1954470927,27851760,2,1656873,0,1,1,'B',1,0.916947,67,489615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 261, \"large_tick_hit\": 29, \"small_tick_hit\": 527, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 29, \"small_tick_hit\": 575}}',0.94421,205276178,172918,NULL,'2022-02-15 03:07:27',1644894447,NULL),(1953531793,27856595,2,1492007,0,1,1,'A',1,0.96633,66,947071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 221, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 231}}',4.92139,204059965,71930,NULL,'2021-12-22 22:18:57',1640211537,NULL),(1953491520,27859603,2,2036865,0,1,1,'C',1,0.89125,63,421254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 333, \"large_tick_hit\": 10, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.906712,204063206,355668,NULL,'2021-12-23 01:37:39',1640223459,NULL),(1953551741,27863446,2,87900,0,1,1,'A',1,0.975515,224,956637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 50, \"small_tick_hit\": 533, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 50, \"small_tick_hit\": 552}}',9.39644,204114626,805694,NULL,'2021-12-25 09:33:25',1640424805,NULL),(1953478125,27863446,2,1995048,0,1,1,'S',1,0.982275,227,806348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 283, \"large_tick_hit\": 41, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',16.1506,204114394,1063346,NULL,'2021-12-25 09:13:34',1640423614,NULL),(1953554972,27863446,2,1612940,0,1,1,'S',1,0.986163,294,821358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',20.3269,204151300,2180640,NULL,'2021-12-26 20:40:54',1640551254,NULL),(1953494665,27863965,2,2036865,0,1,1,'C',1,0.8725,47,191937,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 324, \"large_tick_hit\": 10, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.420274,204069212,218372,NULL,'2021-12-23 09:26:06',1640251566,NULL),(1953503293,27863965,2,1612940,0,1,1,'A',1,0.977359,95,317267,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.27045,204069405,418052,NULL,'2021-12-23 09:43:34',1640252614,NULL),(1955704274,27866070,2,2102558,0,1,1,'D',1,0.368092,5,19250,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 467, \"great\": 249, \"large_tick_hit\": 12, \"small_tick_hit\": 92, \"small_tick_miss\": 139}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 12, \"small_tick_hit\": 231}}',0,206984697,103516,NULL,'2022-05-12 17:47:19',1652377639,NULL),(1953797874,27866070,2,2036865,0,1,1,'D',1,0.7975,25,331421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 308, \"large_tick_hit\": 7, \"small_tick_hit\": 323, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.10011,204399108,191226,NULL,'2022-01-06 14:35:17',1641479717,NULL),(1953459001,27866491,2,1995048,0,1,1,'C',1,0.865583,56,406453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 253, \"large_tick_hit\": 32, \"small_tick_hit\": 301, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.801559,204078946,268742,NULL,'2021-12-23 18:26:12',1640283972,NULL),(1955288983,27866972,2,2036865,0,1,1,'C',1,0.88125,36,373947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 322, \"large_tick_hit\": 9, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.377874,206457698,234312,NULL,'2022-04-15 12:58:57',1650027537,NULL),(1954023025,27866972,2,1612940,0,1,1,'C',1,0.860377,37,371619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 336, \"large_tick_hit\": 13, \"small_tick_hit\": 335, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.436815,204787135,222426,NULL,'2022-01-23 19:14:26',1642965266,NULL),(1954192686,27866972,2,1863254,0,1,1,'A',1,0.97774,102,728719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 158, \"large_tick_hit\": 54, \"small_tick_hit\": 359, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 54, \"small_tick_hit\": 369}}',4.11675,204899106,284122,NULL,'2022-01-28 20:18:21',1643401101,NULL),(1953466476,27868964,2,2036866,0,1,1,'D',1,0.780838,21,312042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 352, \"small_tick_hit\": 300, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.056819,204119055,173448,NULL,'2021-12-25 13:55:43',1640440543,NULL),(1953515240,27868964,2,2036865,0,1,1,'D',1,0.835,69,397128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 323, \"large_tick_hit\": 7, \"small_tick_hit\": 338, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.45855,204101091,291268,NULL,'2021-12-24 17:46:44',1640368004,NULL),(1953510010,27870205,2,1612940,0,1,1,'A',1,0.944654,60,472164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 358, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.37357,204078210,355836,NULL,'2021-12-23 17:54:17',1640282057,NULL),(1953458772,27870205,2,1995048,0,1,1,'B',1,0.930576,62,490202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 272, \"large_tick_hit\": 38, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.77294,204078089,350536,NULL,'2021-12-23 17:48:37',1640281717,NULL),(1953502443,27872283,2,2036865,0,1,1,'C',1,0.8875,33,366203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 334, \"large_tick_hit\": 8, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.512281,204081736,246572,NULL,'2021-12-23 20:51:52',1640292712,NULL),(1953521098,27882265,2,1612940,0,1,1,'C',1,0.88805,45,389507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 337, \"large_tick_hit\": 15, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.666206,204095037,239100,NULL,'2021-12-24 12:42:37',1640349757,NULL),(1953525953,27886033,2,1995049,0,1,1,'D',1,0.668919,11,151660,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 162, \"great\": 247, \"large_tick_hit\": 30, \"small_tick_hit\": 317, \"small_tick_miss\": 132}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 30, \"small_tick_hit\": 449}}',0.002261,204100300,167386,NULL,'2021-12-24 17:08:07',1640365687,NULL),(1953524790,27886033,2,2036865,0,1,1,'D',1,0.83375,31,330583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 317, \"large_tick_hit\": 9, \"small_tick_hit\": 341, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.212278,204115291,211094,NULL,'2021-12-25 10:21:18',1640427678,NULL),(1953524529,27886033,2,1612940,0,1,1,'C',1,0.880503,54,196691,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.728305,204100205,192440,NULL,'2021-12-24 17:04:23',1640365463,NULL),(1958867333,27888911,2,3270725,1,1,1,'A',1,0.948232,70,539386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 354, \"large_tick_hit\": 20, \"small_tick_hit\": 377, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 20, \"small_tick_hit\": 404}}',1.96085,211176624,505178,NULL,'2023-01-22 00:19:00',1674346740,NULL),(1953526901,27891706,2,1995049,0,1,1,'D',1,0.828829,27,342323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 323, \"large_tick_hit\": 38, \"small_tick_hit\": 375, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 38, \"small_tick_hit\": 449}}',0.238559,204170818,259454,NULL,'2021-12-27 17:42:04',1640626924,NULL),(1954712211,27896141,2,2990658,1,1,1,'C',1,0.878764,39,361022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 536, \"large_tick_hit\": 13, \"small_tick_hit\": 560, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 13, \"small_tick_hit\": 626}}',0.083004,205638162,372452,NULL,'2022-03-05 04:41:44',1646455304,NULL),(1954660635,27896141,2,1950957,0,1,1,'C',1,0.859935,31,355691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 254, \"large_tick_hit\": 6, \"small_tick_hit\": 268, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 6, \"small_tick_hit\": 318}}',0.441137,205638094,186824,NULL,'2022-03-05 04:35:32',1646454932,NULL),(1954609725,27896141,2,1624381,0,1,1,'B',1,0.932331,86,464544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 696, \"large_tick_hit\": 25, \"small_tick_hit\": 643, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 25, \"small_tick_hit\": 691}}',0.548069,205638222,653834,NULL,'2022-03-05 04:48:06',1646455686,NULL),(1953667447,27896141,2,2238066,0,1,1,'A',1,0.944767,68,570371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 234, \"small_tick_hit\": 416, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 445}}',2.39266,204265313,280904,NULL,'2021-12-31 13:27:36',1640957256,NULL),(1954682803,27896141,2,3130928,1,1,1,'B',1,0.937198,50,455493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 119, \"large_tick_hit\": 2, \"small_tick_hit\": 73, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 76}}',3.10166,205638116,93978,NULL,'2022-03-05 04:37:28',1646455048,NULL),(1953533247,27896846,2,1612940,0,1,1,'C',1,0.891824,30,372929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 341, \"large_tick_hit\": 16, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.574123,204114324,230780,NULL,'2021-12-25 09:09:02',1640423342,NULL),(1953534450,27896846,2,2036865,0,1,1,'B',1,0.935,48,449408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 350, \"large_tick_hit\": 9, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.54564,204132253,339474,NULL,'2021-12-26 01:03:40',1640480620,NULL),(1953542483,27898006,2,1964552,0,1,1,'D',1,0.638408,24,46578,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 98, \"large_tick_hit\": 1, \"small_tick_hit\": 270, \"small_tick_miss\": 174}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 444}}',0.096027,204115805,59680,NULL,'2021-12-25 10:55:15',1640429715,NULL),(1953547625,27900333,2,2036865,0,1,1,'A',1,0.9475,64,490662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.43737,204152269,460060,NULL,'2021-12-26 21:29:53',1640554193,NULL),(1954985836,27900938,2,3354270,0,1,1,'D',1,0.71734,16,285655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 158, \"large_tick_hit\": 5, \"small_tick_hit\": 139, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 5, \"small_tick_hit\": 189}}',0.064533,205950268,99286,NULL,'2022-03-20 19:50:57',1647805857,NULL),(1953528421,27902281,2,2036865,0,1,1,'B',1,0.91,42,409112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 341, \"large_tick_hit\": 9, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.909754,204120838,278216,NULL,'2021-12-25 15:25:08',1640445908,NULL),(1953680830,27904423,2,2245852,1,1,1,'C',1,0.870492,63,408838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 257, \"large_tick_hit\": 12, \"small_tick_hit\": 262, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 12, \"small_tick_hit\": 306}}',0.827367,204271456,211144,NULL,'2021-12-31 18:13:58',1640974438,NULL),(1953712445,27904423,2,1991692,0,1,1,'C',1,0.89317,33,401938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 198, \"small_tick_hit\": 312, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 354}}',1.16353,204404834,128436,NULL,'2022-01-06 19:24:08',1641497048,NULL),(1953642505,27904423,2,46628,0,1,1,'C',1,0.897297,49,401620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 221, \"large_tick_hit\": 8, \"small_tick_hit\": 103, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 8, \"small_tick_hit\": 123}}',2.03974,204271517,237690,NULL,'2021-12-31 18:16:30',1640974590,NULL),(1953457626,27904570,2,2024650,0,1,1,'B',1,0.924433,51,423757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.60391,204123642,436574,NULL,'2021-12-25 17:34:18',1640453658,NULL),(1953556510,27905012,2,1247854,0,1,1,'C',1,0.882353,32,347282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 267, \"large_tick_hit\": 14, \"small_tick_hit\": 259, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 14, \"small_tick_hit\": 287}}',0.931178,204125897,219842,NULL,'2021-12-25 19:10:58',1640459458,NULL),(1953540792,27905012,2,398558,0,1,1,'C',1,0.887234,32,314470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 279, \"small_tick_hit\": 138, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 155}}',1.28056,204125823,176668,NULL,'2021-12-25 19:08:19',1640459299,NULL),(1953494793,27906071,2,2384700,0,1,1,'D',1,0.84573,18,266036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 159, \"large_tick_hit\": 1, \"small_tick_hit\": 147, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',0.532736,204126738,86678,NULL,'2021-12-25 19:48:34',1640461714,NULL),(1953590874,27912361,2,2904009,0,1,1,'B',1,0.939216,65,534286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 175, \"large_tick_hit\": 27, \"small_tick_hit\": 277, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 27, \"small_tick_hit\": 297}}',4.39127,204225447,179218,NULL,'2021-12-29 21:38:36',1640813916,NULL),(1953614745,27912883,2,1612940,0,1,1,'C',1,0.866667,42,372127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 329, \"large_tick_hit\": 15, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.432107,204224618,237954,NULL,'2021-12-29 21:00:34',1640811634,NULL),(1953695000,27912883,2,2615426,0,1,1,'C',1,0.854688,39,349433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 298, \"large_tick_hit\": 5, \"small_tick_hit\": 244, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 5, \"small_tick_hit\": 288}}',0.597793,204224896,213060,NULL,'2021-12-29 21:13:47',1640812427,NULL),(1953542154,27923023,2,2036865,0,1,1,'D',1,0.74125,22,298769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 278, \"large_tick_hit\": 9, \"small_tick_hit\": 306, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.025761,204144009,151600,NULL,'2021-12-26 14:27:44',1640528864,NULL),(1956082800,27923023,2,1995048,0,1,1,'D',1,0.78582,30,348893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 219, \"large_tick_hit\": 35, \"small_tick_hit\": 278, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.111194,207504046,213016,NULL,'2022-06-08 06:03:40',1654668220,NULL),(1953551014,27923023,2,1612940,0,1,1,'D',1,0.846541,35,336740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 324, \"large_tick_hit\": 15, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.281827,204144756,190744,NULL,'2021-12-26 15:06:48',1640531208,NULL),(1956760717,27927203,2,1995048,0,1,1,'B',1,0.926145,40,424646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 263, \"large_tick_hit\": 38, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.44617,208215223,276904,NULL,'2022-07-13 23:28:31',1657754911,NULL),(1953612460,27929392,2,1612940,0,1,1,'D',1,0.838994,37,342284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 324, \"large_tick_hit\": 13, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.263902,204220868,212536,NULL,'2021-12-29 18:06:09',1640801169,NULL),(1959931334,27932761,2,1995049,0,1,1,'D',1,0.833333,16,338749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 300, \"large_tick_hit\": 40, \"small_tick_hit\": 400, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 40, \"small_tick_hit\": 449}}',0.085301,212416751,208292,NULL,'2023-04-27 16:02:39',1682611359,NULL),(1959888380,27932761,2,1863465,0,1,1,'B',1,0.900219,55,461516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 359, \"large_tick_hit\": 20, \"small_tick_hit\": 442, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 20, \"small_tick_hit\": 507}}',1.3918,212406808,317936,NULL,'2023-04-26 17:56:40',1682531800,NULL),(1959975688,27932761,2,1813603,0,1,1,'S',1,0.991853,218,956646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 269, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',13.3774,212407145,804278,NULL,'2023-04-26 18:29:25',1682533765,NULL),(1959897207,27932761,2,1617643,0,1,1,'X',1,1,152,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',18.5014,212408081,583488,NULL,'2023-04-26 20:20:27',1682540427,NULL),(1959904109,27932761,2,1995048,0,1,1,'S',1,0.985229,328,973903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',24.8974,212407311,1870306,NULL,'2023-04-26 18:47:49',1682534869,NULL),(1953565856,27945620,2,1612940,0,1,1,'C',1,0.865409,50,370734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 323, \"large_tick_hit\": 17, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.436301,204168355,270176,NULL,'2021-12-27 15:45:30',1640619930,NULL),(1953600768,27948592,2,19753,0,1,1,'C',1,0.865513,56,309334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 366, \"great\": 2144, \"large_tick_hit\": 387, \"small_tick_hit\": 719, \"small_tick_miss\": 139}, \"maximum_statistics\": {\"great\": 2510, \"large_tick_hit\": 387, \"small_tick_hit\": 858}}',0.000018,204223868,1733482,NULL,'2021-12-29 20:22:12',1640809332,NULL),(1953656676,27948592,2,2785749,0,1,1,'C',1,0.898305,42,416905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 257, \"small_tick_hit\": 485, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',1.04999,204219780,195190,NULL,'2021-12-29 17:10:35',1640797835,NULL),(1953490786,27948592,2,1863254,0,1,1,'C',1,0.878425,75,523311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 149, \"large_tick_hit\": 46, \"small_tick_hit\": 318, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 46, \"small_tick_hit\": 369}}',1.06412,204172376,181340,NULL,'2021-12-27 18:55:29',1640631329,NULL),(1953585535,27951320,2,1995048,0,1,1,'B',1,0.915805,66,486212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 271, \"large_tick_hit\": 37, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',2.51181,204238859,351928,NULL,'2021-12-30 12:38:49',1640867929,NULL),(1953708127,27952407,2,1582991,0,1,1,'A',1,0.955032,208,735288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 359, \"large_tick_hit\": 40, \"small_tick_hit\": 493, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 40, \"small_tick_hit\": 529}}',6.14785,204251651,934214,NULL,'2021-12-30 22:55:33',1640904933,NULL),(1953515078,27954061,2,1995048,0,1,1,'D',1,0.747415,34,309185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 221, \"large_tick_hit\": 30, \"small_tick_hit\": 255, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.085153,204179051,188946,NULL,'2021-12-28 00:24:23',1640651063,NULL),(1953547107,27954848,2,1219982,0,1,1,'C',1,0.858607,81,515984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 155, \"large_tick_hit\": 27, \"small_tick_hit\": 237, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 27, \"small_tick_hit\": 283}}',1.32869,204181043,164802,NULL,'2021-12-28 02:20:50',1640658050,NULL),(1955680965,27956097,2,1612940,0,1,1,'D',1,0.830189,31,343746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 318, \"large_tick_hit\": 12, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.174651,206906936,186828,NULL,'2022-05-08 07:45:24',1651995924,NULL),(1953458874,27959925,2,1612940,0,1,1,'C',1,0.859119,34,351991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 330, \"large_tick_hit\": 15, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.358518,204186388,209672,NULL,'2021-12-28 08:55:25',1640681725,NULL),(1953519005,27959925,2,1995048,0,1,1,'B',1,0.914328,30,387802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 253, \"large_tick_hit\": 40, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',0.839015,204186601,243556,NULL,'2021-12-28 09:12:36',1640682756,NULL),(1953455844,27961277,2,2036865,0,1,1,'C',1,0.8725,32,350617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 326, \"large_tick_hit\": 10, \"small_tick_hit\": 362, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.37908,204188415,217252,NULL,'2021-12-28 11:41:20',1640691680,NULL),(1958944198,27961314,2,1612937,0,1,1,'D',1,0.416073,7,24480,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 412, \"great\": 289, \"small_tick_hit\": 120, \"small_tick_miss\": 162}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',0,211146844,96352,NULL,'2023-01-20 00:06:03',1674173163,NULL),(1953455716,27961364,2,2036865,0,1,1,'D',1,0.7925,27,310375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 323, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.09105,204188296,184838,NULL,'2021-12-28 11:34:05',1640691245,NULL),(1953523867,27964544,2,1995048,0,1,1,'D',1,0.816839,22,312595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 229, \"large_tick_hit\": 34, \"small_tick_hit\": 290, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.141206,204195274,188168,NULL,'2021-12-28 17:13:41',1640711621,NULL),(1953459935,27964544,2,2036865,0,1,1,'D',1,0.82875,33,324026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 308, \"large_tick_hit\": 8, \"small_tick_hit\": 347, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.159212,204194158,191138,NULL,'2021-12-28 16:22:14',1640708534,NULL),(1953652390,27967906,2,2036865,0,1,1,'A',1,0.95125,75,522401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 360, \"large_tick_hit\": 9, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.29309,204265296,473928,NULL,'2021-12-31 13:27:13',1640957233,NULL),(1953606200,27968599,2,1612940,0,1,1,'B',1,0.904402,96,473785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 350, \"large_tick_hit\": 15, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.00635,204212029,491928,NULL,'2021-12-29 09:54:31',1640771671,NULL),(1953609843,27970899,2,2036865,0,1,1,'C',1,0.89625,56,410406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 334, \"large_tick_hit\": 9, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.850962,204201466,308612,NULL,'2021-12-28 21:46:08',1640727968,NULL),(1953594394,27975069,2,1353275,0,1,1,'B',1,0.938318,71,511102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 264, \"large_tick_hit\": 5, \"small_tick_hit\": 233, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 5, \"small_tick_hit\": 252}}',3.43864,204326422,403942,NULL,'2022-01-03 05:07:51',1641186471,NULL),(1953628529,27976259,2,2036865,0,1,1,'C',1,0.85125,40,366826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 323, \"large_tick_hit\": 9, \"small_tick_hit\": 349, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.350308,204229213,247786,NULL,'2021-12-30 01:06:06',1640826366,NULL),(1953700516,27976259,2,1995048,0,1,1,'D',1,0.840473,35,354062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 249, \"large_tick_hit\": 34, \"small_tick_hit\": 286, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.440416,204229291,235656,NULL,'2021-12-30 01:09:48',1640826588,NULL),(1953615942,27977989,2,2036865,0,1,1,'D',1,0.79875,30,324912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 300, \"large_tick_hit\": 9, \"small_tick_hit\": 330, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.097318,204211477,184620,NULL,'2021-12-29 09:05:05',1640768705,NULL),(1953653441,27995677,2,2036865,0,1,1,'B',1,0.9325,98,508650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 349, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.69588,204267500,547414,NULL,'2021-12-31 15:12:02',1640963522,NULL),(1953666528,27995677,2,1612940,0,1,1,'S',1,0.983648,141,654712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.85723,204306495,994388,NULL,'2022-01-02 08:47:07',1641113227,NULL),(1953791630,28001288,2,2036865,0,1,1,'B',1,0.90375,75,446535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 342, \"large_tick_hit\": 9, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.43595,204375395,368860,NULL,'2022-01-05 11:43:57',1641383037,NULL),(1953664991,28001288,2,1612940,0,1,1,'B',1,0.937107,59,485573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.60942,204303156,364426,NULL,'2022-01-02 04:19:38',1641097178,NULL),(1954234516,28001664,2,1864178,0,1,1,'C',1,0.881016,36,356698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 348, \"large_tick_hit\": 12, \"small_tick_hit\": 299, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 340}}',0.297034,205138466,229646,NULL,'2022-02-08 15:55:46',1644335746,NULL),(1954294730,28001664,2,1954393,1,1,1,'C',1,0.89576,45,378262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 580, \"large_tick_hit\": 9, \"small_tick_hit\": 425, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 9, \"small_tick_hit\": 482}}',0.34927,205145142,532550,NULL,'2022-02-08 23:37:00',1644363420,NULL),(1954294800,28001664,2,1954394,0,1,1,'B',1,0.91248,60,437761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 494, \"large_tick_hit\": 27, \"small_tick_hit\": 605, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 27, \"small_tick_hit\": 665}}',0.42773,205138382,394010,NULL,'2022-02-08 15:50:34',1644335434,NULL),(1954291749,28001664,2,1982309,0,1,1,'C',1,0.881159,44,405211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 339, \"large_tick_hit\": 10, \"small_tick_hit\": 563, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 10, \"small_tick_hit\": 642}}',0.458108,205138662,286950,NULL,'2022-02-08 16:09:51',1644336591,NULL),(1954294693,28001664,2,1954392,0,1,1,'B',1,0.938306,51,501703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 384, \"large_tick_hit\": 45, \"small_tick_hit\": 590, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 45, \"small_tick_hit\": 634}}',0.757688,205138258,353636,NULL,'2022-02-08 15:42:51',1644334971,NULL),(1954234450,28001664,2,1864176,0,1,1,'B',1,0.92369,73,405505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 504, \"large_tick_hit\": 8, \"small_tick_hit\": 299, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 8, \"small_tick_hit\": 316}}',0.823125,205138634,505486,NULL,'2022-02-08 16:07:32',1644336452,NULL),(1954348916,28001664,2,1640290,0,1,1,'B',1,0.926966,46,429148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 393, \"large_tick_hit\": 24, \"small_tick_hit\": 408, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 24, \"small_tick_hit\": 438}}',0.830067,205138570,364400,NULL,'2022-02-08 16:02:55',1644336175,NULL),(1954228971,28001664,2,1656672,0,1,1,'B',1,0.90311,65,454323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 309, \"large_tick_hit\": 34, \"small_tick_hit\": 412, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 34, \"small_tick_hit\": 459}}',0.902129,205138423,262668,NULL,'2022-02-08 15:53:11',1644335591,NULL),(1954269894,28001664,2,1442774,0,1,1,'B',1,0.92671,33,437033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 226, \"large_tick_hit\": 1, \"small_tick_hit\": 342, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',0.926483,205138290,151960,NULL,'2022-02-08 15:44:44',1644335084,NULL),(1954298513,28001664,2,2019627,1,1,1,'B',1,0.932331,60,469615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 248, \"small_tick_hit\": 248, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 266}}',1.57153,205138319,279180,NULL,'2022-02-08 15:46:32',1644335192,NULL),(1954291217,28001664,2,1982307,0,1,1,'A',1,0.961864,64,649281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 177, \"large_tick_hit\": 38, \"small_tick_hit\": 693, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 38, \"small_tick_hit\": 724}}',2.12148,205145223,192822,NULL,'2022-02-08 23:45:25',1644363925,NULL),(1954294697,28001664,2,1989768,0,1,1,'A',1,0.962806,120,673622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 285, \"large_tick_hit\": 22, \"small_tick_hit\": 599, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 22, \"small_tick_hit\": 627}}',2.77671,205145259,428210,NULL,'2022-02-08 23:48:47',1644364127,NULL),(1954419562,28001664,2,2020270,0,1,1,'A',1,0.977819,88,719308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 131, \"large_tick_hit\": 53, \"small_tick_hit\": 345, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 53, \"small_tick_hit\": 354}}',3.00496,205286895,182178,NULL,'2022-02-15 16:59:52',1644944392,NULL),(1954261620,28001664,2,1442771,0,1,1,'A',1,0.964744,82,679502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 154, \"large_tick_hit\": 33, \"small_tick_hit\": 415, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',3.21701,205145082,167010,NULL,'2022-02-08 23:32:28',1644363148,NULL),(1953661316,28004238,2,1612940,0,1,1,'C',1,0.869182,41,364420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 331, \"large_tick_hit\": 16, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.471876,204295994,226356,NULL,'2022-01-01 20:39:08',1641069548,NULL),(1953731434,28015246,2,1995048,0,1,1,'D',1,0.710487,19,306453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 208, \"large_tick_hit\": 27, \"small_tick_hit\": 246, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 27, \"small_tick_hit\": 349}}',0.024851,204394484,178660,NULL,'2022-01-06 08:39:42',1641458382,NULL),(1953802186,28015246,2,2036865,0,1,1,'D',1,0.785,25,322143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 294, \"large_tick_hit\": 10, \"small_tick_hit\": 324, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.06565,204416478,173100,NULL,'2022-01-07 08:08:28',1641542908,NULL),(1954176972,28019006,2,1596855,0,1,1,'C',1,0.873239,25,384000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 177, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 16, \"small_tick_hit\": 423}}',1.17511,204901994,102374,NULL,'2022-01-28 22:40:13',1643409613,NULL),(1953643590,28021058,2,1612940,0,1,1,'A',1,0.94717,73,488599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.99467,204269835,435404,NULL,'2021-12-31 16:59:39',1640969979,NULL),(1953862399,28022357,2,1612940,0,1,1,'C',1,0.879245,31,341728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 324, \"large_tick_hit\": 15, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.315035,204555863,201180,NULL,'2022-01-13 17:30:21',1642095021,NULL),(1953605633,28025451,2,1995048,0,1,1,'B',1,0.937962,53,502334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 272, \"large_tick_hit\": 41, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',2.79908,204276080,328908,NULL,'2021-12-31 22:25:46',1640989546,NULL),(1953606983,28025543,2,2384700,0,1,1,'B',1,0.903581,47,398158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 168, \"large_tick_hit\": 1, \"small_tick_hit\": 159, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',2.17306,204276736,121538,NULL,'2021-12-31 23:03:48',1640991828,NULL),(1956039076,28026490,2,154554,0,1,1,'D',1,0.810096,24,366484,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 294, \"large_tick_hit\": 74, \"small_tick_hit\": 643, \"small_tick_miss\": 149}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 74, \"small_tick_hit\": 792}}',0.068063,207432520,155154,NULL,'2022-06-04 15:57:02',1654358222,NULL),(1956039061,28026490,2,154554,0,1,1,'A',1,0.946314,81,647865,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 351, \"large_tick_hit\": 89, \"small_tick_hit\": 741, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 89, \"small_tick_hit\": 792}}',3.2682,207432394,378169,NULL,'2022-06-04 15:51:06',1654357866,NULL),(1956075429,28026490,2,1995048,0,1,1,'A',1,0.945347,79,525402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 271, \"large_tick_hit\": 40, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.7842,207432183,397130,NULL,'2022-06-04 15:40:17',1654357217,NULL),(1953586248,28026490,2,3127589,1,1,1,'A',1,0.956923,90,657540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 297, \"large_tick_hit\": 4, \"small_tick_hit\": 321, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 344}}',4.91578,204294629,512182,NULL,'2022-01-01 19:22:11',1641064931,NULL),(1953618229,28026570,2,31157,0,1,1,'C',1,0.855967,18,295449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 83, \"large_tick_hit\": 20, \"small_tick_hit\": 105, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 20, \"small_tick_hit\": 118}}',1.86505,204278728,64546,NULL,'2022-01-01 01:12:38',1640999558,NULL),(1953645238,28026570,2,1995048,0,1,1,'S',1,0.986706,201,798677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"large_tick_hit\": 42, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',15.4848,204342590,987006,NULL,'2022-01-03 22:29:02',1641248942,NULL),(1956518358,28026570,2,2240989,1,1,1,'S',1,0.995455,237,959777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 3, \"small_tick_hit\": 420, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 3, \"small_tick_hit\": 423}}',20.7465,208023461,1395388,NULL,'2022-07-03 21:20:53',1656883253,NULL),(1953905242,28026570,2,2036865,0,1,1,'S',1,0.9925,387,961873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',26.7442,204659286,3651686,NULL,'2022-01-18 06:05:45',1642485945,NULL),(1960819618,28027788,2,3281403,1,1,1,'A',1,0.951456,102,576025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 315, \"large_tick_hit\": 25, \"small_tick_hit\": 346, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 25, \"small_tick_hit\": 367}}',5.85438,213541001,477288,NULL,'2023-07-24 09:31:17',1690191077,NULL),(1954797303,28030699,2,1995048,0,1,1,'B',1,0.924668,40,459091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 270, \"large_tick_hit\": 39, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.82908,205830971,287406,NULL,'2022-03-15 00:37:03',1647304623,NULL),(1954841696,28030699,2,2005438,0,1,1,'B',1,0.921013,55,434310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 302, \"large_tick_hit\": 23, \"small_tick_hit\": 293, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',2.06324,205831054,355466,NULL,'2022-03-15 00:44:44',1647305084,NULL),(1953584866,28030699,2,1841187,0,1,1,'A',1,0.976596,118,729835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 218, \"large_tick_hit\": 47, \"small_tick_hit\": 653, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 47, \"small_tick_hit\": 671}}',4.12116,204292662,298466,NULL,'2022-01-01 17:42:54',1641058974,NULL),(1953674531,28036863,2,2005438,0,1,1,'C',1,0.861401,38,360536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 284, \"large_tick_hit\": 19, \"small_tick_hit\": 275, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.543541,204307739,253786,NULL,'2022-01-02 10:33:18',1641119598,NULL),(1954970269,28036863,2,1995048,0,1,1,'A',1,0.973412,95,650799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 283, \"large_tick_hit\": 39, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',7.20182,205967149,583978,NULL,'2022-03-21 18:25:49',1647887149,NULL),(1953889736,28040568,2,1612940,0,1,1,'B',1,0.91195,47,405559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.987979,204607204,289648,NULL,'2022-01-15 20:49:23',1642279763,NULL),(1953630047,28041576,2,1995048,0,1,1,'D',1,0.816839,32,328907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 233, \"large_tick_hit\": 33, \"small_tick_hit\": 287, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.208795,204316034,203374,NULL,'2022-01-02 18:26:22',1641147982,NULL),(1953674864,28043543,2,2005438,0,1,1,'S',1,0.983607,121,692617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 325, \"large_tick_hit\": 23, \"small_tick_hit\": 312, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',11.2148,204309386,654408,NULL,'2022-01-02 12:26:57',1641126417,NULL),(1953627244,28043543,2,1995048,0,1,1,'S',1,0.991137,149,798570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 41, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',12.8774,204310259,798986,NULL,'2022-01-02 13:23:42',1641129822,NULL),(1953738257,28044644,2,2005438,0,1,1,'D',1,0.718331,17,315283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 229, \"large_tick_hit\": 18, \"small_tick_hit\": 235, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.019105,204474366,190746,NULL,'2022-01-09 17:02:05',1641747725,NULL),(1953780675,28044644,2,1995048,0,1,1,'D',1,0.750369,19,272413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 221, \"large_tick_hit\": 29, \"small_tick_hit\": 258, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.052992,204474306,176436,NULL,'2022-01-09 16:59:26',1641747566,NULL),(1953673905,28048947,2,2005438,0,1,1,'D',1,0.815201,30,307822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 269, \"large_tick_hit\": 18, \"small_tick_hit\": 260, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.204069,204306797,233208,NULL,'2022-01-02 09:14:05',1641114845,NULL),(1954000880,28052829,2,1612940,0,1,1,'D',1,0.822641,27,331324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 316, \"large_tick_hit\": 15, \"small_tick_hit\": 323, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.153316,204755949,181610,NULL,'2022-01-22 15:03:35',1642863815,NULL),(1953629727,28052890,2,1995048,0,1,1,'C',1,0.892171,61,435737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 259, \"large_tick_hit\": 37, \"small_tick_hit\": 308, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.41718,204315023,290600,NULL,'2022-01-02 17:30:32',1641144632,NULL),(1953628708,28053660,2,1995048,0,1,1,'B',1,0.915805,52,440962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 264, \"large_tick_hit\": 38, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.72896,204313314,332008,NULL,'2022-01-02 15:55:47',1641138947,NULL),(1953677454,28056328,2,2005438,0,1,1,'D',1,0.773472,29,330397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 257, \"large_tick_hit\": 16, \"small_tick_hit\": 246, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 318}}',0.097117,204316757,224184,NULL,'2022-01-02 19:05:01',1641150301,NULL),(1953784315,28056818,2,1995048,0,1,1,'D',1,0.816839,27,323300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 227, \"large_tick_hit\": 37, \"small_tick_hit\": 289, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.171488,204481306,199030,NULL,'2022-01-09 23:37:40',1641771460,NULL),(1953677782,28057143,2,2005438,0,1,1,'B',1,0.913562,99,495686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 306, \"large_tick_hit\": 21, \"small_tick_hit\": 286, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',3.35599,204317859,415340,NULL,'2022-01-02 19:57:17',1641153437,NULL),(1961490970,28057820,2,1612940,0,1,1,'D',1,0.838994,25,319462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 320, \"large_tick_hit\": 17, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.192856,214431563,174008,NULL,'2023-10-08 18:56:05',1696791365,NULL),(1953722531,28058219,2,2064735,0,1,1,'C',1,0.887179,27,355948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 133, \"large_tick_hit\": 19, \"small_tick_hit\": 194, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 19, \"small_tick_hit\": 218}}',1.42135,204389216,90916,NULL,'2022-01-06 01:40:10',1641433210,NULL),(1953722463,28058219,2,2064714,0,1,1,'D',1,0.841981,49,371732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 183, \"large_tick_hit\": 18, \"small_tick_hit\": 156, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 18, \"small_tick_hit\": 189}}',1.81668,204408035,138356,NULL,'2022-01-06 22:15:14',1641507314,NULL),(1954974595,28059046,2,1612940,0,1,1,'S',1,0.987421,151,687066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.3022,206030153,929670,NULL,'2022-03-25 06:04:58',1648188298,NULL),(1954903300,28059046,2,2005438,0,1,1,'S',1,0.985097,156,738460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 327, \"large_tick_hit\": 22, \"small_tick_hit\": 312, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',14.286,206030290,772016,NULL,'2022-03-25 06:20:15',1648189215,NULL),(1954310747,28059046,2,1995048,0,1,1,'S',1,0.983752,287,889486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 41, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',20.8795,205060517,1471252,NULL,'2022-02-05 03:54:48',1644033288,NULL),(1955170762,28059056,2,1784734,1,1,1,'A',1,0.954,155,533409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 670, \"large_tick_hit\": 40, \"small_tick_hit\": 244, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 40, \"small_tick_hit\": 264}}',NULL,206257338,1451256,NULL,'2022-04-05 18:30:27',1649183427,NULL),(1957859080,28059056,2,2787005,1,1,1,'C',1,0.883721,62,368704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 857, \"large_tick_hit\": 105, \"small_tick_hit\": 368, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 105, \"small_tick_hit\": 444}}',0.516352,209845412,859160,NULL,'2022-10-20 05:23:50',1666243430,NULL),(1957080935,28059056,2,3644333,1,1,1,'B',1,0.917808,91,423132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 1033, \"large_tick_hit\": 83, \"small_tick_hit\": 559, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 1117, \"large_tick_hit\": 83, \"small_tick_hit\": 625}}',1.14347,208747721,1281822,NULL,'2022-08-12 12:37:09',1660307829,NULL),(1956796985,28059056,2,1605335,0,1,1,'B',1,0.93569,103,448168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1142, \"large_tick_hit\": 6, \"small_tick_hit\": 758, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 1217, \"large_tick_hit\": 6, \"small_tick_hit\": 814}}',1.3273,208496515,1469616,NULL,'2022-07-29 17:14:16',1659114856,NULL),(1956823596,28059056,2,1971188,0,1,1,'A',1,0.945421,106,467344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 867, \"large_tick_hit\": 48, \"small_tick_hit\": 644, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 48, \"small_tick_hit\": 673}}',2.43566,208496365,1029992,NULL,'2022-07-29 17:03:20',1659114200,NULL),(1957855267,28059056,2,2394727,1,1,1,'A',1,0.962333,160,517179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1583, \"large_tick_hit\": 154, \"small_tick_hit\": 639, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1642, \"large_tick_hit\": 154, \"small_tick_hit\": 673}}',2.63392,209818193,3448970,NULL,'2022-10-18 02:02:01',1666058521,NULL),(1958730638,28059056,2,3846888,1,1,1,'C',1,0.882258,41,383128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 315, \"large_tick_hit\": 38, \"small_tick_hit\": 194, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 38, \"small_tick_hit\": 237}}',3.97944,211025902,280132,NULL,'2023-01-10 20:01:48',1673380908,NULL),(1957168611,28059056,2,3605465,1,1,1,'B',1,0.907784,71,398646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 506, \"large_tick_hit\": 40, \"small_tick_hit\": 212, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 40, \"small_tick_hit\": 244}}',4.05902,208747931,527880,NULL,'2022-08-12 12:50:51',1660308651,NULL),(1955147388,28059056,2,3455423,1,1,1,'A',1,0.965677,139,499056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 985, \"large_tick_hit\": 227, \"small_tick_hit\": 251, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1029, \"large_tick_hit\": 227, \"small_tick_hit\": 259}}',4.73984,206257392,1751270,NULL,'2022-04-05 18:34:25',1649183665,NULL),(1957874642,28059056,2,3816811,0,1,1,'B',1,0.906504,48,363922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 313, \"small_tick_hit\": 133, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 149}}',6.7197,209845330,301194,NULL,'2022-10-20 05:14:06',1666242846,NULL),(1958760755,28059056,2,3335518,1,1,1,'A',1,0.959375,102,522244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 677, \"large_tick_hit\": 8, \"small_tick_hit\": 236, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 8, \"small_tick_hit\": 253}}',9.00986,211026048,1208764,NULL,'2023-01-10 20:14:46',1673381686,NULL),(1955238008,28059056,2,2790627,1,1,1,'A',1,0.97039,150,583448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 881, \"large_tick_hit\": 4, \"small_tick_hit\": 557, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 4, \"small_tick_hit\": 578}}',10.3981,206257301,2152598,NULL,'2022-04-05 18:27:54',1649183274,NULL),(1957103865,28059056,2,2810420,1,1,1,'A',1,0.976608,173,596161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 855, \"small_tick_hit\": 481, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 877, \"small_tick_hit\": 491}}',10.7091,208748008,2134130,NULL,'2022-08-12 12:56:54',1660309014,NULL),(1958812400,28059056,2,1718397,1,1,1,'A',1,0.955801,97,526826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 448, \"large_tick_hit\": 66, \"small_tick_hit\": 178, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 66, \"small_tick_hit\": 193}}',12.7281,211026077,715928,NULL,'2023-01-10 20:17:19',1673381839,NULL),(1958784930,28059056,2,3616163,1,1,1,'A',1,0.969475,131,595049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 498, \"large_tick_hit\": 56, \"small_tick_hit\": 240, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 56, \"small_tick_hit\": 252}}',20.4164,211025835,1005848,NULL,'2023-01-10 19:56:18',1673380578,NULL),(1955391408,28059056,2,3312996,0,1,1,'A',1,0.977077,144,649584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 438, \"large_tick_hit\": 53, \"small_tick_hit\": 191, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 53, \"small_tick_hit\": 199}}',22.5141,206685093,1055266,NULL,'2022-04-26 11:01:23',1650970883,NULL),(1956870018,28059056,2,3281856,1,1,1,'S',1,0.985554,192,722270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 343, \"large_tick_hit\": 4, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 4, \"small_tick_hit\": 269}}',23.0938,208496435,1088098,NULL,'2022-07-29 17:08:19',1659114499,NULL),(1957292565,28059056,2,1996781,0,1,1,'A',1,0.967066,124,595310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 349, \"large_tick_hit\": 2, \"small_tick_hit\": 295, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',23.959,208882676,628966,NULL,'2022-08-19 15:53:08',1660924388,NULL),(1958794544,28059056,2,3774499,1,1,1,'S',1,0.980185,154,697125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 446, \"large_tick_hit\": 2, \"small_tick_hit\": 294, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 2, \"small_tick_hit\": 303}}',25.2404,211026021,1352612,NULL,'2023-01-10 20:11:47',1673381507,NULL),(1955201272,28059056,2,3208497,1,1,1,'A',1,0.975749,126,670561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 390, \"large_tick_hit\": 5, \"small_tick_hit\": 289, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 5, \"small_tick_hit\": 300}}',26.6021,206257429,1087522,NULL,'2022-04-05 18:37:16',1649183836,NULL),(1957283449,28059056,2,1963425,0,1,1,'A',1,0.961749,108,627251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 115, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 123}}',38.639,208882555,461866,NULL,'2022-08-19 15:47:43',1660924063,NULL),(1958728563,28059056,2,3845369,1,1,1,'S',1,0.981164,231,830877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 330, \"small_tick_hit\": 243, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 252}}',51.5863,211025991,1488358,NULL,'2023-01-10 20:09:19',1673381359,NULL),(1953681139,28066709,2,2005438,0,1,1,'C',1,0.882265,64,415271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 294, \"large_tick_hit\": 20, \"small_tick_hit\": 278, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',1.3153,204330501,363972,NULL,'2022-01-03 11:11:16',1641208276,NULL),(1953639413,28068192,2,1995048,0,1,1,'B',1,0.923191,66,482902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 269, \"large_tick_hit\": 38, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.54651,204332897,377060,NULL,'2022-01-03 13:44:31',1641217471,NULL),(1962003431,28075524,2,1612940,0,1,1,'A',1,0.971069,174,680835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.8662,215014984,1024720,NULL,'2023-11-30 14:48:44',1701355724,NULL),(1953761841,28076814,2,1612940,0,1,1,'A',1,0.969811,98,582288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.03406,204387219,582238,NULL,'2022-01-05 23:29:22',1641425362,NULL),(1961672837,28079421,2,2035771,0,1,1,'D',1,0.764228,16,312604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 344, \"large_tick_hit\": 38, \"small_tick_hit\": 370, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 38, \"small_tick_hit\": 490}}',0.027307,214657628,181036,NULL,'2023-10-29 02:01:45',1698544905,NULL),(1961633012,28079421,2,2035767,0,1,1,'C',1,0.888628,75,427148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 350, \"large_tick_hit\": 27, \"small_tick_hit\": 381, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',1.0429,214485208,373322,NULL,'2023-10-14 01:36:13',1697247373,NULL),(1954130939,28084510,2,1772898,0,1,1,'D',1,0.680651,31,143013,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 331, \"great\": 646, \"small_tick_hit\": 441, \"small_tick_miss\": 179}, \"maximum_statistics\": {\"great\": 977, \"small_tick_hit\": 620}}',0.000013,204936922,251346,NULL,'2022-01-30 10:33:53',1643538833,NULL),(1953693428,28084510,2,2005443,0,1,1,'D',1,0.705645,32,73996,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 134, \"great\": 278, \"large_tick_hit\": 4, \"small_tick_hit\": 243, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',0.013039,204353995,190954,NULL,'2022-01-04 12:55:33',1641300933,NULL),(1953716135,28089977,2,2005438,0,1,1,'C',1,0.880775,48,195108,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 282, \"large_tick_hit\": 21, \"small_tick_hit\": 288, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.666452,204407416,233044,NULL,'2022-01-06 21:44:16',1641505456,NULL),(1954286195,28089977,2,2005438,0,1,1,'C',1,0.898659,46,396092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 288, \"large_tick_hit\": 22, \"small_tick_hit\": 293, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',0.989353,205069430,304710,NULL,'2022-02-05 14:19:12',1644070752,NULL),(1954254593,28089977,2,1995048,0,1,1,'A',1,0.95421,85,568846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 275, \"large_tick_hit\": 41, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',4.91856,205160439,412748,NULL,'2022-02-09 18:40:14',1644432014,NULL),(1953798463,28091010,2,819944,0,1,1,'D',1,0.650519,23,118059,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 517, \"great\": 962, \"large_tick_hit\": 11, \"small_tick_hit\": 155, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 1479, \"large_tick_hit\": 11, \"small_tick_hit\": 244}}',0,204452572,346162,NULL,'2022-01-08 18:53:49',1641668029,NULL),(1953804051,28091010,2,829723,0,1,1,'B',1,0.929428,96,280386,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 409, \"large_tick_hit\": 31, \"small_tick_hit\": 877, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 31, \"small_tick_hit\": 956}}',0.899073,204452448,280826,NULL,'2022-01-08 18:49:15',1641667755,NULL),(1953690767,28092140,2,2005438,0,1,1,'B',1,0.937407,61,482925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 313, \"large_tick_hit\": 21, \"small_tick_hit\": 295, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',3.24878,204364010,384598,NULL,'2022-01-04 21:24:18',1641331458,NULL),(1954158608,28098278,2,1612940,0,1,1,'C',1,0.864151,36,364604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 328, \"large_tick_hit\": 14, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.353699,205017823,187346,NULL,'2022-02-03 05:56:43',1643867803,NULL),(1953720087,28098462,2,1995048,0,1,1,'B',1,0.937962,87,525779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 269, \"large_tick_hit\": 39, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.57329,204375393,393590,NULL,'2022-01-05 11:43:43',1641383023,NULL),(1953730583,28098845,2,2005438,0,1,1,'D',1,0.849478,24,325439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 282, \"large_tick_hit\": 21, \"small_tick_hit\": 267, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.348564,204449237,239282,NULL,'2022-01-08 16:21:47',1641658907,NULL),(1953782817,28098845,2,1612940,0,1,1,'B',1,0.900629,53,404950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 346, \"large_tick_hit\": 16, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.11259,204426347,287356,NULL,'2022-01-07 18:17:57',1641579477,NULL),(1953764136,28098845,2,1995048,0,1,1,'C',1,0.899557,44,416169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 261, \"large_tick_hit\": 36, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.17718,204449290,268792,NULL,'2022-01-08 16:24:34',1641659074,NULL),(1953750539,28101327,2,1995048,0,1,1,'D',1,0.768095,34,347589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 227, \"large_tick_hit\": 28, \"small_tick_hit\": 265, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 28, \"small_tick_hit\": 349}}',0.111764,204426525,216226,NULL,'2022-01-07 18:26:11',1641579971,NULL),(1953761908,28110011,2,1612940,0,1,1,'B',1,0.924528,103,507734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.3492,204387426,500742,NULL,'2022-01-05 23:43:41',1641426221,NULL),(1956482257,28112688,2,2005438,0,1,1,'B',1,0.929955,64,458419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 306, \"large_tick_hit\": 22, \"small_tick_hit\": 296, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',2.69133,207946477,395080,NULL,'2022-06-29 22:37:06',1656542226,NULL),(1953792626,28115666,2,1612940,0,1,1,'C',1,0.895597,44,394548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 345, \"large_tick_hit\": 14, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.848423,204444049,271534,NULL,'2022-01-08 12:14:20',1641644060,NULL),(1955663259,28119591,2,1949730,0,1,1,'B',1,0.900133,40,397082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 244, \"large_tick_hit\": 25, \"small_tick_hit\": 407, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 25, \"small_tick_hit\": 443}}',1.03029,206985193,196750,NULL,'2022-05-12 18:24:49',1652379889,NULL),(1953740559,28126830,2,1995048,0,1,1,'C',1,0.892171,44,419473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 264, \"large_tick_hit\": 36, \"small_tick_hit\": 304, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.23264,204409617,301324,NULL,'2022-01-06 23:47:37',1641512857,NULL),(1953786737,28126830,2,1612940,0,1,1,'A',1,0.953459,114,564842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 368, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.49061,204433310,588108,NULL,'2022-01-08 00:06:58',1641600418,NULL),(1953919802,28128245,2,1220325,0,1,1,'D',1,0.785441,18,267825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 61, \"large_tick_hit\": 3, \"small_tick_hit\": 141, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',1.25337,204558850,31682,NULL,'2022-01-13 19:49:04',1642103344,NULL),(1953852817,28128245,2,2757120,0,1,1,'C',1,0.89418,9,119873,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 51, \"small_tick_hit\": 118, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',1.94645,204574245,44878,NULL,'2022-01-14 14:10:08',1642169408,NULL),(1953924719,28128245,2,1773500,0,1,1,'A',1,0.964571,72,284092,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 446, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 8, \"small_tick_hit\": 464}}',2.23752,204558938,363140,NULL,'2022-01-13 19:52:51',1642103571,NULL),(1953853742,28128245,2,2757284,0,1,1,'A',1,0.9625,22,457827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 44, \"small_tick_hit\": 110, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',4.38484,204593500,47168,NULL,'2022-01-15 09:04:36',1642237476,NULL),(1953717813,28129035,2,2005438,0,1,1,'B',1,0.928465,53,456363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 309, \"large_tick_hit\": 21, \"small_tick_hit\": 293, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',2.4382,204413166,361718,NULL,'2022-01-07 03:32:14',1641526334,NULL),(1953783843,28129471,2,1612940,0,1,1,'A',1,0.972327,155,672154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.2855,204428009,1070860,NULL,'2022-01-07 19:34:16',1641584056,NULL),(1953833950,28132839,2,3321629,0,1,1,'D',1,0.817568,16,250451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 59, \"small_tick_hit\": 183, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 222}}',1.09601,204467320,25722,NULL,'2022-01-09 10:34:35',1641724475,NULL),(1953834160,28132839,2,3321631,0,1,1,'D',1,0.848606,13,209674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 91, \"small_tick_hit\": 122, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 139}}',1.13067,204489201,39944,NULL,'2022-01-10 11:09:09',1641812949,NULL),(1953809376,28132856,2,1954392,0,1,1,'A',1,0.958564,69,566597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 391, \"large_tick_hit\": 46, \"small_tick_hit\": 604, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 46, \"small_tick_hit\": 634}}',1.38471,204447072,436816,NULL,'2022-01-08 14:43:54',1641653034,NULL),(1953745935,28132856,2,1846145,0,1,1,'B',1,0.925676,113,627021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 239, \"large_tick_hit\": 10, \"small_tick_hit\": 573, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 10, \"small_tick_hit\": 627}}',2.44126,204446853,350666,NULL,'2022-01-08 14:34:23',1641652463,NULL),(1953725789,28132856,2,1582987,0,1,1,'A',1,0.979849,129,702717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 222, \"large_tick_hit\": 67, \"small_tick_hit\": 489, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 67, \"small_tick_hit\": 499}}',4.885,204470633,346218,NULL,'2022-01-09 13:53:24',1641736404,NULL),(1953725532,28132856,2,1826138,0,1,1,'A',1,0.976783,187,757016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 369, \"large_tick_hit\": 98, \"small_tick_hit\": 711, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 98, \"small_tick_hit\": 734}}',5.95361,204470784,776330,NULL,'2022-01-09 14:02:47',1641736967,NULL),(1953764392,28132856,2,1863254,0,1,1,'S',1,0.991438,147,853865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 160, \"large_tick_hit\": 54, \"small_tick_hit\": 365, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 54, \"small_tick_hit\": 369}}',6.32729,204446914,378462,NULL,'2022-01-08 14:37:00',1641652620,NULL),(1953748607,28132856,2,1649481,0,1,1,'S',1,0.991063,218,805508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 372, \"large_tick_hit\": 72, \"small_tick_hit\": 554, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 72, \"small_tick_hit\": 560}}',6.77056,204470747,848432,NULL,'2022-01-09 13:59:47',1641736787,NULL),(1953778796,28132856,2,1995048,0,1,1,'A',1,0.974889,102,658340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 282, \"large_tick_hit\": 40, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',7.68715,204471347,557692,NULL,'2022-01-09 14:33:25',1641738805,NULL),(1953783783,28132856,2,1442774,0,1,1,'S',1,0.986971,186,845806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 364, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',8.25168,204446984,730032,NULL,'2022-01-08 14:39:48',1641652788,NULL),(1953794031,28132856,2,1612940,0,1,1,'A',1,0.962264,183,653537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 372, \"large_tick_hit\": 15, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',9.2406,204446397,1219056,NULL,'2022-01-08 14:15:46',1641651346,NULL),(1953747156,28132856,2,1649419,0,1,1,'A',1,0.973552,305,889494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 318, \"large_tick_hit\": 29, \"small_tick_hit\": 426, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 29, \"small_tick_hit\": 445}}',9.62193,204470674,1185336,NULL,'2022-01-09 13:56:14',1641736574,NULL),(1953812059,28132856,2,2036865,0,1,1,'A',1,0.97,176,805725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',11.8097,204471394,1341406,NULL,'2022-01-09 14:35:54',1641738954,NULL),(1958606555,28134241,2,3362591,1,1,1,'D',1,0.798928,26,305416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 139, \"large_tick_hit\": 6, \"small_tick_hit\": 153, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 6, \"small_tick_hit\": 199}}',0.634914,210725490,90794,NULL,'2022-12-20 01:42:58',1671500578,NULL),(1953889362,28134591,2,2240989,1,1,1,'A',1,0.957576,96,628393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 403, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 3, \"small_tick_hit\": 423}}',6.37487,204566005,391402,NULL,'2022-01-14 03:18:14',1642130294,NULL),(1953898853,28134591,2,2262983,0,1,1,'A',1,0.976424,154,838979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 251, \"large_tick_hit\": 4, \"small_tick_hit\": 242, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 253}}',15.702,204661781,692376,NULL,'2022-01-18 10:12:44',1642500764,NULL),(1953727772,28135828,2,2005438,0,1,1,'D',1,0.813711,34,327197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 278, \"large_tick_hit\": 17, \"small_tick_hit\": 251, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 17, \"small_tick_hit\": 318}}',0.284917,204441900,271746,NULL,'2022-01-08 09:57:32',1641635852,NULL),(1953791664,28135828,2,1612940,0,1,1,'B',1,0.92327,99,503187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.12391,204442020,507834,NULL,'2022-01-08 10:06:29',1641636389,NULL),(1956733152,28136529,2,58064,1,1,1,'A',1,0.954545,433,517075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1210, \"large_tick_hit\": 90, \"small_tick_hit\": 2}, \"maximum_statistics\": {\"great\": 1272, \"large_tick_hit\": 90, \"small_tick_hit\": 2}}',NULL,208207327,6619844,NULL,'2022-07-13 14:21:18',1657722078,NULL),(1954762951,28136529,2,175693,1,1,1,'S',1,0.989137,424,719558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1104, \"large_tick_hit\": 2, \"small_tick_hit\": 442, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1117, \"large_tick_hit\": 2, \"small_tick_hit\": 446}}',NULL,205718691,6878780,NULL,'2022-03-09 10:33:49',1646822029,NULL),(1953871200,28136529,2,196977,1,1,1,'A',1,0.95625,142,479550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 638, \"large_tick_hit\": 2, \"small_tick_hit\": 125, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 2, \"small_tick_hit\": 128}}',NULL,204596902,1307450,NULL,'2022-01-15 12:40:57',1642250457,NULL),(1959410530,28136529,2,746363,1,1,1,'XH',1,1,347,1404125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347}, \"maximum_statistics\": {\"great\": 347}}',NULL,211762358,4141814,NULL,'2023-03-08 16:46:10',1678293970,NULL),(1954006393,28136529,2,756422,1,1,1,'X',1,1,29,1186029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 4, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 4, \"small_tick_hit\": 39}}',NULL,204807123,38423,NULL,'2022-01-24 17:54:42',1643046882,NULL),(1955058670,28136529,2,780330,0,1,1,'D',1,0.77686,291,48093,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 405, \"great\": 1410}, \"maximum_statistics\": {\"great\": 1815}}',NULL,206041954,1083621,NULL,'2022-03-25 19:40:09',1648237209,NULL),(1955167535,28136529,2,780330,1,1,1,'D',1,0.801653,174,140539,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 360, \"great\": 1455}, \"maximum_statistics\": {\"great\": 1815}}',NULL,206275099,2307950,NULL,'2022-04-06 17:22:36',1649265756,NULL),(1955576639,28136529,2,785897,1,1,1,'A',1,0.950464,126,622814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 218, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 92}}',NULL,206790699,564350,NULL,'2022-05-01 22:53:48',1651445628,NULL),(1954311331,28136529,2,796012,1,1,1,'S',1,0.986301,82,663968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 151, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 65}}',NULL,205101375,253886,NULL,'2022-02-06 19:38:57',1644176337,NULL),(1953807570,28136529,2,841599,1,1,1,'S',1,0.982639,184,599577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 714, \"large_tick_hit\": 2, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 2, \"small_tick_hit\": 133}}',NULL,204430360,2309458,NULL,'2022-01-07 21:22:34',1641590554,NULL),(1955096632,28136529,2,884085,0,1,1,'D',1,0.624817,99,146532,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 995, \"great\": 1532, \"large_tick_hit\": 92, \"small_tick_hit\": 83, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 2527, \"large_tick_hit\": 92, \"small_tick_hit\": 113}}',NULL,206042069,1014114,NULL,'2022-03-25 19:45:22',1648237522,NULL),(1954056644,28136529,2,888409,1,1,1,'D',1,0.53484,679,67013,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2186, \"great\": 2516, \"large_tick_hit\": 4, \"small_tick_hit\": 36, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 4702, \"large_tick_hit\": 4, \"small_tick_hit\": 73}}',NULL,204762117,7233820,NULL,'2022-01-22 19:24:20',1642879460,NULL),(1954565262,28136529,2,888412,0,1,1,'D',1,0.387899,209,34678,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1477, \"great\": 936}, \"maximum_statistics\": {\"great\": 2413}}',NULL,205373758,1009080,NULL,'2022-02-19 19:22:21',1645298541,NULL),(1954565272,28136529,2,888412,0,1,1,'D',1,0.400746,397,79930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1446, \"great\": 967}, \"maximum_statistics\": {\"great\": 2413}}',NULL,205373766,2512788,NULL,'2022-02-19 19:22:49',1645298569,NULL),(1953713100,28136529,2,924759,1,1,1,'B',1,0.902482,276,169388,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 327, \"great\": 2781, \"large_tick_hit\": 8, \"small_tick_hit\": 302, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 3108, \"large_tick_hit\": 8, \"small_tick_hit\": 309}}',NULL,204467830,4652392,NULL,'2022-01-09 11:10:21',1641726621,NULL),(1954025732,28136529,2,1151341,1,1,1,'X',1,1,248,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 49, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 49, \"small_tick_hit\": 422}}',NULL,204807087,911508,NULL,'2022-01-24 17:52:35',1643046755,NULL),(1958755979,28136529,2,1165130,0,1,1,'D',1,0.5,4,945,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 516, \"great\": 516}, \"maximum_statistics\": {\"great\": 1032}}',NULL,211012626,174279,NULL,'2023-01-09 18:04:02',1673287442,NULL),(1954040889,28136529,2,1212632,1,1,1,'X',1,1,757,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 667, \"large_tick_hit\": 90, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 90, \"small_tick_hit\": 264}}',NULL,204791117,11664800,NULL,'2022-01-23 23:02:43',1642978963,NULL),(1957055530,28136529,2,1213004,1,1,1,'A',1,0.959044,190,461728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1112, \"large_tick_hit\": 1, \"small_tick_hit\": 11}, \"maximum_statistics\": {\"great\": 1160, \"large_tick_hit\": 1, \"small_tick_hit\": 11}}',NULL,208777812,3365790,NULL,'2022-08-13 22:27:22',1660429642,NULL),(1954047401,28136529,2,1229141,1,1,1,'A',1,0.951754,88,417204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 747, \"large_tick_hit\": 4, \"small_tick_hit\": 117, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 4, \"small_tick_hit\": 119}}',NULL,204791255,1048390,NULL,'2022-01-23 23:12:37',1642979557,NULL),(1954057814,28136529,2,1257627,1,1,1,'S',1,0.988636,369,718804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 853, \"large_tick_hit\": 8, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 8, \"small_tick_hit\": 185}}',NULL,204791230,4700066,NULL,'2022-01-23 23:10:20',1642979420,NULL),(1954087669,28136529,2,1360050,1,1,1,'X',1,1,430,1087004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 161, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 161, \"small_tick_hit\": 276}}',NULL,204791145,2329840,NULL,'2022-01-23 23:04:57',1642979097,NULL),(1954121441,28136529,2,1447280,1,1,1,'C',1,0.861553,97,145174,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 145, \"great\": 866, \"large_tick_hit\": 28, \"small_tick_hit\": 27, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 28, \"small_tick_hit\": 30}}',NULL,205010707,695146,NULL,'2022-02-02 21:16:25',1643836585,NULL),(1958380667,28136529,2,1510266,1,1,1,'D',1,0.598097,91,339358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 771, \"large_tick_hit\": 57, \"small_tick_hit\": 995, \"small_tick_miss\": 1111}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 57, \"small_tick_hit\": 2106}}',NULL,210536723,1179350,NULL,'2022-12-06 08:32:02',1670315522,NULL),(1953817877,28136529,2,1529763,1,1,1,'C',1,0.874797,120,341372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 948, \"large_tick_hit\": 6, \"small_tick_hit\": 122, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 6, \"small_tick_hit\": 164}}',NULL,204479414,1109084,NULL,'2022-01-09 21:26:22',1641763582,NULL),(1953798509,28136529,2,1744707,1,1,1,'X',1,1,336,1081411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 65, \"small_tick_hit\": 525}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 65, \"small_tick_hit\": 525}}',NULL,204427174,1963736,NULL,'2022-01-07 18:57:43',1641581863,NULL),(1953800879,28136529,2,1744758,1,1,1,'XH',1,1,376,1023674,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 22, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 22, \"small_tick_hit\": 411}}',NULL,204427251,2730833,NULL,'2022-01-07 19:00:42',1641582042,NULL),(1954086544,28136529,2,1849131,1,1,1,'SH',1,0.984436,442,731438,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 990, \"small_tick_hit\": 22, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1004, \"small_tick_hit\": 24}}',NULL,204740870,5551003,NULL,'2022-01-21 23:07:42',1642806462,NULL),(1954003551,28136529,2,1935058,1,1,1,'A',1,0.97486,827,885543,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 976, \"small_tick_hit\": 71, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 999, \"small_tick_hit\": 75}}',NULL,204740916,17702303,NULL,'2022-01-21 23:10:21',1642806621,NULL),(1954933065,28136529,2,2571858,0,1,1,'D',1,0.848542,560,264377,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 1804, \"large_tick_hit\": 4, \"small_tick_hit\": 433, \"small_tick_miss\": 314}, \"maximum_statistics\": {\"great\": 1890, \"large_tick_hit\": 4, \"small_tick_hit\": 747, \"legacy_combo_increase\": 1019}}',NULL,206021760,6326328,NULL,'2022-03-24 19:10:52',1648149052,NULL),(1954148346,28136529,2,2573165,1,1,1,'D',1,0.671973,53,301507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 203, \"great\": 820, \"small_tick_hit\": 362, \"small_tick_miss\": 374}, \"maximum_statistics\": {\"great\": 1023, \"small_tick_hit\": 736, \"legacy_combo_increase\": 454}}',NULL,205025826,606340,NULL,'2022-02-03 15:14:44',1643901284,NULL),(1954148504,28136529,2,2573167,1,1,1,'D',1,0.771429,155,390226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 510, \"small_tick_hit\": 246, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 358, \"legacy_combo_increase\": 596}}',NULL,205025761,1002176,NULL,'2022-02-03 15:11:34',1643901094,NULL),(1954659724,28136529,2,2875589,1,1,1,'D',1,0.71492,2905,282786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1369, \"great\": 3238, \"large_tick_hit\": 993, \"small_tick_hit\": 120, \"small_tick_miss\": 366}, \"maximum_statistics\": {\"great\": 4607, \"large_tick_hit\": 993, \"small_tick_hit\": 486}}',NULL,205632748,82873767,NULL,'2022-03-04 21:51:03',1646430663,NULL),(1954428848,28136529,2,2875589,1,1,1,'D',1,0.752547,2905,319975,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1193, \"great\": 3383, \"large_tick_hit\": 1024, \"small_tick_hit\": 173, \"small_tick_miss\": 313}, \"maximum_statistics\": {\"great\": 4576, \"large_tick_hit\": 1024, \"small_tick_hit\": 486}}',NULL,205326166,74159386,NULL,'2022-02-17 17:58:21',1645120701,NULL),(1955628658,28136529,2,3079907,1,1,1,'C',1,0.862491,192,265321,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 529, \"large_tick_hit\": 301, \"small_tick_hit\": 437, \"small_tick_miss\": 170}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 301, \"small_tick_hit\": 607}}',NULL,206859038,1133086,NULL,'2022-05-05 19:18:28',1651778308,NULL),(1955008513,28136529,2,150358,0,1,1,'D',1,0.0148649,2,463,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 600, \"great\": 10, \"small_tick_hit\": 1, \"small_tick_miss\": 129}, \"maximum_statistics\": {\"great\": 610, \"small_tick_hit\": 130}}',0,206191902,3010,NULL,'2022-04-02 13:51:33',1648907493,NULL),(1954552958,28136529,2,1561758,1,1,1,'D',1,0.730841,62,126498,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 339, \"great\": 1094, \"large_tick_hit\": 234, \"small_tick_hit\": 236, \"small_tick_miss\": 237}, \"maximum_statistics\": {\"great\": 1433, \"large_tick_hit\": 234, \"small_tick_hit\": 473}}',0.000165,205375257,707792,NULL,'2022-02-19 20:31:56',1645302716,NULL),(1954099062,28136529,2,3334925,1,1,1,'D',1,0.714286,24,170623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 189, \"great\": 450, \"large_tick_hit\": 6, \"small_tick_hit\": 169, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 6, \"small_tick_hit\": 230}}',0.013596,204961564,183634,NULL,'2022-01-31 13:14:10',1643634850,NULL),(1954159527,28136529,2,2877460,1,1,1,'D',1,0.818943,152,167008,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 228, \"great\": 848, \"large_tick_hit\": 159, \"small_tick_hit\": 264, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 1076, \"large_tick_hit\": 159, \"small_tick_hit\": 317}}',0.024462,205027576,871990,NULL,'2022-02-03 16:57:52',1643907472,NULL),(1954106113,28136529,2,2766527,1,1,1,'A',1,0.961592,428,470234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 235, \"great\": 4866, \"large_tick_hit\": 40, \"small_tick_hit\": 1328, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 5101, \"large_tick_hit\": 40, \"small_tick_hit\": 1342}}',0.048336,205014029,17067960,NULL,'2022-02-03 01:15:36',1643850936,NULL),(1953981765,28136529,2,172662,0,1,1,'C',1,0.87037,95,158973,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 159, \"great\": 930, \"large_tick_hit\": 23, \"small_tick_hit\": 175, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1089, \"large_tick_hit\": 23, \"small_tick_hit\": 184}}',0.182103,204834372,559130,NULL,'2022-01-26 00:22:25',1643156545,NULL),(1954150984,28136529,2,328412,0,1,1,'C',1,0.850181,39,181183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 552, \"large_tick_hit\": 26, \"small_tick_hit\": 364, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 26, \"small_tick_hit\": 408}}',0.286392,205027149,309393,NULL,'2022-02-03 16:32:10',1643905930,NULL),(1954201204,28136529,2,3400024,1,1,1,'XH',1,1,174,1407192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 168}}',1.9429,204878488,1072439,NULL,'2022-01-27 22:31:00',1643322660,NULL),(1954128312,28136529,2,3242443,1,1,1,'B',1,0.901155,52,187711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 499, \"large_tick_hit\": 3, \"small_tick_hit\": 200, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 3, \"small_tick_hit\": 208}}',3.76805,204961536,307910,NULL,'2022-01-31 13:12:23',1643634743,NULL),(1954092985,28136529,2,3400830,1,1,1,'D',1,0.823741,23,112115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 184, \"large_tick_hit\": 4, \"small_tick_hit\": 41, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 4, \"small_tick_hit\": 47}}',3.85712,204836095,92904,NULL,'2022-01-26 02:18:44',1643163524,NULL),(1954782871,28136529,2,1033882,1,1,1,'B',1,0.934959,143,418363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 1027, \"large_tick_hit\": 23, \"small_tick_hit\": 215, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 23, \"small_tick_hit\": 229}}',4.37796,205819931,1898902,NULL,'2022-03-14 11:34:47',1647257687,NULL),(1954730194,28136529,2,3206413,1,1,1,'XH',1,1,45,1211686,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 45, \"small_tick_hit\": 144}}',7.29345,205622278,77500,NULL,'2022-03-04 10:29:10',1646389750,NULL),(1955008469,28136529,2,150358,0,1,1,'B',1,0.937838,67,391068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 569, \"large_tick_hit\": 2, \"small_tick_hit\": 123, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 2, \"small_tick_hit\": 130}}',7.78025,206061209,736970,NULL,'2022-03-26 16:56:17',1648313777,NULL),(1954730175,28136529,2,3206413,1,1,1,'X',1,1,45,1188628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 45, \"small_tick_hit\": 144}}',9.07176,205622264,69369,NULL,'2022-03-04 10:27:50',1646389670,NULL),(1955065754,28136529,2,2899188,1,1,1,'B',1,0.927224,85,402910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 532, \"large_tick_hit\": 2, \"small_tick_hit\": 154, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 2, \"small_tick_hit\": 167}}',9.30325,206060561,731640,NULL,'2022-03-26 16:20:04',1648311604,NULL),(1954693797,28136529,2,3405018,1,1,1,'C',1,0.898352,30,92824,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 214, \"large_tick_hit\": 4, \"small_tick_hit\": 109, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 4, \"small_tick_hit\": 118}}',9.32566,205620366,115364,NULL,'2022-03-04 07:09:53',1646377793,NULL),(1954167773,28136529,2,3121361,1,1,1,'A',1,0.971193,201,521775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1284, \"small_tick_hit\": 132, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1322, \"small_tick_hit\": 136}}',10.1181,204939048,4400260,NULL,'2022-01-30 12:53:33',1643547213,NULL),(1955058300,28136529,2,57416,1,1,1,'XH',1,1,48,1256938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 3, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 3, \"small_tick_hit\": 161}}',11.3368,206174474,62158,NULL,'2022-04-01 17:08:32',1648832912,NULL),(1954730144,28136529,2,3206413,1,1,1,'XH',1,1,45,1259195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 45, \"small_tick_hit\": 144}}',11.4032,205622168,67692,NULL,'2022-03-04 10:20:23',1646389223,NULL),(1954438125,28136529,2,1229603,1,1,1,'X',1,1,67,1186025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 9, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 9, \"small_tick_hit\": 148}}',11.6284,205245050,86551,NULL,'2022-02-13 14:58:55',1644764335,NULL),(1955176856,28136529,2,803137,1,1,1,'SH',1,0.991549,61,1399050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"large_tick_hit\": 23, \"small_tick_hit\": 291, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 38, \"large_tick_hit\": 23, \"small_tick_hit\": 294}}',11.6379,206244376,35618,NULL,'2022-04-05 00:08:33',1649117313,NULL),(1954730166,28136529,2,3206413,1,1,1,'XH',1,1,45,1331529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 45, \"small_tick_hit\": 144}}',11.7007,205622219,73707,NULL,'2022-03-04 10:24:37',1646389477,NULL),(1955058289,28136529,2,57416,1,1,1,'A',1,0.966507,48,1387825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 3, \"small_tick_hit\": 154, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 3, \"small_tick_hit\": 161}}',12.1284,206174348,62682,NULL,'2022-04-01 17:00:00',1648832400,NULL),(1955524581,28136529,2,22993,0,1,1,'B',1,0.906736,75,432400,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 259, \"large_tick_hit\": 28, \"small_tick_hit\": 63, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 28, \"small_tick_hit\": 72}}',12.1788,206749783,365691,NULL,'2022-04-30 00:23:04',1651278184,NULL),(1953986824,28136529,2,23993,1,1,1,'X',1,1,241,1082498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 87, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 87, \"small_tick_hit\": 443}}',12.2852,204712562,542976,NULL,'2022-01-20 18:54:13',1642704853,NULL),(1953958228,28136529,2,1330801,1,1,1,'S',1,0.996445,207,1073642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 16, \"small_tick_hit\": 634, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 16, \"small_tick_hit\": 637}}',12.4406,204642024,596000,NULL,'2022-01-17 10:44:44',1642416284,NULL),(1954089769,28136529,2,1564440,1,1,1,'A',1,0.961407,149,290589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 703, \"large_tick_hit\": 28, \"small_tick_hit\": 390, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 28, \"small_tick_hit\": 404}}',13.0507,204853766,1076758,NULL,'2022-01-26 21:29:49',1643232589,NULL),(1954765022,28136529,2,181233,0,1,1,'A',1,0.958165,123,465295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 671, \"large_tick_hit\": 3, \"small_tick_hit\": 36, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 3, \"small_tick_hit\": 39}}',13.7739,205805492,1477260,NULL,'2022-03-13 16:32:28',1647189148,NULL),(1954769524,28136529,2,34527,1,1,1,'XH',1,1,69,1214094,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}}',13.8822,205805767,104237,NULL,'2022-03-13 16:45:27',1647189927,NULL),(1954975344,28136529,2,111309,1,1,1,'XH',1,1,153,1264452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 40, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 40, \"small_tick_hit\": 216}}',13.8833,205896947,355139,NULL,'2022-03-18 13:31:34',1647610294,NULL),(1953736614,28136529,2,1841187,1,1,1,'S',1,0.998936,269,1079210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 670, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 671}}',13.934,204423046,896752,NULL,'2022-01-07 15:31:53',1641569513,NULL),(1955150178,28136529,2,32570,1,1,1,'A',1,0.971446,164,565874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1156, \"large_tick_hit\": 138, \"small_tick_hit\": 339, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1186, \"large_tick_hit\": 138, \"small_tick_hit\": 357}}',14.0755,206272209,3664450,NULL,'2022-04-06 14:42:27',1649256147,NULL),(1954233192,28136529,2,581115,1,1,1,'XH',1,1,125,1328608,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 18, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 18, \"small_tick_hit\": 441}}',14.2277,205158261,259888,NULL,'2022-02-09 16:36:47',1644424607,NULL),(1956265247,28136529,2,2857513,1,1,1,'A',1,0.956223,128,488971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 690, \"large_tick_hit\": 1, \"small_tick_hit\": 423, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 1, \"small_tick_hit\": 433}}',14.3179,207632691,1221010,NULL,'2022-06-14 15:21:17',1655220077,NULL),(1954803067,28136529,2,2328289,1,1,1,'XH',1,1,44,1331794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 44, \"small_tick_hit\": 158}}',14.3417,205818697,73275,NULL,'2022-03-14 09:18:55',1647249535,NULL),(1954214212,28136529,2,3178082,1,1,1,'A',1,0.973852,206,550799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1112, \"small_tick_hit\": 266, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1144, \"small_tick_hit\": 271}}',14.3803,204879052,3640380,NULL,'2022-01-27 23:14:30',1643325270,NULL),(1954276484,28136529,2,47155,1,1,1,'S',1,0.998645,422,980020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 2, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',14.7108,205181752,4489770,NULL,'2022-02-10 20:08:38',1644523718,NULL),(1955175981,28136529,2,800601,1,1,1,'XH',1,1,63,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 10, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 10, \"small_tick_hit\": 194}}',14.7654,206244366,68085,NULL,'2022-04-05 00:07:03',1649117223,NULL),(1954338291,28136529,2,871794,1,1,1,'XH',1,1,94,1260443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',15.0672,205103533,185509,NULL,'2022-02-06 21:41:09',1644183669,NULL),(1955224945,28136529,2,1655718,1,1,1,'XH',1,1,64,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',15.0878,206244532,79574,NULL,'2022-04-05 00:23:33',1649118213,NULL),(1954757733,28136529,2,165151,1,1,1,'XH',1,1,76,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 1, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',15.324,205743898,112228,NULL,'2022-03-10 19:15:05',1646939705,NULL),(1955094108,28136529,2,426468,1,1,1,'XH',1,1,70,1257940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 16, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 16, \"small_tick_hit\": 185}}',15.36,206175909,98004,NULL,'2022-04-01 18:31:55',1648837915,NULL),(1954358049,28136529,2,3516,0,1,1,'XH',1,1,61,1260949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}}',16.4122,205248497,99616,NULL,'2022-02-13 18:05:23',1644775523,NULL),(1953967991,28136529,2,1364063,1,1,1,'A',1,0.959064,187,526720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 805, \"large_tick_hit\": 13, \"small_tick_hit\": 330, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 13, \"small_tick_hit\": 342}}',16.5939,204807239,2307500,NULL,'2022-01-24 18:00:33',1643047233,NULL),(1955602329,28136529,2,3008956,1,1,1,'XH',1,1,89,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 89, \"small_tick_hit\": 245}}',17.1101,206826376,151265,NULL,'2022-05-03 22:54:27',1651618467,NULL),(1955052177,28136529,2,2576871,1,1,1,'XH',1,1,95,1253683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 95, \"small_tick_hit\": 238}}',17.7952,206060245,162848,NULL,'2022-03-26 16:04:54',1648310694,NULL),(1954832911,28136529,2,2113120,1,1,1,'B',1,0.933333,66,461739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 84, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 93}}',18.224,205716436,267848,NULL,'2022-03-09 06:29:31',1646807371,NULL),(1954084094,28136529,2,137235,1,1,1,'S',1,0.998641,256,1181980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 97, \"small_tick_hit\": 479, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 97, \"small_tick_hit\": 480}}',18.5202,204850291,625954,NULL,'2022-01-26 18:38:09',1643222289,NULL),(1954993140,28136529,2,932936,1,1,1,'SH',1,0.996764,79,1252028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 230}}',18.9578,206176086,151603,NULL,'2022-04-01 18:40:46',1648838446,NULL),(1954690089,28136529,2,1183490,1,1,1,'A',1,0.955322,99,492620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 473, \"large_tick_hit\": 53, \"small_tick_hit\": 201, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 53, \"small_tick_hit\": 211}}',19.1183,205622542,1006190,NULL,'2022-03-04 10:52:08',1646391128,NULL),(1953871499,28136529,2,199419,1,1,1,'X',1,1,197,1187433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 37, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 37, \"small_tick_hit\": 244}}',19.2447,204550004,513193,NULL,'2022-01-13 11:32:39',1642073559,NULL),(1954757416,28136529,2,164612,1,1,1,'XH',1,1,93,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 219}}',19.5632,205743882,219685,NULL,'2022-03-10 19:14:02',1646939642,NULL),(1955253681,28136529,2,160992,1,1,1,'XH',1,1,88,1206623,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 3, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 3, \"small_tick_hit\": 206}}',19.5959,206401936,148584,NULL,'2022-04-12 19:05:59',1649790359,NULL),(1955159565,28136529,2,1120751,1,1,1,'XH',1,1,181,1328609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 92, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 92, \"small_tick_hit\": 399}}',19.8875,206292560,298044,NULL,'2022-04-07 16:33:07',1649349187,NULL),(1954478159,28136529,2,3327013,1,1,1,'S',1,0.998904,425,959562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 36, \"small_tick_hit\": 486, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 36, \"small_tick_hit\": 487}}',19.9793,205249402,3081408,NULL,'2022-02-13 18:55:02',1644778502,NULL),(1955080200,28136529,2,363948,1,1,1,'XH',1,1,102,1256434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 42, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 42, \"small_tick_hit\": 162}}',20.0319,206175894,176057,NULL,'2022-04-01 18:31:13',1648837873,NULL),(1954002583,28136529,2,743317,1,1,1,'X',1,1,215,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 79, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 79, \"small_tick_hit\": 376}}',20.1364,204836469,467761,NULL,'2022-01-26 02:42:31',1643164951,NULL),(1953958121,28136529,2,1330566,1,1,1,'A',1,0.964179,166,526294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 714, \"small_tick_hit\": 255, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 262}}',20.296,204642137,1675470,NULL,'2022-01-17 10:52:44',1642416764,NULL),(1954200073,28136529,2,1661046,1,1,1,'SH',1,0.995122,282,1140840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 88, \"small_tick_hit\": 534, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 88, \"small_tick_hit\": 538}}',20.5363,205027342,874136,NULL,'2022-02-03 16:43:29',1643906609,NULL),(1954730179,28136529,2,3206415,1,1,1,'XH',1,1,76,1210719,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 64}}',20.9979,205622336,178418,NULL,'2022-03-04 10:34:18',1646390058,NULL),(1955018361,28136529,2,3243939,1,1,1,'A',1,0.956859,155,546406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 668, \"large_tick_hit\": 5, \"small_tick_hit\": 436, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 458}}',21.3528,206077598,1523676,NULL,'2022-03-27 11:32:20',1648380740,NULL),(1954042313,28136529,2,70179,1,1,1,'X',1,1,215,1092386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 28, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 28, \"small_tick_hit\": 276}}',21.5018,204712392,710075,NULL,'2022-01-20 18:45:51',1642704351,NULL),(1954769531,28136529,2,34527,1,1,1,'XH',1,1,69,1263206,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}}',21.6424,205805780,101075,NULL,'2022-03-13 16:46:05',1647189965,NULL),(1954179670,28136529,2,1602890,1,1,1,'X',1,1,95,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 139}}',21.658,205014204,207981,NULL,'2022-02-03 01:28:51',1643851731,NULL),(1954200475,28136529,2,3400021,1,1,1,'SH',1,0.980354,102,1386362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 86, \"large_tick_hit\": 16, \"small_tick_hit\": 397, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 16, \"small_tick_hit\": 406}}',21.731,204878500,192727,NULL,'2022-01-27 22:31:59',1643322719,NULL),(1955157536,28136529,2,1119784,1,1,1,'XH',1,1,99,1257435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',22.1961,206235092,173382,NULL,'2022-04-04 13:42:58',1649079778,NULL),(1955058181,28136529,2,57398,1,1,1,'SH',1,0.989583,76,1251455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 116}}',22.2636,206174451,162820,NULL,'2022-04-01 17:07:18',1648832838,NULL),(1954363892,28136529,2,16315,1,1,1,'S',1,0.996951,453,977954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 38, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 38, \"small_tick_hit\": 203}}',22.3916,205223455,4810534,NULL,'2022-02-12 17:38:39',1644687519,NULL),(1955070553,28136529,2,327013,1,1,1,'A',1,0.963768,143,535959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 644, \"large_tick_hit\": 26, \"small_tick_hit\": 261, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 26, \"small_tick_hit\": 272}}',22.5632,206061510,1757850,NULL,'2022-03-26 17:13:25',1648314805,NULL),(1953839268,28136529,2,3387364,1,1,1,'X',1,1,251,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251}, \"maximum_statistics\": {\"great\": 251}}',22.6517,204423271,1569300,NULL,'2022-01-07 15:43:53',1641570233,NULL),(1954084989,28136529,2,138286,1,1,1,'X',1,1,280,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 61, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 61, \"small_tick_hit\": 420}}',22.658,204850274,1241533,NULL,'2022-01-26 18:36:53',1643222213,NULL),(1954095631,28136529,2,3415547,1,1,1,'X',1,1,131,1078844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 3, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 3, \"small_tick_hit\": 232}}',22.692,204774678,275371,NULL,'2022-01-23 08:30:50',1642926650,NULL),(1955217561,28136529,2,3366928,1,1,1,'XH',1,1,52,1331793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 52, \"small_tick_hit\": 119}}',23.1244,206244676,87152,NULL,'2022-04-05 00:37:06',1649119026,NULL),(1954770184,28136529,2,34529,1,1,1,'XH',1,1,62,1210721,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',23.3056,205838131,130760,NULL,'2022-03-15 12:21:05',1647346865,NULL),(1954031911,28136529,2,361379,1,1,1,'SH',1,0.992378,226,1260006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 121, \"small_tick_hit\": 425, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 121, \"small_tick_hit\": 430}}',23.3206,204741063,442139,NULL,'2022-01-21 23:19:16',1642807156,NULL),(1954825661,28136529,2,1469284,1,1,1,'SH',1,0.983122,60,1318866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"small_tick_hit\": 173, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 60, \"small_tick_hit\": 177}}',23.7257,205785101,87502,NULL,'2022-03-12 19:04:22',1647111862,NULL),(1956696543,28136529,2,35794,0,1,1,'A',1,0.975191,173,729736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 322, \"large_tick_hit\": 7, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 7, \"small_tick_hit\": 184}}',23.7644,208242823,1018511,NULL,'2022-07-15 14:35:16',1657895716,NULL),(1954177396,28136529,2,903351,1,1,1,'S',1,0.983786,338,680649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1378, \"large_tick_hit\": 5, \"small_tick_hit\": 862, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1398, \"large_tick_hit\": 5, \"small_tick_hit\": 879}}',23.8089,204879261,10578120,NULL,'2022-01-27 23:35:20',1643326520,NULL),(1954261090,28136529,2,217627,1,1,1,'X',1,1,138,1188149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 34, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 34, \"small_tick_hit\": 222}}',23.9252,205143559,262458,NULL,'2022-02-08 21:28:55',1644355735,NULL),(1954211849,28136529,2,2986512,1,1,1,'X',1,1,491,1081395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 51, \"small_tick_hit\": 626}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 51, \"small_tick_hit\": 626}}',24.0455,204939209,4487355,NULL,'2022-01-30 13:03:05',1643547785,NULL),(1957857448,28136529,2,2782887,1,1,1,'B',1,0.905455,80,377917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 249}, \"maximum_statistics\": {\"great\": 275}}',24.345,209705639,496520,NULL,'2022-10-10 07:27:42',1665386862,NULL),(1953946538,28136529,2,110656,1,1,1,'X',1,1,409,1087852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 29, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 29, \"small_tick_hit\": 438}}',24.6537,204633567,3340716,NULL,'2022-01-16 23:11:21',1642374681,NULL),(1953858631,28136529,2,23129,1,1,1,'S',1,0.996276,445,967974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 92}}',24.6947,204585465,4908908,NULL,'2022-01-14 23:55:15',1642204515,NULL),(1954431627,28136529,2,1215537,1,1,1,'XH',1,1,73,1328613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 8, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 8, \"small_tick_hit\": 99}}',24.7284,205351020,111411,NULL,'2022-02-18 20:29:04',1645216144,NULL),(1956607621,28136529,2,328412,1,1,1,'A',1,0.965704,102,506401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 643, \"large_tick_hit\": 27, \"small_tick_hit\": 400, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 27, \"small_tick_hit\": 408}}',24.8802,208077336,1095380,NULL,'2022-07-06 16:09:16',1657123756,NULL),(1955225627,28136529,2,1655724,1,1,1,'XH',1,1,93,1253683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 154}}',25.0013,206244513,219035,NULL,'2022-04-05 00:22:33',1649118153,NULL),(1953951811,28136529,2,120929,1,1,1,'X',1,1,275,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',25.109,204602828,931807,NULL,'2022-01-15 17:36:46',1642268206,NULL),(1955139764,28136529,2,23966,1,1,1,'S',1,0.998894,326,966074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 55, \"small_tick_hit\": 577, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 55, \"small_tick_hit\": 578}}',25.4976,206300555,2132578,NULL,'2022-04-08 01:38:00',1649381880,NULL),(1954169889,28136529,2,3281309,1,1,1,'S',1,0.997155,414,958908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"small_tick_hit\": 287, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 289}}',25.56,204961477,4210814,NULL,'2022-01-31 13:06:44',1643634404,NULL),(1954042267,28136529,2,70090,1,1,1,'S',1,0.998208,335,973902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 223}}',25.6304,204712318,2855648,NULL,'2022-01-20 18:42:16',1642704136,NULL),(1954422804,28136529,2,1180311,1,1,1,'X',1,1,82,1185787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 115}}',25.7741,205245059,178486,NULL,'2022-02-13 14:59:21',1644764361,NULL),(1954212183,28136529,2,142446,1,1,1,'S',1,0.99726,149,1186020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 31, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 31, \"small_tick_hit\": 216}}',25.7832,204878732,441818,NULL,'2022-01-27 22:49:39',1643323779,NULL),(1954295189,28136529,2,327011,1,1,1,'X',1,1,403,1105069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 175, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 175, \"small_tick_hit\": 276}}',25.7887,205096486,2194590,NULL,'2022-02-06 15:52:02',1644162722,NULL),(1953958538,28136529,2,1341656,1,1,1,'X',1,1,332,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 546}}',25.8085,204642049,3041004,NULL,'2022-01-17 10:46:34',1642416394,NULL),(1954803218,28136529,2,2328291,1,1,1,'XH',1,1,62,1260446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 62, \"small_tick_hit\": 56}}',25.826,205818676,131735,NULL,'2022-03-14 09:16:42',1647249402,NULL),(1953918992,28136529,2,375813,1,1,1,'S',1,0.996144,278,1193196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 80, \"small_tick_hit\": 497, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 80, \"small_tick_hit\": 500}}',25.9117,204596956,920822,NULL,'2022-01-15 12:43:48',1642250628,NULL),(1954766788,28136529,2,1602890,1,1,1,'SH',1,0.987179,95,1317765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 136, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 139}}',26.1839,205855796,229397,NULL,'2022-03-16 11:15:38',1647429338,NULL),(1954690061,28136529,2,3400712,1,1,1,'A',1,0.954178,53,434630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 239, \"large_tick_hit\": 7, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 7, \"small_tick_hit\": 109}}',27.1022,205620332,364100,NULL,'2022-03-04 07:06:16',1646377576,NULL),(1954260091,28136529,2,36547,1,1,1,'S',1,0.985745,342,664013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1120, \"large_tick_hit\": 23, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1137, \"large_tick_hit\": 23, \"small_tick_hit\": 243}}',27.1381,205173911,7248320,NULL,'2022-02-10 12:03:31',1644494611,NULL),(1954373383,28136529,2,24891,1,1,1,'S',1,0.995098,309,966583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 34, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 34, \"small_tick_hit\": 99}}',27.1382,205248171,2671790,NULL,'2022-02-13 17:48:56',1644774536,NULL),(1954327227,28136529,2,1291406,0,1,1,'X',1,1,104,1076698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',27.2526,205180330,199162,NULL,'2022-02-10 18:51:25',1644519085,NULL),(1953854173,28136529,2,19880,1,1,1,'X',1,1,149,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 17, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 17, \"small_tick_hit\": 238}}',27.2974,204633616,478957,NULL,'2022-01-16 23:14:25',1642374865,NULL),(1954233416,28136529,2,584039,1,1,1,'SH',1,0.996485,156,1255910,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 413}}',27.303,205158227,609130,NULL,'2022-02-09 16:35:31',1644424531,NULL),(1954098618,28136529,2,3010802,1,1,1,'X',1,1,661,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 650, \"large_tick_hit\": 11, \"small_tick_hit\": 407}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 11, \"small_tick_hit\": 407}}',27.3328,204939150,10588962,NULL,'2022-01-30 12:59:58',1643547598,NULL),(1954261045,28136529,2,217589,1,1,1,'X',1,1,190,1059365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 40, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 40, \"small_tick_hit\": 261}}',27.3408,205143544,621694,NULL,'2022-02-08 21:27:52',1644355672,NULL),(1954026408,28136529,2,814994,1,1,1,'X',1,1,232,1184592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 41, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 41, \"small_tick_hit\": 357}}',27.3895,204802479,725190,NULL,'2022-01-24 13:29:16',1643030956,NULL),(1953837748,28136529,2,3365606,1,1,1,'X',1,1,201,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201}, \"maximum_statistics\": {\"great\": 201}}',27.6742,204423222,1130028,NULL,'2022-01-07 15:41:45',1641570105,NULL),(1953843974,28136529,2,4057,1,1,1,'S',1,0.990654,197,959267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 2, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',27.754,204550130,986206,NULL,'2022-01-13 11:43:53',1642074233,NULL),(1953989029,28136529,2,25989,1,1,1,'S',1,0.996552,190,531279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 65, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 65, \"small_tick_hit\": 100}}',27.9609,204848470,366432,NULL,'2022-01-26 17:02:07',1643216527,NULL),(1954373784,28136529,2,25344,1,1,1,'X',1,1,387,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 27, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 27, \"small_tick_hit\": 71}}',28.2775,205248110,4248830,NULL,'2022-02-13 17:46:00',1644774360,NULL),(1955039525,28136529,2,1975971,1,1,1,'A',1,0.952596,55,587809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 150, \"large_tick_hit\": 24, \"small_tick_hit\": 248, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 24, \"small_tick_hit\": 261}}',28.4675,206122948,191583,NULL,'2022-03-29 19:52:22',1648583542,NULL),(1955171618,28136529,2,2245773,1,1,1,'B',1,0.923695,56,416664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 163, \"large_tick_hit\": 2, \"small_tick_hit\": 65, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 2, \"small_tick_hit\": 69}}',28.5571,206341006,175930,NULL,'2022-04-09 21:44:42',1649540682,NULL),(1954382500,28136529,2,30849,1,1,1,'S',1,0.996644,195,964845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 2, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 2, \"small_tick_hit\": 103}}',28.8033,205351608,1194960,NULL,'2022-02-18 20:56:14',1645217774,NULL),(1954031866,28136529,2,361378,1,1,1,'X',1,1,317,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 77, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 77, \"small_tick_hit\": 382}}',28.8861,204741127,1871892,NULL,'2022-01-21 23:22:44',1642807364,NULL),(1954096059,28136529,2,75,0,1,1,'S',1,0.99403,281,997302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 233, \"large_tick_hit\": 75, \"small_tick_hit\": 358, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 75, \"small_tick_hit\": 360}}',28.9471,204888245,1581708,NULL,'2022-01-28 10:47:29',1643366849,NULL),(1954730192,28136529,2,3206415,1,1,1,'SH',1,0.992857,76,1256108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 64}}',28.95,205622343,175510,NULL,'2022-03-04 10:34:49',1646390089,NULL),(1954358350,28136529,2,3518,1,1,1,'X',1,1,249,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 73}}',29.0029,205248436,1926390,NULL,'2022-02-13 18:02:21',1644775341,NULL),(1953777743,28136529,2,292286,1,1,1,'A',1,0.970326,158,595459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 626, \"large_tick_hit\": 11, \"small_tick_hit\": 344, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 11, \"small_tick_hit\": 357}}',29.0767,204487392,1636808,NULL,'2022-01-10 07:45:32',1641800732,NULL),(1954294925,28136529,2,1201090,1,1,1,'X',1,1,408,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 189}}',29.0903,205180464,4090098,NULL,'2022-02-10 18:57:23',1644519443,NULL),(1954541412,28136529,2,1520652,1,1,1,'X',1,1,180,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 15, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 15, \"small_tick_hit\": 149}}',29.0983,205463484,864832,NULL,'2022-02-24 00:53:27',1645664007,NULL),(1953972198,28136529,2,4057,1,1,1,'S',1,0.997664,197,529501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',29.1074,204836402,563436,NULL,'2022-01-26 02:37:53',1643164673,NULL),(1953855705,28136529,2,1395149,1,1,1,'X',1,1,321,1184369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 67, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 67, \"small_tick_hit\": 549}}',29.1586,204689601,1281993,NULL,'2022-01-19 18:05:35',1642615535,NULL),(1955058346,28136529,2,57423,1,1,1,'XH',1,1,86,1145629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 56}}',29.2289,206174440,258351,NULL,'2022-04-01 17:06:50',1648832810,NULL),(1954212117,28136529,2,142445,1,1,1,'X',1,1,313,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 10, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 10, \"small_tick_hit\": 324}}',29.3281,204878697,2413868,NULL,'2022-01-27 22:46:43',1643323603,NULL),(1953837884,28136529,2,3365786,1,1,1,'X',1,1,319,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319}, \"maximum_statistics\": {\"great\": 319}}',29.9363,204423298,2515044,NULL,'2022-01-07 15:45:30',1641570330,NULL),(1953845664,28136529,2,1364701,1,1,1,'X',1,1,378,1077665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 30, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 30, \"small_tick_hit\": 415}}',30.1188,204694061,2767825,NULL,'2022-01-19 22:23:37',1642631017,NULL),(1954088353,28136529,2,146374,1,1,1,'X',1,1,293,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 205}}',30.2406,204740545,1791154,NULL,'2022-01-21 22:46:31',1642805191,NULL),(1954748821,28136529,2,937689,1,1,1,'XH',1,1,96,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 35, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 35, \"small_tick_hit\": 136}}',30.3979,205844297,112772,NULL,'2022-03-15 18:58:18',1647370698,NULL),(1956538472,28136529,2,2609731,1,1,1,'A',1,0.947896,75,456126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 346, \"small_tick_hit\": 127, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 133}}',30.4668,208129530,420718,NULL,'2022-07-09 11:21:18',1657365678,NULL),(1954098538,28136529,2,342,1,1,1,'X',1,1,147,1188153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 67, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 67, \"small_tick_hit\": 80}}',30.6037,204983976,231026,NULL,'2022-02-01 15:22:36',1643728956,NULL),(1955129838,28136529,2,659730,1,1,1,'XH',1,1,96,1328081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 13, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 13, \"small_tick_hit\": 140}}',30.8131,206255843,171485,NULL,'2022-04-05 16:51:53',1649177513,NULL),(1955159815,28136529,2,1123769,1,1,1,'SH',1,0.996078,85,1322569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 170}}',30.8399,206274183,194016,NULL,'2022-04-06 16:31:03',1649262663,NULL),(1954088331,28136529,2,146373,1,1,1,'X',1,1,487,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 266}}',31.1566,204740495,5805800,NULL,'2022-01-21 22:43:31',1642805011,NULL),(1955253656,28136529,2,160992,1,1,1,'SH',1,0.996599,88,1254205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 3, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 3, \"small_tick_hit\": 206}}',31.2583,206401804,147827,NULL,'2022-04-12 19:00:38',1649790038,NULL),(1954163075,28136529,2,1817450,1,1,1,'S',1,0.994792,149,530008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 9, \"small_tick_hit\": 42, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 9, \"small_tick_hit\": 43}}',31.2787,204925013,407684,NULL,'2022-01-29 20:59:17',1643489957,NULL),(1954210884,28136529,2,619959,1,1,1,'X',1,1,199,1192640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 357}}',31.3105,205010993,444099,NULL,'2022-02-02 21:33:54',1643837634,NULL),(1954311103,28136529,2,3260429,1,1,1,'A',1,0.975734,225,579284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 720, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 739, \"small_tick_hit\": 44}}',31.3194,205181820,2670728,NULL,'2022-02-10 20:12:59',1644523979,NULL),(1954381981,28136529,2,30095,1,1,1,'X',1,1,548,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 3, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 3, \"small_tick_hit\": 271}}',31.3853,205271750,9149730,NULL,'2022-02-14 21:13:02',1644873182,NULL),(1955253671,28136529,2,160992,1,1,1,'SH',1,0.989796,87,1308590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 84, \"large_tick_hit\": 3, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 3, \"small_tick_hit\": 206}}',31.3976,206401846,149905,NULL,'2022-04-12 19:02:09',1649790129,NULL),(1954057934,28136529,2,3103689,1,1,1,'X',1,1,297,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 270}}',31.4398,204828527,2438820,NULL,'2022-01-25 18:11:34',1643134294,NULL),(1954431755,28136529,2,1215541,1,1,1,'X',1,1,153,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 79}}',31.8598,205351118,615138,NULL,'2022-02-18 20:33:22',1645216402,NULL),(1953869000,28136529,2,29842,1,1,1,'X',1,1,516,1077092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 47, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 47, \"small_tick_hit\": 136}}',31.9675,204549297,5000482,NULL,'2022-01-13 10:21:47',1642069307,NULL),(1956309906,28136529,2,35288,1,1,1,'X',1,1,277,1061255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 347}}',31.9722,207753870,2038783,NULL,'2022-06-20 13:03:27',1655730207,NULL),(1953723883,28136529,2,14651,1,1,1,'S',1,0.998214,399,968520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 7, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 7, \"small_tick_hit\": 161}}',32.0428,204426846,3900332,NULL,'2022-01-07 18:41:29',1641580889,NULL),(1955112135,28136529,2,503493,1,1,1,'SH',1,0.99095,86,1322908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 16, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 16, \"small_tick_hit\": 135}}',32.2658,206174534,130262,NULL,'2022-04-01 17:12:08',1648833128,NULL),(1955134462,28136529,2,19029,1,1,1,'X',1,1,543,974592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 71, \"small_tick_hit\": 591}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 71, \"small_tick_hit\": 591}}',32.3261,206292256,7886830,NULL,'2022-04-07 16:16:54',1649348214,NULL),(1954005109,28136529,2,36400,1,1,1,'S',1,0.981928,122,1176053,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 30, \"small_tick_hit\": 41, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 30, \"small_tick_hit\": 44}}',32.4268,204741183,270854,NULL,'2022-01-21 23:26:15',1642807575,NULL),(1955230432,28136529,2,1345237,1,1,1,'X',1,1,224,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 65}}',32.4391,206274145,1266994,NULL,'2022-04-06 16:29:30',1649262570,NULL),(1953968842,28136529,2,259,0,1,1,'X',1,1,83,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',32.5076,204713076,153346,NULL,'2022-01-20 19:18:29',1642706309,NULL),(1953894789,28136529,2,1483056,1,1,1,'S',1,0.998853,443,1075282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 10, \"small_tick_hit\": 428, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 10, \"small_tick_hit\": 429}}',32.7901,204689666,3990012,NULL,'2022-01-19 18:08:48',1642615728,NULL),(1953980341,28136529,2,19457,1,1,1,'S',1,0.998004,288,966642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 46, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 46, \"small_tick_hit\": 213}}',32.8626,204713199,2184900,NULL,'2022-01-20 19:24:37',1642706677,NULL),(1955159436,28136529,2,1120750,1,1,1,'SH',1,0.99495,219,1253584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 63, \"small_tick_hit\": 372, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 63, \"small_tick_hit\": 375}}',32.989,206292535,802627,NULL,'2022-04-07 16:31:15',1649349075,NULL),(1955139715,28136529,2,23811,1,1,1,'X',1,1,364,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 82, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 82, \"small_tick_hit\": 314}}',33.0173,206361169,2516620,NULL,'2022-04-10 18:31:25',1649615485,NULL),(1955216964,28136529,2,3365864,1,1,1,'XH',1,1,84,1262199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 84, \"small_tick_hit\": 92}}',33.0623,206244667,217646,NULL,'2022-04-05 00:36:19',1649118979,NULL),(1954451276,28136529,2,87716,1,1,1,'X',1,1,211,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 3, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',33.1918,205352736,1121310,NULL,'2022-02-18 21:48:44',1645220924,NULL),(1954155678,28136529,2,3103688,1,1,1,'X',1,1,538,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 191}}',33.1978,204984165,7071278,NULL,'2022-02-01 15:37:30',1643729850,NULL),(1954755186,28136529,2,162755,1,1,1,'SH',1,0.997487,133,1122468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 2, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 2, \"small_tick_hit\": 265}}',33.4275,205743978,523777,NULL,'2022-03-10 19:20:18',1646940018,NULL),(1954094008,28136529,2,3407367,1,1,1,'S',1,0.99798,255,1074267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 34, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 34, \"small_tick_hit\": 240}}',33.4782,204848093,1603123,NULL,'2022-01-26 16:44:06',1643215446,NULL),(1954739783,28136529,2,1089,1,1,1,'X',1,1,353,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 14, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 14, \"small_tick_hit\": 74}}',33.5855,205805142,3051008,NULL,'2022-03-13 16:13:22',1647188002,NULL),(1954743256,28136529,2,10799,1,1,1,'S',1,0.996173,337,987343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 83, \"small_tick_hit\": 444, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 83, \"small_tick_hit\": 447}}',33.6039,205759633,2199184,NULL,'2022-03-11 16:15:53',1647015353,NULL),(1954093652,28136529,2,3405635,1,1,1,'X',1,1,121,1078629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 1, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 1, \"small_tick_hit\": 191}}',33.67,204774703,244492,NULL,'2022-01-23 08:32:19',1642926739,NULL),(1954230326,28136529,2,2941258,1,1,1,'XH',1,1,157,1021249,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 1, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 1, \"small_tick_hit\": 95}}',33.8456,205143489,678593,NULL,'2022-02-08 21:23:15',1644355395,NULL),(1955131052,28136529,2,11517,1,1,1,'S',1,0.997015,580,968268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 92, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 92, \"small_tick_hit\": 90}}',33.8809,206241203,6827656,NULL,'2022-04-04 19:52:09',1649101929,NULL),(1955584416,28136529,2,2972850,1,1,1,'SH',1,0.991892,134,1249617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 134, \"small_tick_hit\": 236}}',33.977,206826372,440138,NULL,'2022-05-03 22:53:33',1651618413,NULL),(1955425192,28136529,2,2054534,1,1,1,'S',1,0.987883,367,670109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1721, \"large_tick_hit\": 36, \"small_tick_hit\": 852, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1746, \"large_tick_hit\": 36, \"small_tick_hit\": 859}}',34.1643,206610300,11866036,NULL,'2022-04-22 19:48:54',1650656934,NULL),(1954730245,28136529,2,3206416,1,1,1,'S',1,0.995283,91,963563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"small_tick_hit\": 120, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 91, \"small_tick_hit\": 121}}',34.28,205622164,251540,NULL,'2022-03-04 10:19:49',1646389189,NULL),(1954530465,28136529,2,45458,1,1,1,'X',1,1,456,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 63, \"small_tick_hit\": 505}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 63, \"small_tick_hit\": 505}}',34.2974,205526634,5570850,NULL,'2022-02-27 03:40:24',1645933224,NULL),(1954010718,28136529,2,1105286,0,1,1,'X',1,1,94,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 97}}',34.5151,204712874,252114,NULL,'2022-01-20 19:08:14',1642705694,NULL),(1954770177,28136529,2,34529,1,1,1,'XH',1,1,62,1328878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',34.5932,205838106,123590,NULL,'2022-03-15 12:19:53',1647346793,NULL),(1954093034,28136529,2,3401350,1,1,1,'X',1,1,138,1078628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 3, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 3, \"small_tick_hit\": 69}}',34.6481,204774713,419285,NULL,'2022-01-23 08:33:11',1642926791,NULL),(1954093396,28136529,2,3405631,1,1,1,'X',1,1,221,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 3, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 3, \"small_tick_hit\": 83}}',34.763,204774722,1212030,NULL,'2022-01-23 08:34:15',1642926855,NULL),(1955183747,28136529,2,2035315,1,1,1,'A',1,0.955168,181,543311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 216, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 1, \"small_tick_hit\": 225}}',34.8123,206292400,1224124,NULL,'2022-04-07 16:23:30',1649348610,NULL),(1954237152,28136529,2,614217,1,1,1,'S',1,0.998131,239,1088735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 30, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 30, \"small_tick_hit\": 296}}',34.8276,205103447,1140131,NULL,'2022-02-06 21:35:54',1644183354,NULL),(1954034995,28136529,2,1181933,0,1,1,'A',1,0.962366,50,568617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 131, \"small_tick_hit\": 48, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 51}}',34.864,204791477,159844,NULL,'2022-01-23 23:29:28',1642980568,NULL),(1954028555,28136529,2,55005,1,1,1,'X',1,1,554,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 37, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 37, \"small_tick_hit\": 387}}',34.8983,204761877,7166962,NULL,'2022-01-22 19:12:16',1642878736,NULL),(1953790400,28136529,2,2787465,1,1,1,'SH',1,0.988235,131,1024342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 168}, \"maximum_statistics\": {\"great\": 170}}',34.9893,204430465,503395,NULL,'2022-01-07 21:27:29',1641590849,NULL),(1954977687,28136529,2,1570827,0,1,1,'A',1,0.95564,152,541860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 534, \"large_tick_hit\": 47, \"small_tick_hit\": 173, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 47, \"small_tick_hit\": 187}}',35.0589,205894704,1314970,NULL,'2022-03-18 10:44:42',1647600282,NULL),(1955225446,28136529,2,1655721,1,1,1,'XH',1,1,142,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 64}}',35.1743,206244613,605617,NULL,'2022-04-05 00:30:51',1649118651,NULL),(1954286386,28136529,2,1494788,1,1,1,'S',1,0.99835,256,1077036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 8, \"small_tick_hit\": 349, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 8, \"small_tick_hit\": 350}}',35.258,205146689,1341974,NULL,'2022-02-09 01:48:01',1644371281,NULL),(1953999461,28136529,2,33181,1,1,1,'S',1,0.989703,616,754094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1042, \"large_tick_hit\": 185, \"small_tick_hit\": 503, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1056, \"large_tick_hit\": 185, \"small_tick_hit\": 507}}',35.295,204849710,11680862,NULL,'2022-01-26 18:07:32',1643220452,NULL),(1954640332,28136529,2,191423,1,1,1,'X',1,1,394,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 25, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 25, \"small_tick_hit\": 223}}',35.4141,205558297,4478610,NULL,'2022-02-28 19:16:40',1646075800,NULL),(1955066211,28136529,2,1509550,1,1,1,'XH',1,1,169,1255922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 11, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 11, \"small_tick_hit\": 211}}',35.4622,206084411,678147,NULL,'2022-03-27 17:50:12',1648403412,NULL),(1954827153,28136529,2,825578,1,1,1,'SH',1,0.987138,177,984288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 213, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 94}}',35.4699,205716459,962659,NULL,'2022-03-09 06:31:32',1646807492,NULL),(1955095389,28136529,2,1623892,1,1,1,'B',1,0.934783,81,462641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 212, \"small_tick_hit\": 46, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 49}}',35.5206,206122923,375640,NULL,'2022-03-29 19:49:53',1648583393,NULL),(1954289212,28136529,2,3070777,1,1,1,'S',1,0.983359,351,666368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1475, \"large_tick_hit\": 23, \"small_tick_hit\": 393, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1495, \"large_tick_hit\": 23, \"small_tick_hit\": 405}}',35.5327,205104347,11382430,NULL,'2022-02-06 22:36:46',1644187006,NULL),(1954202167,28136529,2,1385212,1,1,1,'S',1,0.994624,110,436478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 162, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 23}}',35.648,204879079,230930,NULL,'2022-01-27 23:16:09',1643325369,NULL),(1954620267,28136529,2,19042,0,1,1,'SH',1,0.98008,116,861766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 146, \"large_tick_hit\": 16, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 16, \"small_tick_hit\": 85}}',35.7052,205632022,585424,NULL,'2022-03-04 21:08:32',1646428112,NULL),(1953840272,28136529,2,1344036,1,1,1,'X',1,1,566,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 393}}',35.7585,204642081,7821570,NULL,'2022-01-17 10:48:25',1642416505,NULL),(1954152000,28136529,2,49436,1,1,1,'SH',1,0.99784,260,1150537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 13, \"small_tick_hit\": 664, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 13, \"small_tick_hit\": 666}}',35.8606,205010246,1463394,NULL,'2022-02-02 20:50:47',1643835047,NULL),(1955205437,28136529,2,426998,1,1,1,'XH',1,1,95,1330205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 47, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 47, \"small_tick_hit\": 168}}',36.0072,206300498,113906,NULL,'2022-04-08 01:32:21',1649381541,NULL),(1955549475,28136529,2,1948944,1,1,1,'XH',1,1,94,1256682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 1, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',36.1657,206782904,297968,NULL,'2022-05-01 14:57:01',1651417021,NULL),(1953871619,28136529,2,199420,1,1,1,'X',1,1,268,1076897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 24, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 24, \"small_tick_hit\": 232}}',36.1865,204550035,1430348,NULL,'2022-01-13 11:35:54',1642073754,NULL),(1954631225,28136529,2,27009,1,1,1,'XH',1,1,112,1259941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 15, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 15, \"small_tick_hit\": 294}}',36.194,205631716,220070,NULL,'2022-03-04 20:47:32',1646426852,NULL),(1954451264,28136529,2,87715,1,1,1,'XH',1,1,129,1328079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 31, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 31, \"small_tick_hit\": 205}}',36.2,205352639,260632,NULL,'2022-02-18 21:43:39',1645220619,NULL),(1954044270,28136529,2,73546,1,1,1,'S',1,0.99784,195,959149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 12, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 12, \"small_tick_hit\": 268}}',36.3241,204712491,906402,NULL,'2022-01-20 18:50:31',1642704631,NULL),(1955140450,28136529,2,3305695,1,1,1,'X',1,1,580,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 580, \"small_tick_hit\": 167}}',36.4083,206307093,8216358,NULL,'2022-04-08 12:34:25',1649421265,NULL),(1953745321,28136529,2,31819,0,1,1,'S',1,0.997703,905,902689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1112, \"large_tick_hit\": 30, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1114, \"large_tick_hit\": 30, \"small_tick_hit\": 162}}',36.5497,204430440,20530326,NULL,'2022-01-07 21:26:23',1641590783,NULL),(1954179773,28136529,2,3285723,1,1,1,'X',1,1,168,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 30, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 30, \"small_tick_hit\": 266}}',36.639,204888392,381780,NULL,'2022-01-28 10:59:39',1643367579,NULL),(1954172306,28136529,2,1838660,1,1,1,'X',1,1,209,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 103}}',36.7907,205010835,1118730,NULL,'2022-02-02 21:24:28',1643837068,NULL),(1954120380,28136529,2,2147643,1,1,1,'X',1,1,648,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"large_tick_hit\": 7, \"small_tick_hit\": 759}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 7, \"small_tick_hit\": 759}}',36.9459,205011892,10194574,NULL,'2022-02-02 22:28:39',1643840919,NULL),(1953973837,28136529,2,10721,1,1,1,'S',1,0.99386,299,1198573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 46, \"small_tick_hit\": 834, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 46, \"small_tick_hit\": 841}}',36.9719,204850338,1284706,NULL,'2022-01-26 18:40:44',1643222444,NULL),(1954541381,28136529,2,1520642,1,1,1,'XH',1,1,123,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 26, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 26, \"small_tick_hit\": 185}}',37.1924,205463418,306230,NULL,'2022-02-24 00:48:52',1645663732,NULL),(1954611149,28136529,2,3208546,1,1,1,'XH',1,1,72,1124502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',37.267,205622149,180886,NULL,'2022-03-04 10:17:48',1646389068,NULL),(1954031937,28136529,2,361381,1,1,1,'X',1,1,235,1194766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 75, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 75, \"small_tick_hit\": 346}}',37.3001,204741093,939461,NULL,'2022-01-21 23:20:46',1642807246,NULL),(1954803137,28136529,2,2328290,1,1,1,'XH',1,1,76,1145858,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 76}}',37.3609,205818660,211356,NULL,'2022-03-14 09:15:01',1647249301,NULL),(1955166617,28136529,2,46461,0,1,1,'X',1,1,157,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 60}}',37.3815,206241408,776400,NULL,'2022-04-04 20:04:27',1649102667,NULL),(1954308225,28136529,2,3107332,1,1,1,'S',1,0.991266,232,756202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 575, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 579, \"small_tick_hit\": 108}}',37.4187,205046400,2500792,NULL,'2022-02-04 14:30:21',1643985021,NULL),(1954098571,28136529,2,3010801,1,1,1,'S',1,0.992371,448,747660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1243, \"small_tick_hit\": 318, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1253, \"small_tick_hit\": 320}}',37.4325,204939259,9033320,NULL,'2022-01-30 13:06:16',1643547976,NULL),(1954752065,28136529,2,589037,1,1,1,'SH',1,0.985294,316,1142116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 368, \"large_tick_hit\": 8, \"small_tick_hit\": 964, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 8, \"small_tick_hit\": 980}}',37.5369,205718828,2345064,NULL,'2022-03-09 10:45:46',1646822746,NULL),(1954044258,28136529,2,73545,1,1,1,'X',1,1,118,1182720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 13, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 13, \"small_tick_hit\": 267}}',37.6491,204712425,205629,NULL,'2022-01-20 18:47:28',1642704448,NULL),(1954866492,28136529,2,130500,1,1,1,'A',1,0.979213,275,627368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 963, \"large_tick_hit\": 44, \"small_tick_hit\": 312, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 44, \"small_tick_hit\": 320}}',37.6844,206004216,3640092,NULL,'2022-03-23 20:07:16',1648066036,NULL),(1954027073,28136529,2,54154,1,1,1,'X',1,1,594,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 1, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 1, \"small_tick_hit\": 240}}',37.7112,204761918,8642216,NULL,'2022-01-22 19:14:47',1642878887,NULL),(1954094354,28136529,2,3408849,1,1,1,'S',1,0.994302,303,526783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 4, \"small_tick_hit\": 46, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 4, \"small_tick_hit\": 48}}',37.7747,204836182,1513141,NULL,'2022-01-26 02:24:42',1643163882,NULL),(1955159573,28136529,2,1120752,1,1,1,'SH',1,0.994614,270,1121015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 34, \"small_tick_hit\": 284, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 34, \"small_tick_hit\": 287}}',37.8096,206292463,1779016,NULL,'2022-04-07 16:26:39',1649348799,NULL),(1954028564,28136529,2,55016,1,1,1,'X',1,1,276,1092163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 8, \"small_tick_hit\": 585}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 8, \"small_tick_hit\": 585}}',37.8352,204761812,1657195,NULL,'2022-01-22 19:08:30',1642878510,NULL),(1954313856,28136529,2,804920,1,1,1,'SH',1,0.990826,135,1254814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 297, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',37.8456,205103510,470663,NULL,'2022-02-06 21:39:52',1644183592,NULL),(1953946518,28136529,2,110655,1,1,1,'X',1,1,724,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 719, \"large_tick_hit\": 5, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 5, \"small_tick_hit\": 324}}',37.8464,204633484,12716560,NULL,'2022-01-16 23:05:47',1642374347,NULL),(1954146428,28136529,2,1187674,1,1,1,'S',1,0.990541,181,702400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 516, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 218}}',37.8575,204879004,2298190,NULL,'2022-01-27 23:10:54',1643325054,NULL),(1954614845,28136529,2,8675,1,1,1,'SH',1,0.981043,143,1054432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 146, \"large_tick_hit\": 4, \"small_tick_hit\": 57, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 4, \"small_tick_hit\": 59}}',37.8943,205632482,705915,NULL,'2022-03-04 21:34:20',1646429660,NULL),(1954178057,28136529,2,904307,1,1,1,'SH',1,0.994737,178,1135155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',38.1175,205014115,965145,NULL,'2022-02-03 01:21:23',1643851283,NULL),(1955120881,28136529,2,3522457,1,1,1,'SH',1,0.997976,227,1256150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 267}}',38.1536,206083975,1237889,NULL,'2022-03-27 17:27:17',1648402037,NULL),(1953990192,28136529,2,200161,1,1,1,'X',1,1,323,1076890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 118}}',38.1842,204791551,2190503,NULL,'2022-01-23 23:34:19',1642980859,NULL),(1954272741,28136529,2,45742,1,1,1,'X',1,1,562,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 39, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 39, \"small_tick_hit\": 485}}',38.3472,205158354,7157126,NULL,'2022-02-09 16:41:47',1644424907,NULL),(1954390758,28136529,2,1442772,1,1,1,'X',1,1,400,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',38.3492,205223325,3935488,NULL,'2022-02-12 17:33:33',1644687213,NULL),(1955165290,28136529,2,45445,0,1,1,'SH',1,0.982857,67,1119259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 78, \"small_tick_hit\": 94, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 95}}',38.3925,206355392,163503,NULL,'2022-04-10 13:56:19',1649598979,NULL),(1954742538,28136529,2,8674,1,1,1,'SH',1,0.987288,134,1115342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 4, \"small_tick_hit\": 99, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 4, \"small_tick_hit\": 102}}',38.7594,205855776,628230,NULL,'2022-03-16 11:13:32',1647429212,NULL),(1954431673,28136529,2,1215539,1,1,1,'XH',1,1,156,1143116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 20, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 20, \"small_tick_hit\": 81}}',38.8001,205351078,668929,NULL,'2022-02-18 20:31:27',1645216287,NULL),(1953857248,28136529,2,1403838,1,1,1,'X',1,1,640,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_tick_hit\": 1, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',38.882,204689709,9957994,NULL,'2022-01-19 18:11:07',1642615867,NULL),(1954147070,28136529,2,3261062,1,1,1,'X',1,1,546,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 2, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 2, \"small_tick_hit\": 194}}',39.0021,204971380,7249612,NULL,'2022-01-31 22:27:00',1643668020,NULL),(1953992240,28136529,2,27636,1,1,1,'X',1,1,707,976896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 169, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 169, \"small_tick_hit\": 369}}',39.0956,204712758,7529046,NULL,'2022-01-20 19:03:21',1642705401,NULL),(1954304881,28136529,2,371594,1,1,1,'X',1,1,307,1087648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 46, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 46, \"small_tick_hit\": 287}}',39.2903,205176894,1813293,NULL,'2022-02-10 15:32:00',1644507120,NULL),(1955161324,28136529,2,41471,1,1,1,'A',1,0.954802,90,1231018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"small_tick_hit\": 79, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 90, \"small_tick_hit\": 87}}',39.328,206290331,205154,NULL,'2022-04-07 14:34:22',1649342062,NULL),(1954626194,28136529,2,24076,1,1,1,'X',1,1,583,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 63, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 63, \"small_tick_hit\": 179}}',39.3347,205558433,7526666,NULL,'2022-02-28 19:24:08',1646076248,NULL),(1954918889,28136529,2,256312,1,1,1,'A',1,0.964992,195,563955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 528, \"large_tick_hit\": 17, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 17, \"small_tick_hit\": 92}}',39.4174,205940657,1581290,NULL,'2022-03-20 11:05:27',1647774327,NULL),(1955816172,28136529,2,1063623,1,1,1,'X',1,1,261,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 170}}',39.4718,207073695,1729160,NULL,'2022-05-17 06:00:38',1652767238,NULL),(1954087740,28136529,2,145917,1,1,1,'X',1,1,219,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 7, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 7, \"small_tick_hit\": 142}}',39.5572,204740574,724282,NULL,'2022-01-21 22:48:11',1642805291,NULL),(1954768022,28136529,2,190393,1,1,1,'S',1,0.996296,433,961206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 30, \"small_tick_hit\": 374, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 30, \"small_tick_hit\": 377}}',39.5923,205819833,4257408,NULL,'2022-03-14 11:25:57',1647257157,NULL),(1955120886,28136529,2,3522456,1,1,1,'S',1,0.998308,387,960693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 204}}',39.6058,206084118,3692470,NULL,'2022-03-27 17:34:27',1648402467,NULL),(1954993353,28136529,2,933105,1,1,1,'X',1,1,123,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 90}}',39.71,206175962,413286,NULL,'2022-04-01 18:34:43',1648838083,NULL),(1954056063,28136529,2,1802636,1,1,1,'XH',1,1,107,1119360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 89}}',39.7753,204791507,333073,NULL,'2022-01-23 23:31:07',1642980667,NULL),(1957299214,28136529,2,3751622,1,1,1,'X',1,1,119,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 58}}',39.8014,209020453,376424,NULL,'2022-08-27 08:56:29',1661590589,NULL),(1954819892,28136529,2,804882,0,1,1,'A',1,0.971223,228,899648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 283, \"large_tick_hit\": 16, \"small_tick_hit\": 106, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}}',39.8051,205820013,1423224,NULL,'2022-03-14 11:43:35',1647258215,NULL),(1954028075,28136529,2,54666,1,1,1,'S',1,0.99172,401,807509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 613, \"small_tick_hit\": 465, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 619, \"small_tick_hit\": 468}}',39.8204,204791092,4637686,NULL,'2022-01-23 23:00:27',1642978827,NULL),(1954803296,28136529,2,2328294,1,1,1,'A',1,0.967391,84,523638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"small_tick_hit\": 94, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 84, \"small_tick_hit\": 100}}',39.841,205818636,139073,NULL,'2022-03-14 09:12:14',1647249134,NULL),(1957041134,28136529,2,515582,1,1,1,'SH',1,0.984694,70,1246008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 126}}',40.06,208626558,128478,NULL,'2022-08-06 01:39:23',1659749963,NULL),(1954866951,28136529,2,2090288,1,1,1,'X',1,1,595,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 66, \"small_tick_hit\": 707}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 66, \"small_tick_hit\": 707}}',40.2551,206021974,6394581,NULL,'2022-03-24 19:24:00',1648149840,NULL),(1955177380,28136529,2,803783,1,1,1,'SH',1,0.995556,177,1015766,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 3, \"small_tick_hit\": 47, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 3, \"small_tick_hit\": 48}}',40.5075,206244328,999333,NULL,'2022-04-05 00:02:51',1649116971,NULL),(1954788258,28136529,2,257546,0,1,1,'SH',1,0.9947,245,990362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 282, \"large_tick_hit\": 99, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 99, \"small_tick_hit\": 183}}',40.6082,205805574,1614570,NULL,'2022-03-13 16:36:53',1647189413,NULL),(1955158281,28136529,2,1119785,1,1,1,'XH',1,1,107,1255677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',40.6984,206235077,278213,NULL,'2022-04-04 13:41:59',1649079719,NULL),(1959642010,28136529,2,3389990,1,1,1,'XH',1,1,184,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 47, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 47, \"small_tick_hit\": 65}}',40.7136,212052282,743307,NULL,'2023-03-30 11:32:08',1680175928,NULL),(1955111343,28136529,2,932904,1,1,1,'SH',1,0.980989,107,1244149,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 151, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 156}}',40.7985,206176023,369710,NULL,'2022-04-01 18:37:31',1648838251,NULL),(1955176904,28136529,2,803138,1,1,1,'XH',1,1,139,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 125}}',40.8845,206244356,557887,NULL,'2022-04-05 00:05:26',1649117126,NULL),(1953970929,28136529,2,1377150,1,1,1,'X',1,1,597,963888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"large_tick_hit\": 13, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 13, \"small_tick_hit\": 418}}',40.9007,204807282,8530676,NULL,'2022-01-24 18:03:04',1643047384,NULL),(1955165856,28136529,2,2609733,1,1,1,'A',1,0.978175,84,563666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 352, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 143}}',40.9218,206300099,589314,NULL,'2022-04-08 00:55:05',1649379305,NULL),(1954242079,28136529,2,161423,1,1,1,'X',1,1,628,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 103, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 103, \"small_tick_hit\": 289}}',40.9996,205104405,8118834,NULL,'2022-02-06 22:40:22',1644187222,NULL),(1955120870,28136529,2,3522455,1,1,1,'XH',1,1,327,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 291}}',41.0091,206084078,2957936,NULL,'2022-03-27 17:32:11',1648402331,NULL),(1954220089,28136529,2,3321815,1,1,1,'X',1,1,385,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 205}}',41.0219,204977577,3647278,NULL,'2022-02-01 07:13:45',1643699625,NULL),(1953951265,28136529,2,1626530,1,1,1,'A',1,0.972447,154,601856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 438, \"small_tick_hit\": 162, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 167}}',41.0769,204666708,1513400,NULL,'2022-01-18 15:49:32',1642520972,NULL),(1958392564,28136529,2,3367170,1,1,1,'A',1,0.966408,175,590696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 599, \"large_tick_hit\": 12, \"small_tick_hit\": 137, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 12, \"small_tick_hit\": 148}}',41.1,210536732,1731298,NULL,'2022-12-06 08:34:23',1670315663,NULL),(1954172511,28136529,2,1627642,1,1,1,'X',1,1,392,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 7, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 7, \"small_tick_hit\": 266}}',41.1391,204961493,3779532,NULL,'2022-01-31 13:08:26',1643634506,NULL),(1954082700,28136529,2,134948,0,1,1,'X',1,1,455,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 341}}',41.3249,204850231,2739388,NULL,'2022-01-26 18:34:19',1643222059,NULL),(1954105750,28136529,2,16316,1,1,1,'X',1,1,531,984000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 29, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 29, \"small_tick_hit\": 206}}',41.3275,204878893,8282720,NULL,'2022-01-27 23:02:31',1643324551,NULL),(1957670989,28136529,2,1242851,0,1,1,'A',1,0.975741,214,642465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 553, \"small_tick_hit\": 171, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 565, \"small_tick_hit\": 177}}',41.447,209511838,1704018,NULL,'2022-09-27 06:49:50',1664261390,NULL),(1954681954,28136529,2,67090,1,1,1,'X',1,1,482,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 68, \"small_tick_hit\": 525}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 68, \"small_tick_hit\": 525}}',41.4503,205540161,6152710,NULL,'2022-02-27 18:48:59',1645987739,NULL),(1954235607,28136529,2,19753,0,1,1,'S',1,0.998136,1983,902153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 2433, \"large_tick_hit\": 459, \"small_tick_hit\": 856, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2438, \"large_tick_hit\": 459, \"small_tick_hit\": 858}}',41.481,205117949,97761240,NULL,'2022-02-07 16:06:39',1644249999,NULL),(1957814151,28136529,2,2646717,1,1,1,'SH',1,0.997159,174,1124560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 178}}',41.4912,209735648,888194,NULL,'2022-10-12 14:20:30',1665584430,NULL),(1954093915,28136529,2,3407365,1,1,1,'S',1,0.986567,212,405253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 429, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',41.6941,204836008,1029699,NULL,'2022-01-26 02:13:54',1643163234,NULL),(1954264993,28136529,2,40034,1,1,1,'X',1,1,514,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 158}}',41.7162,205107752,6470524,NULL,'2022-02-07 02:36:58',1644201418,NULL),(1954641544,28136529,2,34628,1,1,1,'S',1,0.995049,602,898804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 714, \"small_tick_hit\": 291, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 716, \"small_tick_hit\": 294}}',41.7188,205556736,11329570,NULL,'2022-02-28 17:34:33',1646069673,NULL),(1954134334,28136529,2,36401,1,1,1,'S',1,0.980769,134,659571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 207, \"large_tick_hit\": 40, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 40, \"small_tick_hit\": 59}}',41.7546,204977453,603258,NULL,'2022-02-01 07:02:44',1643698964,NULL),(1953843965,28136529,2,4056,1,1,1,'S',1,0.996835,106,1190416,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 4, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 4, \"small_tick_hit\": 210}}',41.8943,204550085,302758,NULL,'2022-01-13 11:40:20',1642074020,NULL),(1955129775,28136529,2,9903,1,1,1,'S',1,0.996109,192,1059828,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 64, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 65}}',41.9493,206272287,1009966,NULL,'2022-04-06 14:46:35',1649256395,NULL),(1954947162,28136529,2,2886713,1,1,1,'X',1,1,538,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 1, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 1, \"small_tick_hit\": 423}}',42.3086,205874138,7066294,NULL,'2022-03-17 09:51:55',1647510715,NULL),(1955166247,28136529,2,46024,1,1,1,'XH',1,1,63,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 6, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 6, \"small_tick_hit\": 131}}',42.3985,206355422,103325,NULL,'2022-04-10 13:57:39',1649599059,NULL),(1955602350,28136529,2,3008957,1,1,1,'SH',1,0.997613,184,1138624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 235}}',42.4658,206826360,1006422,NULL,'2022-05-03 22:52:20',1651618340,NULL),(1956318382,28136529,2,41470,1,1,1,'B',1,0.933702,74,367301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 68, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 5, \"small_tick_hit\": 73}}',42.5306,207783541,121058,NULL,'2022-06-21 21:16:41',1655846201,NULL),(1955165835,28136529,2,2609732,1,1,1,'SH',1,0.994695,183,1252752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"small_tick_hit\": 192, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 194}}',42.5734,206300125,810623,NULL,'2022-04-08 00:58:25',1649379505,NULL),(1955129370,28136529,2,659333,1,1,1,'XH',1,1,187,1019212,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',42.7209,206255797,931510,NULL,'2022-04-05 16:49:27',1649177367,NULL),(1954122330,28136529,2,722235,1,1,1,'X',1,1,168,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 158}}',42.7319,204879351,901240,NULL,'2022-01-27 23:42:52',1643326972,NULL),(1953996228,28136529,2,222425,1,1,1,'X',1,1,281,1192873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 105, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 105, \"small_tick_hit\": 174}}',42.8267,204853728,823547,NULL,'2022-01-26 21:27:27',1643232447,NULL),(1955176081,28136529,2,800706,1,1,1,'SH',1,0.990431,83,1248815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 3, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 3, \"small_tick_hit\": 126}}',42.9258,206244360,165217,NULL,'2022-04-05 00:06:03',1649117163,NULL),(1954752067,28136529,2,589037,1,1,1,'S',1,0.993382,380,1179571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 8, \"small_tick_hit\": 971, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 8, \"small_tick_hit\": 980}}',43.0139,205719279,3133972,NULL,'2022-03-09 11:42:20',1646826140,NULL),(1953982298,28136529,2,2953863,1,1,1,'X',1,1,635,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"large_tick_hit\": 4, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 4, \"small_tick_hit\": 254}}',43.0192,204774302,9780912,NULL,'2022-01-23 07:59:01',1642924741,NULL),(1954129473,28136529,2,1478254,1,1,1,'S',1,0.999049,461,919334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 862, \"large_tick_hit\": 2, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 2, \"small_tick_hit\": 187}}',43.1021,204938576,9215482,NULL,'2022-01-30 12:26:58',1643545618,NULL),(1954903603,28136529,2,2161153,1,1,1,'S',1,0.991049,425,848427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 911, \"large_tick_hit\": 25, \"small_tick_hit\": 614, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 919, \"large_tick_hit\": 25, \"small_tick_hit\": 620}}',43.176,206022018,7311444,NULL,'2022-03-24 19:26:38',1648149998,NULL),(1954329011,28136529,2,1296132,1,1,1,'S',1,0.991537,254,1138014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 266, \"small_tick_hit\": 437, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 440}}',43.2491,205180396,1447722,NULL,'2022-02-10 18:54:49',1644519289,NULL),(1954098550,28136529,2,343,1,1,1,'X',1,1,252,529680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 40}}',43.2494,204983806,731884,NULL,'2022-02-01 15:12:55',1643728375,NULL),(1954073672,28136529,2,1296187,1,1,1,'X',1,1,395,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 399}}',43.2562,204836235,2091891,NULL,'2022-01-26 02:28:27',1643164107,NULL),(1954358316,28136529,2,3517,1,1,1,'SH',1,0.993355,171,1122296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 11, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 11, \"small_tick_hit\": 130}}',43.4088,205248453,829665,NULL,'2022-02-13 18:03:02',1644775382,NULL),(1954243075,28136529,2,2963010,1,1,1,'X',1,1,134,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 7, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 7, \"small_tick_hit\": 111}}',43.435,205143498,376719,NULL,'2022-02-08 21:24:15',1644355455,NULL),(1955037807,28136529,2,41470,1,1,1,'A',1,0.972376,73,689137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 98, \"large_tick_hit\": 5, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 5, \"small_tick_hit\": 73}}',43.4693,206174719,185830,NULL,'2022-04-01 17:23:32',1648833812,NULL),(1957426426,28136529,2,3751622,1,1,1,'SH',1,0.983051,119,1012110,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 55, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 58}}',43.4757,209036620,395118,NULL,'2022-08-28 04:26:36',1661660796,NULL),(1954993357,28136529,2,933105,1,1,1,'SH',1,0.995305,123,1117258,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 90}}',43.5324,206175972,435807,NULL,'2022-04-01 18:35:12',1648838112,NULL),(1954758350,28136529,2,26954,1,1,1,'S',1,0.997494,171,1078797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 14, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 14, \"small_tick_hit\": 228}}',43.5848,205845870,776894,NULL,'2022-03-15 20:27:32',1647376052,NULL),(1954263064,28136529,2,38361,1,1,1,'X',1,1,568,987072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 72, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 72, \"small_tick_hit\": 465}}',43.5854,205181887,8800110,NULL,'2022-02-10 20:17:34',1644524254,NULL),(1954172414,28136529,2,1838661,1,1,1,'X',1,1,134,1185545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 8, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',43.5969,204946628,517760,NULL,'2022-01-30 19:22:57',1643570577,NULL),(1955052101,28136529,2,2576817,1,1,1,'SH',1,0.997653,170,1252506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 256}}',43.6344,206060313,696594,NULL,'2022-03-26 16:07:47',1648310867,NULL),(1954159723,28136529,2,1811435,1,1,1,'X',1,1,134,1079920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 17, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 17, \"small_tick_hit\": 112}}',43.7117,204925052,462308,NULL,'2022-01-29 21:01:15',1643490075,NULL),(1954772458,28136529,2,36657,1,1,1,'XH',1,1,97,1124500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 6, \"small_tick_hit\": 32}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 6, \"small_tick_hit\": 32}}',43.7325,205805923,281881,NULL,'2022-03-13 16:53:33',1647190413,NULL),(1954742508,28136529,2,8672,1,1,1,'SH',1,0.99654,111,1253840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 16, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 16, \"small_tick_hit\": 178}}',43.8102,205855713,194868,NULL,'2022-03-16 11:07:43',1647428863,NULL),(1954798720,28136529,2,298140,0,1,1,'A',1,0.974093,142,655878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 328, \"small_tick_hit\": 236, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 243}}',43.8202,205844502,858020,NULL,'2022-03-15 19:09:36',1647371376,NULL),(1954147436,28136529,2,3261817,1,1,1,'S',1,0.995349,363,1073200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"small_tick_hit\": 279, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 282}}',43.8734,204877735,3624249,NULL,'2022-01-27 21:42:34',1643319754,NULL),(1954207520,28136529,2,132731,1,1,1,'X',1,1,565,529558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 565, \"small_tick_hit\": 278}}',43.9473,204879098,4227516,NULL,'2022-01-27 23:18:17',1643325497,NULL),(1954483043,28136529,2,295,1,1,1,'X',1,1,670,995904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 628, \"large_tick_hit\": 42, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 42, \"small_tick_hit\": 247}}',43.9958,205524872,10631586,NULL,'2022-02-27 01:47:58',1645926478,NULL),(1954109889,28136529,2,19881,1,1,1,'S',1,0.985663,165,1125217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 173, \"small_tick_hit\": 102, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 104}}',44.0025,204879126,815350,NULL,'2022-01-27 23:21:17',1643325677,NULL),(1954626349,28136529,2,24156,1,1,1,'SH',1,0.993243,303,1156075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 71, \"small_tick_hit\": 138, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 71, \"small_tick_hit\": 141}}',44.2181,205558465,1796463,NULL,'2022-02-28 19:26:38',1646076398,NULL),(1954265929,28136529,2,40560,1,1,1,'S',1,0.99321,284,1184608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 19, \"small_tick_hit\": 740, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 19, \"small_tick_hit\": 747}}',44.3384,205047392,1163938,NULL,'2022-02-04 15:26:37',1643988397,NULL),(1954756942,28136529,2,163925,1,1,1,'S',1,0.993691,146,1072487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 171}}',44.4885,205743862,606675,NULL,'2022-03-10 19:13:16',1646939596,NULL),(1954788553,28136529,2,259513,1,1,1,'S',1,0.981279,174,611754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 472, \"large_tick_hit\": 25, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 25, \"small_tick_hit\": 132}}',44.4896,205818130,1514640,NULL,'2022-03-14 08:13:53',1647245633,NULL),(1954649317,28136529,2,1424984,0,1,1,'S',1,0.987087,169,722766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 369, \"large_tick_hit\": 4, \"small_tick_hit\": 315, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',44.64,205622821,1268474,NULL,'2022-03-04 11:15:55',1646392555,NULL),(1954048741,28136529,2,1778802,1,1,1,'X',1,1,371,1086785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 82, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 82, \"small_tick_hit\": 519}}',44.7154,204802413,2366389,NULL,'2022-01-24 13:26:25',1643030785,NULL),(1953951873,28136529,2,1627597,1,1,1,'S',1,0.995509,174,773766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 422, \"large_tick_hit\": 7, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 7, \"small_tick_hit\": 236}}',44.7207,204666753,1386628,NULL,'2022-01-18 15:52:07',1642521127,NULL),(1955365659,28136529,2,3282697,1,1,1,'S',1,0.994898,272,479020,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 120}}',44.789,206516035,1180330,NULL,'2022-04-17 23:41:29',1650238889,NULL),(1953991084,28136529,2,26817,1,1,1,'X',1,1,266,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 97}}',44.9629,204834286,2221370,NULL,'2022-01-26 00:15:27',1643156127,NULL),(1954060927,28136529,2,1995048,1,1,1,'X',1,1,328,1105494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',45.0593,204774848,2110472,NULL,'2022-01-23 08:42:34',1642927354,NULL),(1954093790,28136529,2,3407364,1,1,1,'X',1,1,330,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 4, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 4, \"small_tick_hit\": 270}}',45.4677,204835883,1461633,NULL,'2022-01-26 02:06:33',1643162793,NULL),(1954118264,28136529,2,2788510,1,1,1,'X',1,1,138,1193350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138}, \"maximum_statistics\": {\"great\": 138}}',45.6527,204879404,488992,NULL,'2022-01-27 23:45:49',1643327149,NULL),(1954539087,28136529,2,3282697,1,1,1,'A',1,0.956633,138,674071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 267, \"small_tick_hit\": 108, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 120}}',45.7666,205463276,858840,NULL,'2022-02-24 00:39:16',1645663156,NULL),(1954702082,28136529,2,87717,1,1,1,'S',1,0.988201,121,752980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 233, \"small_tick_hit\": 102, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 104}}',45.7947,205631985,873320,NULL,'2022-03-04 21:06:00',1646427960,NULL),(1954613296,28136529,2,3519,1,1,1,'SH',1,0.990909,109,1207536,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 111}}',45.9006,205632265,329861,NULL,'2022-03-04 21:21:44',1646428904,NULL),(1954328498,28136529,2,2880979,1,1,1,'S',1,0.981132,65,1179929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"small_tick_hit\": 143, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 147}}',45.918,205107909,135661,NULL,'2022-02-07 02:46:12',1644201972,NULL),(1954108735,28136529,2,19117,1,1,1,'X',1,1,104,1193117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 4, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 4, \"small_tick_hit\": 160}}',45.9222,204983556,225690,NULL,'2022-02-01 14:59:47',1643727587,NULL),(1954098558,28136529,2,344,1,1,1,'S',1,0.996923,318,518632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 284, \"large_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 40}}',45.9622,204983837,1443635,NULL,'2022-02-01 15:14:38',1643728478,NULL),(1954200913,28136529,2,3400022,1,1,1,'S',1,0.997475,194,1060616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 202}}',45.9722,204878538,1032522,NULL,'2022-01-27 22:34:22',1643322862,NULL),(1954754133,28136529,2,161468,1,1,1,'X',1,1,158,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 19, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 19, \"small_tick_hit\": 177}}',45.9842,205743952,575630,NULL,'2022-03-10 19:18:27',1646939907,NULL),(1954760526,28136529,2,1592914,1,1,1,'XH',1,1,137,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 44}}',46.0817,205855806,457358,NULL,'2022-03-16 11:17:01',1647429421,NULL),(1954295234,28136529,2,327014,1,1,1,'S',1,0.998529,443,985615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 121, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 121, \"small_tick_hit\": 237}}',46.1315,205096655,3752320,NULL,'2022-02-06 16:00:37',1644163237,NULL),(1955224322,28136529,2,515123,1,1,1,'XH',1,1,88,1258689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 9, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 9, \"small_tick_hit\": 62}}',46.2505,206300511,254490,NULL,'2022-04-08 01:33:38',1649381618,NULL),(1955401195,28136529,2,1385215,1,1,1,'A',1,0.977778,77,613187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 164, \"small_tick_hit\": 12, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 13}}',46.3601,206677438,342480,NULL,'2022-04-25 22:56:52',1650927412,NULL),(1954354017,28136529,2,258,1,1,1,'X',1,1,349,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 24, \"small_tick_hit\": 90}}',46.3779,205248601,2832024,NULL,'2022-02-13 18:10:47',1644775847,NULL),(1954233200,28136529,2,581117,1,1,1,'SH',1,0.998276,243,1118588,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 337}}',46.428,205158203,1648873,NULL,'2022-02-09 16:33:57',1644424437,NULL),(1954151994,28136529,2,49435,1,1,1,'S',1,0.993865,429,534675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 21, \"small_tick_hit\": 381, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 21, \"small_tick_hit\": 386}}',46.4781,205010175,2916274,NULL,'2022-02-02 20:46:07',1643834767,NULL),(1954760292,28136529,2,1592913,1,1,1,'XH',1,1,167,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 28}}',46.573,205855818,788906,NULL,'2022-03-16 11:18:03',1647429483,NULL),(1955159656,28136529,2,752905,0,1,1,'S',1,0.985401,126,916175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 129, \"large_tick_hit\": 3, \"small_tick_hit\": 138, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',46.5813,206361804,404772,NULL,'2022-04-10 19:01:25',1649617285,NULL),(1955159393,28136529,2,1120537,1,1,1,'S',1,0.995624,274,961315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 19, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 19, \"small_tick_hit\": 183}}',46.6285,206292429,1758178,NULL,'2022-04-07 16:25:14',1649348714,NULL),(1956014163,28136529,2,3595652,1,1,1,'A',1,0.977778,241,703421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 425, \"small_tick_hit\": 279, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 283}}',46.6378,207226692,1655274,NULL,'2022-05-25 11:42:38',1653478958,NULL),(1954295180,28136529,2,327011,0,1,1,'S',1,0.995582,339,1097109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 226, \"large_tick_hit\": 175, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 175, \"small_tick_hit\": 276}}',46.6648,205096430,1656442,NULL,'2022-02-06 15:49:33',1644162573,NULL),(1955271520,28136529,2,29288,1,1,1,'S',1,0.996161,252,1069727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 72, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 72, \"small_tick_hit\": 269}}',46.6752,206485645,1280468,NULL,'2022-04-16 16:51:44',1650127904,NULL),(1956229454,28136529,2,308461,1,1,1,'A',1,0.976672,152,621886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 468, \"large_tick_hit\": 6, \"small_tick_hit\": 154, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 6, \"small_tick_hit\": 159}}',46.6868,207593201,1651560,NULL,'2022-06-12 14:45:53',1655045153,NULL),(1954677589,28136529,2,3284120,1,1,1,'A',1,0.975265,268,1009657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 303, \"small_tick_hit\": 249, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 310, \"small_tick_hit\": 256}}',46.7724,205622060,2015678,NULL,'2022-03-04 10:10:03',1646388603,NULL),(1955288750,28136529,2,3184370,1,1,1,'A',1,0.977208,184,1074140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 194, \"small_tick_hit\": 149, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 152}}',46.7733,206394584,1044394,NULL,'2022-04-12 11:52:07',1649764327,NULL),(1954408610,28136529,2,3374904,1,1,1,'S',1,0.998423,305,1075565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 329}}',47.1141,205272101,1950663,NULL,'2022-02-14 21:35:16',1644874516,NULL),(1955074109,28136529,2,1525893,1,1,1,'X',1,1,352,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 150}}',47.1261,206084295,3054532,NULL,'2022-03-27 17:43:21',1648403001,NULL),(1956238254,28136529,2,67951,1,1,1,'XH',1,1,193,1255918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 280}}',47.194,207573667,901189,NULL,'2022-06-11 16:53:33',1654966413,NULL),(1954841661,28136529,2,3178953,1,1,1,'S',1,0.983185,252,647656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 705, \"large_tick_hit\": 64, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 64, \"small_tick_hit\": 228}}',47.2031,205820194,2436266,NULL,'2022-03-14 12:00:47',1647259247,NULL),(1954202210,28136529,2,3400026,1,1,1,'S',1,0.995305,168,1187574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 258}}',47.2731,204878525,678287,NULL,'2022-01-27 22:33:31',1643322811,NULL),(1953970978,28136529,2,1145,1,1,1,'X',1,1,441,1114314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 186, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 186, \"small_tick_hit\": 204}}',47.3452,204854759,1929265,NULL,'2022-01-26 22:23:10',1643235790,NULL),(1956186005,28136529,2,2963126,1,1,1,'A',1,0.969925,163,661652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 295, \"large_tick_hit\": 3, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 92}}',47.4369,207573614,796826,NULL,'2022-06-11 16:51:16',1654966276,NULL),(1954399340,28136529,2,3372320,1,1,1,'S',1,0.994245,240,791392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 482, \"large_tick_hit\": 42, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 42, \"small_tick_hit\": 168}}',47.4701,205272050,2579482,NULL,'2022-02-14 21:31:44',1644874304,NULL),(1955042667,28136529,2,45452,1,1,1,'SH',1,0.992714,171,1132229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 30, \"small_tick_hit\": 374, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 30, \"small_tick_hit\": 378}}',47.5328,206041487,786169,NULL,'2022-03-25 19:15:27',1648235727,NULL),(1955525628,28136529,2,164689,1,1,1,'S',1,0.998731,447,969293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 16, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 16, \"small_tick_hit\": 341}}',47.5665,206844196,4775840,NULL,'2022-05-04 22:08:24',1651702104,NULL),(1955219762,28136529,2,3027692,1,1,1,'S',1,0.999176,625,974460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 604, \"large_tick_hit\": 21, \"small_tick_hit\": 588, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 21, \"small_tick_hit\": 589}}',47.594,206361526,9421432,NULL,'2022-04-10 18:47:58',1649616478,NULL),(1954146375,28136529,2,804942,1,1,1,'X',1,1,175,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 171}}',47.6834,204925276,697393,NULL,'2022-01-29 21:12:28',1643490748,NULL),(1955165298,28136529,2,45445,1,1,1,'XH',1,1,80,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 95}}',47.7048,206355405,211018,NULL,'2022-04-10 13:56:53',1649599013,NULL),(1954748853,28136529,2,937699,1,1,1,'SH',1,0.995516,121,1251249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 17, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 17, \"small_tick_hit\": 102}}',47.7135,205843872,407642,NULL,'2022-03-15 18:36:11',1647369371,NULL),(1955193088,28136529,2,379106,1,1,1,'X',1,1,466,986304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 84, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 84, \"small_tick_hit\": 349}}',47.7749,206361070,5745410,NULL,'2022-04-10 18:27:14',1649615234,NULL),(1956952328,28136529,2,3289199,1,1,1,'A',1,0.967419,259,657191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 473, \"large_tick_hit\": 83, \"small_tick_hit\": 216, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 83, \"small_tick_hit\": 227}}',47.7988,208692638,2026072,NULL,'2022-08-09 13:42:32',1660052552,NULL),(1954443905,28136529,2,3282697,1,1,1,'S',1,0.984694,200,439099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 268, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 120}}',47.9847,205354726,744155,NULL,'2022-02-18 23:39:42',1645227582,NULL),(1955530360,28136529,2,26817,1,1,1,'X',1,1,266,532319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 97}}',48.3754,206859197,1238128,NULL,'2022-05-05 19:27:36',1651778856,NULL),(1954866925,28136529,2,2090288,1,1,1,'S',1,0.994624,419,1046852,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 525, \"large_tick_hit\": 66, \"small_tick_hit\": 704, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 66, \"small_tick_hit\": 707}}',48.4922,206021940,3699222,NULL,'2022-03-24 19:21:11',1648149671,NULL),(1955139072,28136529,2,22952,1,1,1,'S',1,0.997403,568,1098816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 202, \"small_tick_hit\": 968, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 202, \"small_tick_hit\": 972}}',48.5697,206356470,4460786,NULL,'2022-04-10 14:43:22',1649601802,NULL),(1954205495,28136529,2,128283,1,1,1,'S',1,0.991667,288,763280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 558, \"large_tick_hit\": 64, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 64, \"small_tick_hit\": 213}}',48.7378,204878757,4074270,NULL,'2022-01-27 22:51:56',1643323916,NULL),(1955288144,28136529,2,3184366,1,1,1,'XH',1,1,173,1146987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 144}}',48.9326,206394553,926476,NULL,'2022-04-12 11:50:02',1649764202,NULL),(1954498693,28136529,2,21237,1,1,1,'X',1,1,664,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 144, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 144, \"small_tick_hit\": 207}}',49.0143,205418101,10816710,NULL,'2022-02-21 18:46:52',1645469212,NULL),(1954088080,28136529,2,146372,1,1,1,'X',1,1,741,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 741, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 741, \"small_tick_hit\": 145}}',49.0515,204740431,13348390,NULL,'2022-01-21 22:40:10',1642804810,NULL),(1954265992,28136529,2,40610,1,1,1,'S',1,0.999033,437,1085899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 71, \"small_tick_hit\": 596, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 71, \"small_tick_hit\": 597}}',49.1543,205047351,4539335,NULL,'2022-02-04 15:24:29',1643988269,NULL),(1954451326,28136529,2,87718,1,1,1,'SH',1,0.99654,162,1256924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 3, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 3, \"small_tick_hit\": 127}}',49.3591,205352659,648439,NULL,'2022-02-18 21:44:36',1645220676,NULL),(1954483033,28136529,2,295,0,1,1,'SH',1,0.995638,404,973847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 625, \"large_tick_hit\": 42, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 42, \"small_tick_hit\": 247}}',49.5121,205524723,5505545,NULL,'2022-02-27 01:34:45',1645925685,NULL),(1955480988,28136529,2,1991725,1,1,1,'SH',1,0.986547,128,1246814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 4, \"small_tick_hit\": 92, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 4, \"small_tick_hit\": 95}}',49.6628,206691806,498258,NULL,'2022-04-26 18:44:24',1650998664,NULL),(1955584288,28136529,2,804882,0,1,1,'SH',1,0.997602,230,536041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 291, \"large_tick_hit\": 16, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}}',49.6804,206858559,866899,NULL,'2022-05-05 18:44:02',1651776242,NULL),(1955906745,28136529,2,148029,1,1,1,'S',1,0.982222,197,660141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 595, \"small_tick_hit\": 68, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 72}}',49.7654,207307669,2641200,NULL,'2022-05-29 10:22:34',1653819754,NULL),(1954265387,28136529,2,40153,1,1,1,'X',1,1,384,1076886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 8, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 8, \"small_tick_hit\": 144}}',49.8389,205107800,3971534,NULL,'2022-02-07 02:39:32',1644201572,NULL),(1954001545,28136529,2,2428830,1,1,1,'X',1,1,287,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 2, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 2, \"small_tick_hit\": 189}}',49.8591,204834177,2050770,NULL,'2022-01-26 00:08:21',1643155701,NULL),(1954431692,28136529,2,1215540,1,1,1,'SH',1,0.989418,123,1250598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 24, \"small_tick_hit\": 64, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 24, \"small_tick_hit\": 66}}',49.9671,205351047,315313,NULL,'2022-02-18 20:30:06',1645216206,NULL),(1959765388,28136529,2,189966,1,1,1,'S',1,0.993368,611,1066769,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 41, \"small_tick_hit\": 737, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 41, \"small_tick_hit\": 746}}',50.0009,212317950,9145940,NULL,'2023-04-19 21:07:56',1681938476,NULL),(1955110932,28136529,2,932223,0,1,1,'A',1,0.956731,57,561186,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 124, \"small_tick_hit\": 75, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 77}}',50.1286,206175940,165550,NULL,'2022-04-01 18:33:20',1648838000,NULL),(1953990012,28136529,2,199410,1,1,1,'S',1,0.998536,416,900901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 526, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 156}}',50.1381,204791578,4565328,NULL,'2022-01-23 23:36:05',1642980965,NULL),(1954859888,28136529,2,126807,1,1,1,'X',1,1,883,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 820, \"large_tick_hit\": 63, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 63, \"small_tick_hit\": 273}}',50.1966,205844715,17476966,NULL,'2022-03-15 19:21:17',1647372077,NULL),(1955052393,28136529,2,2577340,1,1,1,'A',1,0.978873,201,929384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 244, \"small_tick_hit\": 173, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 178}}',50.1968,206060369,1159210,NULL,'2022-03-26 16:10:23',1648311023,NULL),(1954751203,28136529,2,21411,1,1,1,'S',1,0.998423,410,970304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 32, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 32, \"small_tick_hit\": 224}}',50.2351,205845034,4804590,NULL,'2022-03-15 19:39:12',1647373152,NULL),(1955077648,28136529,2,2917737,1,1,1,'S',1,0.998527,357,1074567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 357, \"small_tick_hit\": 322}}',50.3306,206060613,3507234,NULL,'2022-03-26 16:22:41',1648311761,NULL),(1955425216,28136529,2,40206,1,1,1,'X',1,1,325,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 44, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 44, \"small_tick_hit\": 244}}',50.3733,206630647,2859340,NULL,'2022-04-23 17:19:11',1650734351,NULL),(1955172333,28136529,2,2245777,1,1,1,'A',1,0.948819,86,524765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 180, \"large_tick_hit\": 5, \"small_tick_hit\": 56, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 5, \"small_tick_hit\": 57}}',50.6538,206340986,261940,NULL,'2022-04-09 21:43:39',1649540619,NULL),(1955216897,28136529,2,3365863,1,1,1,'XH',1,1,104,1126066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 110}}',50.7205,206244640,348557,NULL,'2022-04-05 00:33:29',1649118809,NULL),(1954114758,28136529,2,1959587,1,1,1,'X',1,1,404,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',50.7708,204982961,4031436,NULL,'2022-02-01 14:25:19',1643725519,NULL),(1954098566,28136529,2,344,1,1,1,'X',1,1,325,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 40}}',50.7978,204983891,2768820,NULL,'2022-02-01 15:17:31',1643728651,NULL),(1954106960,28136529,2,683753,1,1,1,'X',1,1,190,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 225}}',50.8222,204878660,834926,NULL,'2022-01-27 22:44:07',1643323447,NULL),(1954354010,28136529,2,258,1,1,1,'A',1,0.977221,287,911824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 317, \"large_tick_hit\": 24, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 24, \"small_tick_hit\": 90}}',50.9518,205248567,2071624,NULL,'2022-02-13 18:09:10',1644775750,NULL),(1954057271,28136529,2,1257217,1,1,1,'X',1,1,144,528944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 13}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 13}}',51.2709,204835749,311454,NULL,'2022-01-26 01:56:15',1643162175,NULL),(1954102578,28136529,2,10723,1,1,1,'S',1,0.994872,604,965148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 92, \"small_tick_hit\": 560, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 92, \"small_tick_hit\": 566}}',51.4159,204888314,7863464,NULL,'2022-01-28 10:53:11',1643367191,NULL),(1954855574,28136529,2,2989682,1,1,1,'S',1,0.991426,550,754348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1324, \"large_tick_hit\": 55, \"small_tick_hit\": 1743, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1340, \"large_tick_hit\": 55, \"small_tick_hit\": 1754}}',51.5114,205805367,9557122,NULL,'2022-03-13 16:24:57',1647188697,NULL),(1954491415,28136529,2,172619,1,1,1,'SH',1,0.980952,71,1111858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 32, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}}',51.706,205475286,154489,NULL,'2022-02-24 16:45:52',1645721152,NULL),(1953984911,28136529,2,182254,1,1,1,'S',1,0.999341,862,984126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 845, \"large_tick_hit\": 17, \"small_tick_hit\": 654, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 17, \"small_tick_hit\": 655}}',51.7574,204774456,17798176,NULL,'2022-01-23 08:11:42',1642925502,NULL),(1954549962,28136529,2,845805,1,1,1,'S',1,0.99931,924,969717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 922, \"large_tick_hit\": 2, \"small_tick_hit\": 524, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 2, \"small_tick_hit\": 525}}',51.9724,205462241,20705256,NULL,'2022-02-23 23:16:55',1645658215,NULL),(1956297420,28136529,2,26191,1,1,1,'S',1,0.986755,117,958174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 32, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 34}}',52.0063,207752823,454320,NULL,'2022-06-20 12:00:25',1655726425,NULL),(1956163424,28136529,2,135696,1,1,1,'S',1,0.995283,222,878160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 427, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 208}}',52.0134,207632718,2290928,NULL,'2022-06-14 15:22:58',1655220178,NULL),(1956648610,28136529,2,3539612,1,1,1,'S',1,0.980994,295,731728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 539, \"small_tick_hit\": 132, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 546, \"small_tick_hit\": 138}}',52.0146,208115086,2591148,NULL,'2022-07-08 16:14:50',1657296890,NULL),(1954979705,28136529,2,2087511,1,1,1,'S',1,0.996426,551,1180776,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 182, \"small_tick_hit\": 843, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 182, \"small_tick_hit\": 848}}',52.097,206021900,2945423,NULL,'2022-03-24 19:18:56',1648149536,NULL),(1954038451,28136529,2,1199808,1,1,1,'X',1,1,495,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 256}}',52.2029,204836293,5996068,NULL,'2022-01-26 02:31:46',1643164306,NULL),(1955172460,28136529,2,2245780,1,1,1,'A',1,0.971311,101,658413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 69, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 3, \"small_tick_hit\": 71}}',52.3494,206341035,312906,NULL,'2022-04-09 21:45:57',1649540757,NULL),(1955177353,28136529,2,803767,1,1,1,'X',1,1,168,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 72}}',52.4595,206244345,730656,NULL,'2022-04-05 00:04:33',1649117073,NULL),(1955177370,28136529,2,803767,1,1,1,'X',1,1,168,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 72}}',52.4595,206360148,730656,NULL,'2022-04-10 17:41:55',1649612515,NULL),(1955294470,28136529,2,45460,1,1,1,'X',1,1,869,979968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 836, \"large_tick_hit\": 33, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 33, \"small_tick_hit\": 100}}',52.4619,206383048,18125564,NULL,'2022-04-11 19:50:36',1649706636,NULL),(1955155496,28136529,2,2005443,1,1,1,'X',1,1,416,986880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',52.4849,206335451,4368576,NULL,'2022-04-09 17:10:20',1649524220,NULL),(1955139054,28136529,2,22951,1,1,1,'X',1,1,589,980736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 84, \"small_tick_hit\": 550}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 84, \"small_tick_hit\": 550}}',52.5355,206356396,9148660,NULL,'2022-04-10 14:39:44',1649601584,NULL),(1955206383,28136529,2,3355391,1,1,1,'X',1,1,352,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352}, \"maximum_statistics\": {\"great\": 352}}',52.5449,206333599,3791100,NULL,'2022-04-09 15:46:11',1649519171,NULL),(1954098588,28136529,2,345,1,1,1,'S',1,0.992806,208,1181257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 57, \"small_tick_hit\": 68, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 57, \"small_tick_hit\": 70}}',52.8175,204983927,920729,NULL,'2022-02-01 15:19:58',1643728798,NULL),(1953973900,28136529,2,10801,1,1,1,'S',1,0.999033,550,972082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 66, \"small_tick_hit\": 483, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 66, \"small_tick_hit\": 484}}',52.828,204741847,7963630,NULL,'2022-01-22 00:09:49',1642810189,NULL),(1954010610,28136529,2,1104796,1,1,1,'X',1,1,130,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 55}}',52.9536,204712896,450138,NULL,'2022-01-20 19:09:25',1642705765,NULL),(1953713549,28136529,2,293,1,1,1,'S',1,0.992053,416,1023319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 392, \"large_tick_hit\": 60, \"small_tick_hit\": 297, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 60, \"small_tick_hit\": 301}}',52.9885,204487347,3124613,NULL,'2022-01-10 07:40:34',1641800434,NULL),(1954772544,28136529,2,36658,1,1,1,'XH',1,1,131,1078846,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}}',53.2241,205805856,566661,NULL,'2022-03-13 16:50:09',1647190209,NULL),(1954391539,28136529,2,36965,1,1,1,'S',1,0.998127,566,970969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 30, \"small_tick_hit\": 500, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 30, \"small_tick_hit\": 502}}',53.2257,205246929,9178120,NULL,'2022-02-13 16:44:46',1644770686,NULL),(1954591746,28136529,2,581189,1,1,1,'X',1,1,459,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 113, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 113, \"small_tick_hit\": 231}}',53.2295,205402383,3960442,NULL,'2022-02-20 22:40:34',1645396834,NULL),(1954772529,28136529,2,36658,0,1,1,'S',1,0.993333,96,871321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 120, \"large_tick_hit\": 10, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}}',53.2456,205805829,340689,NULL,'2022-03-13 16:48:28',1647190108,NULL),(1954792550,28136529,2,48713,1,1,1,'SH',1,0.98866,320,1043400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 415, \"small_tick_hit\": 544, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 554}}',53.2623,205844636,3895516,NULL,'2022-03-15 19:16:49',1647371809,NULL),(1954001513,28136529,2,2428824,1,1,1,'X',1,1,247,1078834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 208}}',53.3445,204834149,1644012,NULL,'2022-01-26 00:06:38',1643155598,NULL),(1954768427,28136529,2,192051,1,1,1,'S',1,0.988604,288,1184933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 74, \"small_tick_hit\": 406, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 74, \"small_tick_hit\": 414}}',53.3847,205819863,1383624,NULL,'2022-03-14 11:29:10',1647257350,NULL),(1959659529,28136529,2,1180037,1,1,1,'X',1,1,147,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',53.4444,212052310,567580,NULL,'2023-03-30 11:35:51',1680176151,NULL),(1955450693,28136529,2,3389989,1,1,1,'A',1,0.972637,183,616662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 371, \"large_tick_hit\": 4, \"small_tick_hit\": 16}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 4, \"small_tick_hit\": 16}}',53.4456,206607721,1170020,NULL,'2022-04-22 17:20:58',1650648058,NULL),(1955584405,28136529,2,2972848,1,1,1,'X',1,1,192,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 171}}',53.5142,206826334,930270,NULL,'2022-05-03 22:49:54',1651618194,NULL),(1954528496,28136529,2,1150820,1,1,1,'S',1,0.99696,339,1054702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 11, \"small_tick_hit\": 645, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 11, \"small_tick_hit\": 648}}',53.5532,205501408,2877277,NULL,'2022-02-26 00:31:55',1645835515,NULL),(1953970990,28136529,2,1146,1,1,1,'S',1,0.998305,771,1093182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_tick_hit\": 209, \"small_tick_hit\": 407, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 209, \"small_tick_hit\": 409}}',53.6802,204854837,8620541,NULL,'2022-01-26 22:27:30',1643236050,NULL),(1955907536,28136529,2,21120,1,1,1,'X',1,1,612,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 204}}',53.6901,207251708,6280040,NULL,'2022-05-26 17:54:38',1653587678,NULL),(1955549356,28136529,2,1948942,1,1,1,'XH',1,1,140,1121584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 51}}',53.7215,206782934,570709,NULL,'2022-05-01 14:58:33',1651417113,NULL),(1954525818,28136529,2,40636,1,1,1,'S',1,0.9975,372,1111498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 4, \"small_tick_hit\": 426, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 4, \"small_tick_hit\": 428}}',53.7586,205462119,3031635,NULL,'2022-02-23 23:04:51',1645657491,NULL),(1954238382,28136529,2,22993,0,1,1,'S',1,0.994819,262,476995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 28, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 28, \"small_tick_hit\": 72}}',53.8372,205034425,878525,NULL,'2022-02-03 22:54:36',1643928876,NULL),(1954799189,28136529,2,299435,1,1,1,'XH',1,1,150,1258180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 254}}',53.9316,205844575,543894,NULL,'2022-03-15 19:13:47',1647371627,NULL),(1954525712,28136529,2,40635,1,1,1,'S',1,0.996524,549,967043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 40, \"small_tick_hit\": 311, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 40, \"small_tick_hit\": 314}}',53.9394,205462077,8362210,NULL,'2022-02-23 23:00:19',1645657219,NULL),(1954903606,28136529,2,2161153,1,1,1,'X',1,1,944,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 919, \"large_tick_hit\": 25, \"small_tick_hit\": 620}, \"maximum_statistics\": {\"great\": 919, \"large_tick_hit\": 25, \"small_tick_hit\": 620}}',53.9506,206022066,21070608,NULL,'2022-03-24 19:29:30',1648150170,NULL),(1954649816,28136529,2,1425692,1,1,1,'X',1,1,322,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 26, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 26, \"small_tick_hit\": 328}}',54.0746,205622839,2435892,NULL,'2022-03-04 11:17:30',1646392650,NULL),(1953832546,28136529,2,3293283,1,1,1,'S',1,0.998755,500,964893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 5, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',54.1877,204479491,6099876,NULL,'2022-01-09 21:30:43',1641763843,NULL),(1954265935,28136529,2,40561,1,1,1,'S',1,0.998213,577,971192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 35, \"small_tick_hit\": 540, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 35, \"small_tick_hit\": 542}}',54.2085,205047284,9681240,NULL,'2022-02-04 15:21:07',1643988067,NULL),(1954905466,28136529,2,39825,0,1,1,'X',1,1,974,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 969, \"large_tick_hit\": 5, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 5, \"small_tick_hit\": 76}}',54.2521,206014060,22907496,NULL,'2022-03-24 10:56:20',1648119380,NULL),(1954108691,28136529,2,19043,1,1,1,'X',1,1,249,974784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 249, \"small_tick_hit\": 40}}',54.3887,204983593,1629944,NULL,'2022-02-01 15:01:37',1643727697,NULL),(1955482229,28136529,2,1992745,1,1,1,'S',1,0.992395,71,679694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 180, \"large_tick_hit\": 2, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 2, \"small_tick_hit\": 79}}',54.5563,206691746,309678,NULL,'2022-04-26 18:40:57',1650998457,NULL),(1954094249,28136529,2,3408683,1,1,1,'X',1,1,226,1078408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 38, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 38, \"small_tick_hit\": 60}}',54.5586,204850026,1176711,NULL,'2022-01-26 18:24:13',1643221453,NULL),(1956099965,28136529,2,67958,1,1,1,'S',1,0.995951,229,1055743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 265}}',54.8304,207508528,1395593,NULL,'2022-06-08 12:58:13',1654693093,NULL),(1954947229,28136529,2,2886714,1,1,1,'S',1,0.993088,226,739030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 683, \"small_tick_hit\": 610, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 690, \"small_tick_hit\": 612}}',54.9567,205874206,2449912,NULL,'2022-03-17 09:59:18',1647511158,NULL),(1954623605,28136529,2,21720,1,1,1,'XH',1,1,444,1143101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 159, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 159, \"small_tick_hit\": 184}}',54.9601,205600084,3752029,NULL,'2022-03-03 03:08:28',1646276908,NULL),(1956603051,28136529,2,60734,1,1,1,'X',1,1,390,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 144}}',55.0488,208115226,3779308,NULL,'2022-07-08 16:24:16',1657297456,NULL),(1955141069,28136529,2,2550097,1,1,1,'X',1,1,326,1186235,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 309}}',55.0948,206360136,2302300,NULL,'2022-04-10 17:41:18',1649612478,NULL),(1954772200,28136529,2,204971,1,1,1,'B',1,0.935252,100,1092561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"small_tick_hit\": 160, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 178}}',55.1008,205846017,304177,NULL,'2022-03-15 20:35:12',1647376512,NULL),(1955103528,28136529,2,460878,0,1,1,'A',1,0.943478,87,585685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 159, \"small_tick_hit\": 58, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 63}}',55.3607,206174851,353080,NULL,'2022-04-01 17:32:28',1648834348,NULL),(1954006289,28136529,2,755393,1,1,1,'S',1,0.998145,263,1183924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 10, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 10, \"small_tick_hit\": 276}}',55.4401,204836446,1972680,NULL,'2022-01-26 02:41:10',1643164870,NULL),(1955303718,28136529,2,1493564,1,1,1,'SH',1,0.998192,176,1254995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 10, \"small_tick_hit\": 376, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 10, \"small_tick_hit\": 377}}',55.6396,206436742,715480,NULL,'2022-04-14 13:22:38',1649942558,NULL),(1954162270,28136529,2,60276,1,1,1,'S',1,0.996914,453,909811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 683, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 684, \"small_tick_hit\": 288}}',55.668,204878843,7965580,NULL,'2022-01-27 22:59:08',1643324348,NULL),(1954358474,28136529,2,3519,1,1,1,'A',1,0.972727,109,1177126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 105, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 111}}',55.7215,205248481,314745,NULL,'2022-02-13 18:04:35',1644775475,NULL),(1954591733,28136529,2,581189,0,1,1,'S',1,0.992754,284,894254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 342, \"large_tick_hit\": 113, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 113, \"small_tick_hit\": 231}}',55.7736,205402341,1919159,NULL,'2022-02-20 22:37:38',1645396658,NULL),(1954754386,28136529,2,24636,1,1,1,'X',1,1,538,979392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 63, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 63, \"small_tick_hit\": 290}}',55.8026,205818169,8163840,NULL,'2022-03-14 08:18:22',1647245902,NULL),(1954703914,28136529,2,855791,1,1,1,'SH',1,0.997159,106,1261267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',55.8668,205622706,316470,NULL,'2022-03-04 11:05:59',1646391959,NULL),(1953869005,28136529,2,29843,1,1,1,'S',1,0.998222,1084,912023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1268, \"large_tick_hit\": 71, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1270, \"large_tick_hit\": 71, \"small_tick_hit\": 346}}',55.9165,204549347,27871694,NULL,'2022-01-13 10:26:15',1642069575,NULL),(1956723546,28136529,2,1948941,1,1,1,'A',1,0.949686,93,582860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 151}, \"maximum_statistics\": {\"great\": 159}}',55.9392,208350122,331620,NULL,'2022-07-21 17:15:08',1658423708,NULL),(1953820647,28136529,2,1972767,1,1,1,'SH',1,0.995219,561,1120600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 524, \"large_tick_hit\": 48, \"small_tick_hit\": 677, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',56.0091,204423416,6574472,NULL,'2022-01-07 15:51:56',1641570716,NULL),(1953991185,28136529,2,26906,1,1,1,'X',1,1,185,1087659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 44, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 44, \"small_tick_hit\": 108}}',56.0726,204848492,650189,NULL,'2022-01-26 17:03:15',1643216595,NULL),(1954102587,28136529,2,10724,1,1,1,'S',1,0.997623,673,968968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 122, \"small_tick_hit\": 586, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 122, \"small_tick_hit\": 589}}',56.0753,204878978,11546660,NULL,'2022-01-27 23:08:48',1643324928,NULL),(1954623591,28136529,2,21719,1,1,1,'SH',1,0.998613,597,1022372,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 121, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 121, \"small_tick_hit\": 124}}',56.0998,205600127,7631939,NULL,'2022-03-03 03:11:42',1646277102,NULL),(1956726656,28136529,2,1046248,1,1,1,'X',1,1,257,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 94}}',56.1865,208242779,1644760,NULL,'2022-07-15 14:32:42',1657895562,NULL),(1954788265,28136529,2,257546,0,1,1,'SH',1,0.996466,281,996360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 282, \"large_tick_hit\": 99, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 99, \"small_tick_hit\": 183}}',56.3269,205805605,1802854,NULL,'2022-03-13 16:38:03',1647189483,NULL),(1954146179,28136529,2,3086276,1,1,1,'X',1,1,1138,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1136, \"large_tick_hit\": 2, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 1136, \"large_tick_hit\": 2, \"small_tick_hit\": 278}}',56.4094,204939105,31352108,NULL,'2022-01-30 12:56:43',1643547403,NULL),(1953997439,28136529,2,722238,1,1,1,'S',1,0.996441,185,961512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 96}}',56.456,204834983,1083110,NULL,'2022-01-26 01:06:09',1643159169,NULL),(1953733220,28136529,2,2364850,1,1,1,'S',1,0.999187,562,1074796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 165, \"small_tick_hit\": 667, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 165, \"small_tick_hit\": 668}}',56.4569,204426914,4773475,NULL,'2022-01-07 18:45:04',1641581104,NULL),(1954291167,28136529,2,59059,1,1,1,'S',1,0.997914,652,965532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 652, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 652, \"small_tick_hit\": 307}}',56.5872,205034222,10390550,NULL,'2022-02-03 22:42:50',1643928170,NULL),(1955989700,28136529,2,2020258,1,1,1,'A',1,0.945701,116,680583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 159, \"small_tick_hit\": 50, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 51}}',56.5943,207226743,398288,NULL,'2022-05-25 11:48:06',1653479286,NULL),(1954729816,28136529,2,936800,1,1,1,'A',1,0.979424,140,1083848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 128, \"large_tick_hit\": 18, \"small_tick_hit\": 92, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 18, \"small_tick_hit\": 95}}',56.6519,205580391,516487,NULL,'2022-03-02 00:54:12',1646182452,NULL),(1954002610,28136529,2,743318,0,1,1,'X',1,1,339,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 3, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 3, \"small_tick_hit\": 223}}',56.7279,204836435,1526487,NULL,'2022-01-26 02:40:13',1643164813,NULL),(1955303803,28136529,2,1493567,1,1,1,'XH',1,1,251,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 5, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 5, \"small_tick_hit\": 285}}',56.7407,206436719,1818044,NULL,'2022-04-14 13:21:16',1649942476,NULL),(1954874871,28136529,2,1291404,0,1,1,'A',1,0.946602,76,517553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 155, \"large_tick_hit\": 1, \"small_tick_hit\": 39, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 1, \"small_tick_hit\": 41}}',56.7425,205978333,267770,NULL,'2022-03-22 10:39:03',1647945543,NULL),(1953991191,28136529,2,26907,1,1,1,'X',1,1,358,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 83}}',56.8062,204848442,2474096,NULL,'2022-01-26 17:00:57',1643216457,NULL),(1954033421,28136529,2,369563,1,1,1,'S',1,0.998557,780,931967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 999, \"large_tick_hit\": 87, \"small_tick_hit\": 990, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 87, \"small_tick_hit\": 992}}',56.8285,204834482,16010240,NULL,'2022-01-26 00:30:53',1643157053,NULL),(1954910245,28136529,2,43513,1,1,1,'XH',1,1,199,1341849,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 50, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 50, \"small_tick_hit\": 189}}',56.906,205884243,845727,NULL,'2022-03-17 20:40:26',1647549626,NULL),(1953984772,28136529,2,21948,1,1,1,'S',1,0.996466,252,959284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 24, \"small_tick_hit\": 30, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 24, \"small_tick_hit\": 31}}',57.0451,204828580,1717820,NULL,'2022-01-25 18:14:52',1643134492,NULL),(1954076768,28136529,2,127266,1,1,1,'S',1,0.998319,391,532248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 42, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 42, \"small_tick_hit\": 204}}',57.1368,204836328,1903738,NULL,'2022-01-26 02:33:06',1643164386,NULL),(1954837446,28136529,2,855076,1,1,1,'SH',1,0.998384,291,1121657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 68, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 68, \"small_tick_hit\": 328}}',57.2803,205743765,1401813,NULL,'2022-03-10 19:06:44',1646939204,NULL),(1954674786,28136529,2,779416,1,1,1,'SH',1,0.990991,160,816106,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"small_tick_hit\": 45, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 46}}',57.3346,205632186,1275376,NULL,'2022-03-04 21:17:45',1646428665,NULL),(1955080002,28136529,2,1540186,1,1,1,'SH',1,0.998028,282,1138813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 225}}',57.3849,206084389,2328512,NULL,'2022-03-27 17:49:04',1648403344,NULL),(1956192038,28136529,2,667687,0,1,1,'S',1,0.99773,924,896609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1135, \"large_tick_hit\": 15, \"small_tick_hit\": 608, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 15, \"small_tick_hit\": 609}}',57.5218,207632952,21710016,NULL,'2022-06-14 15:35:20',1655220920,NULL),(1954236803,28136529,2,614213,1,1,1,'S',1,0.998317,371,968174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 223}}',57.6331,205103418,3342704,NULL,'2022-02-06 21:33:55',1644183235,NULL),(1954803250,28136529,2,2328294,1,1,1,'X',1,1,84,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 84, \"small_tick_hit\": 100}}',57.6658,205818620,223644,NULL,'2022-03-14 09:10:02',1647249002,NULL),(1955271527,28136529,2,29289,1,1,1,'S',1,0.998081,252,1200570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 72, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 72, \"small_tick_hit\": 269}}',57.8789,206485733,1105436,NULL,'2022-04-16 16:55:57',1650128157,NULL),(1955295065,28136529,2,1475861,1,1,1,'SH',1,0.990291,128,1138618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 13, \"small_tick_hit\": 76, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 13, \"small_tick_hit\": 78}}',57.9585,206406560,451232,NULL,'2022-04-13 00:01:03',1649808063,NULL),(1956353400,28136529,2,371597,0,1,1,'A',1,0.979167,263,652398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 596, \"large_tick_hit\": 6, \"small_tick_hit\": 150, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 6, \"small_tick_hit\": 152}}',58.0663,207838238,2949560,NULL,'2022-06-24 17:24:38',1656091478,NULL),(1955009924,28136529,2,21168,1,1,1,'SH',1,0.989873,175,1247801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 54, \"small_tick_hit\": 216, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 54, \"small_tick_hit\": 220}}',58.0989,206061113,495386,NULL,'2022-03-26 16:51:17',1648313477,NULL),(1954305103,28136529,2,371598,1,1,1,'X',1,1,383,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 24, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 24, \"small_tick_hit\": 251}}',58.0999,205176859,3487634,NULL,'2022-02-10 15:30:16',1644507016,NULL),(1955516441,28136529,2,17459,1,1,1,'S',1,0.998405,464,966666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 16, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 16, \"small_tick_hit\": 163}}',58.1598,206839472,6323720,NULL,'2022-05-04 16:40:10',1651682410,NULL),(1959661753,28136529,2,46500,1,1,1,'X',1,1,446,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 150}}',58.2075,212052336,4841764,NULL,'2023-03-30 11:38:32',1680176312,NULL),(1954681614,28136529,2,66684,1,1,1,'X',1,1,574,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 19, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 19, \"small_tick_hit\": 72}}',58.2359,205632524,7759204,NULL,'2022-03-04 21:36:27',1646429787,NULL),(1955420527,28136529,2,36657,1,1,1,'XH',1,1,97,1144488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 6, \"small_tick_hit\": 32}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 6, \"small_tick_hit\": 32}}',58.2984,206653679,292603,NULL,'2022-04-24 16:30:27',1650817827,NULL),(1954938566,28136529,2,1763116,1,1,1,'A',1,0.975207,214,668776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 437, \"large_tick_hit\": 64, \"small_tick_hit\": 207, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 64, \"small_tick_hit\": 215}}',58.3303,205896624,1771790,NULL,'2022-03-18 13:10:19',1647609019,NULL),(1954403222,28136529,2,3373088,1,1,1,'X',1,1,380,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',58.3943,205272078,3550782,NULL,'2022-02-14 21:33:29',1644874409,NULL),(1954644654,28136529,2,1413542,0,1,1,'A',1,0.976071,191,661646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 452, \"large_tick_hit\": 90, \"small_tick_hit\": 233, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 90, \"small_tick_hit\": 242}}',58.457,205622775,1748890,NULL,'2022-03-04 11:12:12',1646392332,NULL),(1953992307,28136529,2,27637,1,1,1,'S',1,0.995458,639,866265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1056, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1059, \"small_tick_hit\": 262}}',58.59,204712847,14349594,NULL,'2022-01-20 19:07:03',1642705623,NULL),(1954571883,28136529,2,95590,1,1,1,'S',1,0.998708,444,903447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 626, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 147}}',58.6877,205462364,5700234,NULL,'2022-02-23 23:27:49',1645658869,NULL),(1955121945,28136529,2,258,1,1,1,'A',1,0.974943,313,1030281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 316, \"large_tick_hit\": 24, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 24, \"small_tick_hit\": 90}}',58.8355,206244222,2565767,NULL,'2022-04-04 23:51:57',1649116317,NULL),(1955216623,28136529,2,3365772,1,1,1,'X',1,1,115,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 115, \"small_tick_hit\": 106}}',58.8719,206244659,381028,NULL,'2022-04-05 00:35:51',1649118951,NULL),(1956273758,28136529,2,3640854,1,1,1,'S',1,0.997697,628,1080374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 12, \"small_tick_hit\": 1105, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 12, \"small_tick_hit\": 1109}}',58.9266,207573532,10617509,NULL,'2022-06-11 16:47:20',1654966040,NULL),(1954172360,28136529,2,1627567,1,1,1,'X',1,1,240,1188846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 12, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 12, \"small_tick_hit\": 250}}',58.9812,204961506,1267711,NULL,'2022-01-31 13:09:34',1643634574,NULL),(1953968414,28136529,2,119,1,1,1,'S',1,0.998532,447,1089323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 44, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 44, \"small_tick_hit\": 234}}',59.1188,204741002,4986792,NULL,'2022-01-21 23:15:55',1642806955,NULL),(1954265786,28136529,2,40456,1,1,1,'X',1,1,499,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 4, \"small_tick_hit\": 578}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 4, \"small_tick_hit\": 578}}',59.1386,205047021,7513240,NULL,'2022-02-04 15:05:08',1643987108,NULL),(1954089565,28136529,2,1564440,1,1,1,'S',1,0.996569,414,844688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 731, \"large_tick_hit\": 28, \"small_tick_hit\": 403, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 28, \"small_tick_hit\": 404}}',59.5295,204853831,7625290,NULL,'2022-01-26 21:33:09',1643232789,NULL),(1954056203,28136529,2,1802637,1,1,1,'X',1,1,106,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',59.8518,204791498,309554,NULL,'2022-01-23 23:30:20',1642980620,NULL),(1955516447,28136529,2,17459,1,1,1,'X',1,1,464,531996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 16, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 16, \"small_tick_hit\": 163}}',59.855,206859112,3435729,NULL,'2022-05-05 19:22:52',1651778572,NULL),(1954009024,28136529,2,3309939,1,1,1,'S',1,0.993346,581,861447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 701, \"large_tick_hit\": 22, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 22, \"small_tick_hit\": 324}}',60.0891,204774380,10378700,NULL,'2022-01-23 08:06:17',1642925177,NULL),(1955161364,28136529,2,41475,1,1,1,'SH',1,0.993151,95,1137694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 1, \"small_tick_hit\": 50, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 1, \"small_tick_hit\": 51}}',60.2675,206290184,280994,NULL,'2022-04-07 14:25:33',1649341533,NULL),(1954261032,28136529,2,217396,1,1,1,'S',1,0.998131,295,962544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 240}}',60.5918,205143529,2176998,NULL,'2022-02-08 21:26:50',1644355610,NULL),(1955203450,28136529,2,3210172,1,1,1,'S',1,0.995305,89,1189274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 18, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 18, \"small_tick_hit\": 124}}',60.6311,206244784,196239,NULL,'2022-04-05 00:45:12',1649119512,NULL),(1956980086,28136529,2,3335980,1,1,1,'S',1,0.999063,566,1078398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"small_tick_hit\": 500, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 501}}',60.7013,208622748,8758810,NULL,'2022-08-05 20:26:40',1659731200,NULL),(1955209298,28136529,2,449848,1,1,1,'S',1,0.987234,162,762677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 224, \"small_tick_hit\": 8}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 8}}',60.7094,206307159,949500,NULL,'2022-04-08 12:38:47',1649421527,NULL),(1954093804,28136529,2,3407364,1,1,1,'S',1,0.998333,330,1055291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 4, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 4, \"small_tick_hit\": 270}}',61.2557,204835949,2822509,NULL,'2022-01-26 02:10:28',1643163028,NULL),(1955201073,28136529,2,407788,1,1,1,'S',1,0.983193,99,687132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 172, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 63}}',61.4946,206240378,493100,NULL,'2022-04-04 18:56:33',1649098593,NULL),(1955530373,28136529,2,26817,1,1,1,'A',1,0.977961,243,978010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 262, \"small_tick_hit\": 93, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 97}}',61.615,206859378,1974120,NULL,'2022-05-05 19:40:04',1651779604,NULL),(1954571775,28136529,2,3183735,1,1,1,'SH',1,0.996997,429,1133612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 19, \"small_tick_hit\": 567, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 19, \"small_tick_hit\": 570}}',62.0777,205463604,4872228,NULL,'2022-02-24 01:02:47',1645664567,NULL),(1954938396,28136529,2,1762787,1,1,1,'SH',1,0.998227,308,1136294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"large_tick_hit\": 14, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 14, \"small_tick_hit\": 255}}',62.0917,205896863,2666651,NULL,'2022-03-18 13:27:03',1647610023,NULL),(1953777902,28136529,2,292911,1,1,1,'S',1,0.997849,485,971618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 35, \"small_tick_hit\": 443, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 35, \"small_tick_hit\": 445}}',62.0977,204487371,5504798,NULL,'2022-01-10 07:43:03',1641800583,NULL),(1953996140,28136529,2,222304,1,1,1,'S',1,0.99802,346,1062412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 61, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 61, \"small_tick_hit\": 159}}',62.1621,204853696,2006571,NULL,'2022-01-26 21:26:12',1643232372,NULL),(1955290694,28136529,2,1462807,1,1,1,'X',1,1,122,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 14, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 14, \"small_tick_hit\": 81}}',62.2217,206406520,381354,NULL,'2022-04-12 23:58:00',1649807880,NULL),(1955290703,28136529,2,1462807,1,1,1,'X',1,1,122,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 14, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 14, \"small_tick_hit\": 81}}',62.2217,206406537,382454,NULL,'2022-04-12 23:59:25',1649807965,NULL),(1955038959,28136529,2,2011535,1,1,1,'S',1,0.995192,366,859682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 548, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 550, \"small_tick_hit\": 282}}',62.2394,206156183,4070992,NULL,'2022-03-31 16:59:07',1648745947,NULL),(1954780080,28136529,2,2596018,1,1,1,'A',1,0.964115,147,596376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 300, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 104}}',62.2698,205820067,754454,NULL,'2022-03-14 11:48:50',1647258530,NULL),(1954268593,28136529,2,3025763,1,1,1,'A',1,0.957516,119,685085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 190, \"large_tick_hit\": 9, \"small_tick_hit\": 94, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 9, \"small_tick_hit\": 102}}',62.4215,205143444,592840,NULL,'2022-02-08 21:20:15',1644355215,NULL),(1955156562,28136529,2,1119043,0,1,1,'SH',1,0.986207,148,973406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',62.495,206235040,704783,NULL,'2022-04-04 13:39:42',1649079582,NULL),(1955134447,28136529,2,19028,1,1,1,'S',1,0.993703,360,1207345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 65, \"small_tick_hit\": 429, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 65, \"small_tick_hit\": 434}}',62.6438,206292350,2554854,NULL,'2022-04-07 16:21:21',1649348481,NULL),(1954780515,28136529,2,1688177,1,1,1,'S',1,0.992284,213,735669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 428, \"large_tick_hit\": 23, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 23, \"small_tick_hit\": 192}}',62.6706,205845477,1891652,NULL,'2022-03-15 20:04:31',1647374671,NULL),(1954760297,28136529,2,1592913,1,1,1,'XH',1,1,167,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 28}}',62.9082,205855903,830707,NULL,'2022-03-16 11:24:42',1647429882,NULL),(1954742527,28136529,2,8673,1,1,1,'SH',1,0.985577,118,1248760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 5, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',63.0126,205855755,440051,NULL,'2022-03-16 11:11:21',1647429081,NULL),(1953713575,28136529,2,296,1,1,1,'X',1,1,812,1010688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 806, \"large_tick_hit\": 6, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 6, \"small_tick_hit\": 72}}',63.0212,204427004,16286544,NULL,'2022-01-07 18:49:17',1641581357,NULL),(1955216204,28136529,2,1635657,1,1,1,'SH',1,0.995025,98,1139482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 103}}',63.06,206244460,305589,NULL,'2022-04-05 00:17:14',1649117834,NULL),(1955714342,28136529,2,1483056,1,1,1,'X',1,1,443,1183300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 10, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 10, \"small_tick_hit\": 429}}',63.1949,207019697,4219493,NULL,'2022-05-14 13:12:37',1652533957,NULL),(1955216571,28136529,2,1635660,1,1,1,'XH',1,1,102,1141524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 7, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 7, \"small_tick_hit\": 107}}',63.3677,206244453,308729,NULL,'2022-04-05 00:16:25',1649117785,NULL),(1955051589,28136529,2,51942,1,1,1,'X',1,1,382,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 133}}',63.4136,206156299,4484630,NULL,'2022-03-31 17:05:28',1648746328,NULL),(1955205408,28136529,2,426891,1,1,1,'SH',1,0.994819,155,1124150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 3, \"small_tick_hit\": 37, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 3, \"small_tick_hit\": 38}}',63.4517,206300479,709980,NULL,'2022-04-08 01:30:31',1649381431,NULL),(1953973834,28136529,2,161787,1,1,1,'X',1,1,503,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 10, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 10, \"small_tick_hit\": 126}}',63.5637,204835053,6097032,NULL,'2022-01-26 01:10:25',1643159425,NULL),(1953995981,28136529,2,221771,1,1,1,'X',1,1,400,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 27, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 27, \"small_tick_hit\": 131}}',63.5805,204853677,3694310,NULL,'2022-01-26 21:25:02',1643232302,NULL),(1954647532,28136529,2,38048,1,1,1,'S',1,0.984402,378,934211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 382, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 189}}',63.6825,205600058,4413020,NULL,'2022-03-03 03:05:56',1646276756,NULL),(1954643121,28136529,2,35611,1,1,1,'S',1,0.996396,499,959573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"small_tick_hit\": 54, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 56}}',63.733,205632445,7580920,NULL,'2022-03-04 21:32:14',1646429534,NULL),(1957083626,28136529,2,577885,1,1,1,'S',1,0.993056,257,1058938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 31, \"small_tick_hit\": 172, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 31, \"small_tick_hit\": 175}}',63.7352,208835506,1532867,NULL,'2022-08-17 00:26:31',1660695991,NULL),(1953904062,28136529,2,57699,1,1,1,'S',1,0.999289,1171,933542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 969, \"large_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 437}}',63.866,204693868,23839088,NULL,'2022-01-19 22:09:19',1642630159,NULL),(1954431789,28136529,2,1215580,1,1,1,'X',1,1,174,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 47}}',64.3377,205351223,780014,NULL,'2022-02-18 20:39:10',1645216750,NULL),(1955482928,28136529,2,1993380,1,1,1,'A',1,0.960177,112,684502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 159, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 58}}',64.7993,206691879,357236,NULL,'2022-04-26 18:48:03',1650998883,NULL),(1955170540,28136529,2,1168340,1,1,1,'SH',1,0.99375,244,935166,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 288, \"small_tick_hit\": 30, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 31}}',64.8207,206274001,1628532,NULL,'2022-04-06 16:20:50',1649262050,NULL),(1955097047,28136529,2,2063973,1,1,1,'S',1,0.998782,571,959532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 571, \"small_tick_hit\": 250}}',64.922,206156145,7957710,NULL,'2022-03-31 16:57:12',1648745832,NULL),(1954751694,28136529,2,589035,1,1,1,'S',1,0.995423,535,1054065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 1, \"small_tick_hit\": 770, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 1, \"small_tick_hit\": 776}}',64.9291,205718805,7391687,NULL,'2022-03-09 10:43:23',1646822603,NULL),(1956577007,28136529,2,710863,0,1,1,'A',1,0.966245,98,570642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 200, \"large_tick_hit\": 2, \"small_tick_hit\": 27, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',65.1312,208077218,452630,NULL,'2022-07-06 16:00:32',1657123232,NULL),(1954296281,28136529,2,63804,1,1,1,'S',1,0.990648,705,772029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1194, \"large_tick_hit\": 167, \"small_tick_hit\": 228, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1205, \"large_tick_hit\": 167, \"small_tick_hit\": 232}}',65.2217,205048683,16852360,NULL,'2022-02-04 16:27:24',1643992044,NULL),(1954298710,28136529,2,2019740,1,1,1,'S',1,0.992231,314,852164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 486, \"large_tick_hit\": 30, \"small_tick_hit\": 378, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 30, \"small_tick_hit\": 383}}',65.2379,205143379,3173944,NULL,'2022-02-08 21:15:35',1644354935,NULL),(1955066186,28136529,2,1509549,1,1,1,'A',1,0.978761,227,678852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 419, \"large_tick_hit\": 7, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 7, \"small_tick_hit\": 128}}',65.3526,206084337,2007530,NULL,'2022-03-27 17:46:02',1648403162,NULL),(1955272414,28136529,2,203993,1,1,1,'X',1,1,179,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 179, \"small_tick_hit\": 36}}',65.4655,206515908,810204,NULL,'2022-04-17 23:34:22',1650238462,NULL),(1954939503,28136529,2,791635,1,1,1,'S',1,0.998559,336,1071621,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 358}}',65.5848,206022314,3035391,NULL,'2022-03-24 19:44:42',1648151082,NULL),(1954265505,28136529,2,40199,1,1,1,'X',1,1,205,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 4, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 4, \"small_tick_hit\": 203}}',65.682,205107839,934171,NULL,'2022-02-07 02:42:17',1644201737,NULL),(1955347911,28136529,2,936800,1,1,1,'S',1,0.995885,148,1073289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 18, \"small_tick_hit\": 94, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 18, \"small_tick_hit\": 95}}',65.7053,206467926,550948,NULL,'2022-04-15 21:57:17',1650059837,NULL),(1954416007,28136529,2,52862,1,1,1,'S',1,0.992553,435,816096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 719, \"large_tick_hit\": 11, \"small_tick_hit\": 203, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 11, \"small_tick_hit\": 206}}',65.723,205352911,5604954,NULL,'2022-02-18 21:58:39',1645221519,NULL),(1954875273,28136529,2,143033,1,1,1,'X',1,1,798,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 165, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 165, \"small_tick_hit\": 420}}',65.7527,206004161,12080476,NULL,'2022-03-23 20:03:18',1648065798,NULL),(1958140985,28136529,2,66729,1,1,1,'S',1,0.99631,538,910974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 650, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 651, \"small_tick_hit\": 162}}',66.0603,210178660,9223160,NULL,'2022-11-11 08:58:35',1668157115,NULL),(1955979205,28136529,2,79982,1,1,1,'S',1,0.996591,521,872176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 560, \"large_tick_hit\": 99, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 99, \"small_tick_hit\": 218}}',66.1801,207307758,5693204,NULL,'2022-05-29 10:28:57',1653820137,NULL),(1954278798,28136529,2,1995049,1,1,1,'S',1,0.997748,439,978864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 43, \"small_tick_hit\": 447, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 43, \"small_tick_hit\": 449}}',66.2732,205143267,4232982,NULL,'2022-02-08 21:07:36',1644354456,NULL),(1954108705,28136529,2,19043,1,1,1,'X',1,1,249,535803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 249, \"small_tick_hit\": 40}}',66.3683,204983646,935557,NULL,'2022-02-01 15:05:01',1643727901,NULL),(1954237217,28136529,2,21010,0,1,1,'S',1,0.995459,928,834487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1608, \"small_tick_hit\": 365, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',66.4017,205046342,30470906,NULL,'2022-02-04 14:27:25',1643984845,NULL),(1954788271,28136529,2,257546,1,1,1,'X',1,1,383,1060198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 99, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 99, \"small_tick_hit\": 183}}',66.5554,205805632,2981201,NULL,'2022-03-13 16:39:13',1647189553,NULL),(1954085476,28136529,2,140217,1,1,1,'X',1,1,403,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 274}}',66.5647,204850198,4956320,NULL,'2022-01-26 18:32:50',1643221970,NULL),(1955129779,28136529,2,9904,1,1,1,'X',1,1,194,1083569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"small_tick_hit\": 27}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 27}}',66.621,206341192,1097343,NULL,'2022-04-09 21:56:55',1649541415,NULL),(1955240808,28136529,2,146235,1,1,1,'S',1,0.985437,393,797024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 584, \"large_tick_hit\": 41, \"small_tick_hit\": 187, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 41, \"small_tick_hit\": 194}}',66.6574,206292595,5020350,NULL,'2022-04-07 16:35:45',1649349345,NULL),(1955165244,28136529,2,45444,1,1,1,'SH',1,0.992647,115,1136360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"small_tick_hit\": 20, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 115, \"small_tick_hit\": 21}}',66.7577,206355283,493449,NULL,'2022-04-10 13:51:17',1649598677,NULL),(1956129104,28136529,2,3529084,1,1,1,'S',1,0.982394,252,671498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 472, \"large_tick_hit\": 42, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 42, \"small_tick_hit\": 44}}',66.7602,207511197,2006720,NULL,'2022-06-08 15:50:37',1654703437,NULL),(1956891482,28136529,2,2880982,1,1,1,'S',1,0.99359,110,963320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 10, \"small_tick_hit\": 45, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 10, \"small_tick_hit\": 46}}',67.2959,208518646,388590,NULL,'2022-07-30 21:33:52',1659216832,NULL),(1954993729,28136529,2,935029,1,1,1,'S',1,0.994012,103,962499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 103, \"small_tick_hit\": 64}}',67.3127,206176002,368090,NULL,'2022-04-01 18:36:31',1648838191,NULL),(1954038445,28136529,2,1199808,1,1,1,'S',1,0.993342,468,507148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 491, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 256}}',67.355,204836276,2920593,NULL,'2022-01-26 02:30:13',1643164213,NULL),(1955226652,28136529,2,1327496,1,1,1,'XH',1,1,107,1255678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 15, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 15, \"small_tick_hit\": 133}}',67.3683,206235169,264568,NULL,'2022-04-04 13:47:42',1649080062,NULL),(1955216324,28136529,2,1635658,1,1,1,'X',1,1,147,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 30, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 30, \"small_tick_hit\": 77}}',67.3932,206244433,479498,NULL,'2022-04-05 00:14:20',1649117660,NULL),(1955143817,28136529,2,1954129,1,1,1,'A',1,0.958333,121,743453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 156, \"large_tick_hit\": 1, \"small_tick_hit\": 73, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 1, \"small_tick_hit\": 76}}',67.398,206244831,455590,NULL,'2022-04-05 00:49:45',1649119785,NULL),(1953839741,28136529,2,1342273,1,1,1,'S',1,0.997694,726,946910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 731, \"large_tick_hit\": 12, \"small_tick_hit\": 555, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 12, \"small_tick_hit\": 557}}',67.519,204642108,12820530,NULL,'2022-01-17 10:50:37',1642416637,NULL),(1955122247,28136529,2,259,1,1,1,'SH',1,0.98913,83,1200422,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 8, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',67.7734,206244207,181511,NULL,'2022-04-04 23:50:27',1649116227,NULL),(1955636653,28136529,2,1584616,1,1,1,'S',1,0.996979,244,1057343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 25, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 25, \"small_tick_hit\": 87}}',67.8419,206870089,1447145,NULL,'2022-05-06 12:42:17',1651840937,NULL),(1954799246,28136529,2,299436,1,1,1,'SH',1,0.993976,206,1118176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 292}}',67.9143,205844559,1184246,NULL,'2022-03-15 19:12:44',1647371564,NULL),(1954729825,28136529,2,936800,1,1,1,'X',1,1,148,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 18, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 18, \"small_tick_hit\": 95}}',67.9434,205580410,523674,NULL,'2022-03-02 00:56:27',1646182587,NULL),(1955159810,28136529,2,1123768,1,1,1,'XH',1,1,139,1120689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 118}}',68.0318,206274157,559237,NULL,'2022-04-06 16:30:04',1649262604,NULL),(1955165334,28136529,2,45446,1,1,1,'SH',1,0.993506,99,1250427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 54, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 55}}',68.0973,206355344,317295,NULL,'2022-04-10 13:54:07',1649598847,NULL),(1955218793,28136529,2,1608129,1,1,1,'X',1,1,173,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 62}}',68.1532,206361726,772708,NULL,'2022-04-10 18:57:17',1649617037,NULL),(1954481521,28136529,2,208,1,1,1,'S',1,0.995876,484,1073265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 81, \"small_tick_hit\": 482, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 81, \"small_tick_hit\": 486}}',68.4454,205441245,5621986,NULL,'2022-02-22 22:28:23',1645568903,NULL),(1954699848,28136529,2,845468,1,1,1,'S',1,0.997275,218,1062308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 36, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 36, \"small_tick_hit\": 149}}',68.5792,205622722,1127376,NULL,'2022-03-04 11:07:04',1646392024,NULL),(1954683515,28136529,2,69073,1,1,1,'X',1,1,516,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 43, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 43, \"small_tick_hit\": 228}}',68.5815,205632650,7597080,NULL,'2022-03-04 21:43:57',1646430237,NULL),(1954644602,28136529,2,1413505,1,1,1,'S',1,0.980794,327,734501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 464, \"large_tick_hit\": 85, \"small_tick_hit\": 217, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 85, \"small_tick_hit\": 221}}',68.8511,205622790,3102610,NULL,'2022-03-04 11:13:49',1646392429,NULL),(1954109160,28136529,2,19363,1,1,1,'S',1,0.998563,546,960405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 2, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 2, \"small_tick_hit\": 150}}',69.0793,205000923,7267622,NULL,'2022-02-02 12:30:00',1643805000,NULL),(1955159665,28136529,2,752905,0,1,1,'S',1,0.989051,97,848779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 127, \"large_tick_hit\": 3, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',69.2156,206361816,302969,NULL,'2022-04-10 19:02:15',1649617335,NULL),(1955061645,28136529,2,59572,1,1,1,'XH',1,1,97,1143348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 76}}',69.4929,206174426,307259,NULL,'2022-04-01 17:05:30',1648832730,NULL),(1954148508,28136529,2,3262088,1,1,1,'S',1,0.994878,487,884302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 571, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 574, \"small_tick_hit\": 207}}',69.7816,204877682,5928368,NULL,'2022-01-27 21:39:33',1643319573,NULL),(1954952673,28136529,2,81781,1,1,1,'X',1,1,666,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 41, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 41, \"small_tick_hit\": 174}}',69.8299,205874276,9870860,NULL,'2022-03-17 10:09:23',1647511763,NULL),(1957846099,28136529,2,33610,1,1,1,'S',1,0.992504,507,1013322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 508, \"large_tick_hit\": 24, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 24, \"small_tick_hit\": 131}}',69.8329,209780816,7942143,NULL,'2022-10-15 14:29:10',1665844150,NULL),(1955249982,28136529,2,1672087,1,1,1,'X',1,1,324,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 3, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 3, \"small_tick_hit\": 306}}',69.9153,206436672,2574444,NULL,'2022-04-14 13:18:46',1649942326,NULL),(1955200649,28136529,2,2983611,1,1,1,'S',1,0.991163,203,733169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 445, \"large_tick_hit\": 24, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 24, \"small_tick_hit\": 205}}',70.025,206361576,1957276,NULL,'2022-04-10 18:50:16',1649616616,NULL),(1954703165,28136529,2,853966,1,1,1,'X',1,1,257,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 7, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 7, \"small_tick_hit\": 98}}',70.204,205622741,1664480,NULL,'2022-03-04 11:08:57',1646392137,NULL),(1954093925,28136529,2,3407365,1,1,1,'S',1,0.995522,436,958275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 2, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',70.236,204836043,5775290,NULL,'2022-01-26 02:15:51',1643163351,NULL),(1956305571,28136529,2,32570,1,1,1,'S',1,0.997026,814,441914,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1177, \"large_tick_hit\": 144, \"small_tick_hit\": 355, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1180, \"large_tick_hit\": 144, \"small_tick_hit\": 357}}',70.3572,207753835,10960100,NULL,'2022-06-20 13:01:21',1655730081,NULL),(1955170553,28136529,2,1168340,1,1,1,'X',1,1,289,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"small_tick_hit\": 31}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 31}}',70.3998,206274021,2070754,NULL,'2022-04-06 16:22:16',1649262136,NULL),(1954172320,28136529,2,1838660,1,1,1,'S',1,0.996795,209,1058634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 103}}',70.5109,205010866,1179513,NULL,'2022-02-02 21:26:30',1643837190,NULL),(1954172514,28136529,2,1838663,1,1,1,'X',1,1,262,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 6, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 6, \"small_tick_hit\": 82}}',70.6263,205010904,1649592,NULL,'2022-02-02 21:28:40',1643837320,NULL),(1954040857,28136529,2,1211836,1,1,1,'S',1,0.991987,248,791531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 479, \"small_tick_hit\": 140, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 142}}',70.9166,204774472,2230556,NULL,'2022-01-23 08:13:24',1642925604,NULL),(1956620587,28136529,2,79288,1,1,1,'X',1,1,484,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 144, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 144, \"small_tick_hit\": 161}}',71.2079,208129492,5059970,NULL,'2022-07-09 11:18:04',1657365484,NULL),(1954243512,28136529,2,654003,1,1,1,'X',1,1,286,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 192}}',71.2275,205158178,2055580,NULL,'2022-02-09 16:32:42',1644424362,NULL),(1954005184,28136529,2,36402,1,1,1,'X',1,1,403,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 30, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 30, \"small_tick_hit\": 53}}',71.3543,204741211,3713534,NULL,'2022-01-21 23:27:43',1642807663,NULL),(1955140171,28136529,2,2547378,1,1,1,'S',1,0.983704,198,648314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 524, \"large_tick_hit\": 7, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 7, \"small_tick_hit\": 134}}',71.4141,206300296,2001890,NULL,'2022-04-08 01:14:22',1649380462,NULL),(1955094893,28136529,2,433427,1,1,1,'X',1,1,154,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 4, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 4, \"small_tick_hit\": 42}}',71.486,206175871,595924,NULL,'2022-04-01 18:29:48',1648837788,NULL),(1955129996,28136529,2,659785,1,1,1,'XH',1,1,126,1255675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 135}}',71.7162,206255815,382218,NULL,'2022-04-05 16:50:49',1649177449,NULL),(1957130116,28136529,2,64896,1,1,1,'X',1,1,804,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 768, \"large_tick_hit\": 36, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 36, \"small_tick_hit\": 322}}',71.7602,208753744,18985880,NULL,'2022-08-12 18:55:35',1660330535,NULL),(1956177072,28136529,2,600359,0,1,1,'A',1,0.963115,112,665308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 185, \"large_tick_hit\": 2, \"small_tick_hit\": 48, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 2, \"small_tick_hit\": 52}}',72.2561,207598047,552180,NULL,'2022-06-12 18:54:17',1655060057,NULL),(1954109971,28136529,2,19882,1,1,1,'X',1,1,241,1079693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 60}}',72.2747,204879114,1637722,NULL,'2022-01-27 23:20:16',1643325616,NULL),(1955396730,28136529,2,3323514,1,1,1,'X',1,1,388,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 215}}',73.4084,206654744,3703718,NULL,'2022-04-24 17:22:43',1650820963,NULL),(1955254629,28136529,2,4565,1,1,1,'X',1,1,222,1064219,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 33, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 33, \"small_tick_hit\": 68}}',73.4955,206377231,1207278,NULL,'2022-04-11 14:14:22',1649686462,NULL),(1954693043,28136529,2,2675712,1,1,1,'X',1,1,260,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 34, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 34, \"small_tick_hit\": 219}}',73.7754,205604753,1475086,NULL,'2022-03-03 11:05:00',1646305500,NULL),(1954019614,28136529,2,1477261,1,1,1,'S',1,0.995314,664,839670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 926, \"large_tick_hit\": 1, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',73.8457,204774570,11336154,NULL,'2022-01-23 08:22:18',1642926138,NULL),(1954514875,28136529,2,32175,1,1,1,'S',1,0.996078,293,978809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 11, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 11, \"small_tick_hit\": 217}}',73.9476,205475615,2650950,NULL,'2022-02-24 17:06:33',1645722393,NULL),(1954846853,28136529,2,3183737,1,1,1,'S',1,0.990909,320,787795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 521, \"large_tick_hit\": 18, \"small_tick_hit\": 551, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 18, \"small_tick_hit\": 555}}',73.988,205845770,4342170,NULL,'2022-03-15 20:21:21',1647375681,NULL),(1955067998,28136529,2,3309941,1,1,1,'S',1,0.998952,777,966258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"large_tick_hit\": 119, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 119, \"small_tick_hit\": 177}}',74.0959,206171535,15383960,NULL,'2022-04-01 14:10:29',1648822229,NULL),(1954751195,28136529,2,21410,1,1,1,'X',1,1,410,1087637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 32, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 32, \"small_tick_hit\": 224}}',74.1796,205845084,4324721,NULL,'2022-03-15 19:41:57',1647373317,NULL),(1954780198,28136529,2,1687458,1,1,1,'X',1,1,325,1085063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 20, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 20, \"small_tick_hit\": 276}}',74.3534,205845517,2893311,NULL,'2022-03-15 20:06:38',1647374798,NULL),(1955218597,28136529,2,1608125,1,1,1,'S',1,0.98893,103,729501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 160, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 108}}',74.7213,206361701,352000,NULL,'2022-04-10 18:55:42',1649616942,NULL),(1954816961,28136529,2,2881292,1,1,1,'S',1,0.996702,503,856228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 624, \"large_tick_hit\": 199, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 199, \"small_tick_hit\": 387}}',75.1376,205820007,6215712,NULL,'2022-03-14 11:42:18',1647258138,NULL),(1954498767,28136529,2,21422,1,1,1,'X',1,1,650,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 95, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 95, \"small_tick_hit\": 163}}',75.1511,205462328,8962102,NULL,'2022-02-23 23:24:41',1645658681,NULL),(1954031305,28136529,2,57831,1,1,1,'X',1,1,605,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 605, \"small_tick_hit\": 225}}',75.2252,204774538,11173910,NULL,'2022-01-23 08:19:37',1642925977,NULL),(1956014096,28136529,2,402031,1,1,1,'X',1,1,145,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 69}}',75.5206,207226722,670750,NULL,'2022-05-25 11:45:59',1653479159,NULL),(1955127890,28136529,2,4566,1,1,1,'X',1,1,269,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 22, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 22, \"small_tick_hit\": 51}}',75.7323,206241305,1740918,NULL,'2022-04-04 19:58:12',1649102292,NULL),(1955124419,28136529,2,1393319,1,1,1,'A',1,0.968421,156,696794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 239, \"small_tick_hit\": 37, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 40}}',76.0423,206273933,746950,NULL,'2022-04-06 16:17:23',1649261843,NULL),(1955226945,28136529,2,1327681,1,1,1,'X',1,1,164,1057257,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 47, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 47, \"small_tick_hit\": 93}}',76.2442,206235113,515118,NULL,'2022-04-04 13:44:03',1649079843,NULL),(1955603280,28136529,2,3010804,1,1,1,'SH',1,0.992248,152,1022788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 179, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 207}}',76.3774,206826347,683977,NULL,'2022-05-03 22:50:59',1651618259,NULL),(1954033582,28136529,2,1180151,1,1,1,'X',1,1,143,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 34}}',76.4711,204791469,539168,NULL,'2022-01-23 23:28:47',1642980527,NULL),(1955530368,28136529,2,26817,1,1,1,'S',1,0.983471,255,1036099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 263, \"small_tick_hit\": 94, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 97}}',76.5477,206859231,2270144,NULL,'2022-05-05 19:29:50',1651778990,NULL),(1955110940,28136529,2,932223,1,1,1,'X',1,1,131,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 77}}',76.628,206175952,543170,NULL,'2022-04-01 18:33:57',1648838037,NULL),(1955997680,28136529,2,3037976,1,1,1,'S',1,0.983226,343,758872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 516, \"large_tick_hit\": 5, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 5, \"small_tick_hit\": 244}}',76.8687,207225641,3202834,NULL,'2022-05-25 09:55:56',1653472556,NULL),(1954754397,28136529,2,24688,1,1,1,'S',1,0.99632,491,1204054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 159, \"small_tick_hit\": 592, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 159, \"small_tick_hit\": 596}}',77.318,205818187,3942905,NULL,'2022-03-14 08:20:35',1647246035,NULL),(1955288764,28136529,2,3184370,1,1,1,'S',1,0.997151,199,1060690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 152}}',77.4909,206394611,1084227,NULL,'2022-04-12 11:54:00',1649764440,NULL),(1955472485,28136529,2,3249750,1,1,1,'S',1,0.994633,500,848808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 700, \"small_tick_hit\": 412, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 704, \"small_tick_hit\": 414}}',77.8838,206607943,6664872,NULL,'2022-04-22 17:32:59',1650648779,NULL),(1954202109,28136529,2,3400025,1,1,1,'S',1,0.981481,210,959211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"small_tick_hit\": 214, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 210, \"small_tick_hit\": 222}}',78.0076,204878563,1405600,NULL,'2022-01-27 22:36:10',1643322970,NULL),(1954201896,28136529,2,119803,1,1,1,'S',1,0.991509,612,862553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 779, \"small_tick_hit\": 272, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 783, \"small_tick_hit\": 277}}',78.0368,205032486,9749588,NULL,'2022-02-03 20:59:23',1643921963,NULL),(1955042012,28136529,2,44784,1,1,1,'X',1,1,467,974784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 118, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 118, \"small_tick_hit\": 425}}',78.0973,206041437,4053034,NULL,'2022-03-25 19:12:57',1648235577,NULL),(1954822477,28136529,2,2896259,1,1,1,'X',1,1,667,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 443}}',78.1455,205855562,10825818,NULL,'2022-03-16 10:52:32',1647427952,NULL),(1954238386,28136529,2,22993,1,1,1,'S',1,0.997409,314,958927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 28, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 28, \"small_tick_hit\": 72}}',78.1516,205034439,2173086,NULL,'2022-02-03 22:55:37',1643928937,NULL),(1957245359,28136529,2,1099383,1,1,1,'A',1,0.969555,126,625578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 265, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 153}}',78.2138,208963259,669950,NULL,'2022-08-23 22:05:37',1661292337,NULL),(1954092843,28136529,2,3401004,1,1,1,'S',1,0.996416,198,883798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_tick_hit\": 4, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 4, \"small_tick_hit\": 50}}',78.2814,204774744,1030384,NULL,'2022-01-23 08:35:48',1642926948,NULL),(1954789618,28136529,2,264637,1,1,1,'X',1,1,347,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 48, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 48, \"small_tick_hit\": 229}}',78.512,205818246,2658526,NULL,'2022-03-14 08:28:27',1647246507,NULL),(1954080450,28136529,2,132411,1,1,1,'S',1,0.998086,712,925236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 761, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 763, \"small_tick_hit\": 282}}',78.5944,204791451,12440304,NULL,'2022-01-23 23:27:48',1642980468,NULL),(1955171118,28136529,2,2245767,1,1,1,'X',1,1,163,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 77}}',78.845,206341097,675638,NULL,'2022-04-09 21:50:05',1649541005,NULL),(1956300325,28136529,2,3471756,1,1,1,'S',1,0.988148,275,750940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 458, \"large_tick_hit\": 25, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 25, \"small_tick_hit\": 186}}',78.8773,207753945,2645212,NULL,'2022-06-20 13:07:30',1655730450,NULL),(1954841542,28136529,2,3178952,1,1,1,'S',1,0.995575,512,873405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 634, \"large_tick_hit\": 2, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 2, \"small_tick_hit\": 265}}',79.0337,205820234,6746552,NULL,'2022-03-14 12:04:42',1647259482,NULL),(1955156569,28136529,2,1119043,1,1,1,'SH',1,0.993103,189,1117357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',79.2052,206235065,1000894,NULL,'2022-04-04 13:41:17',1649079677,NULL),(1955439708,28136529,2,1139717,1,1,1,'A',1,0.961832,170,902385,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 190, \"small_tick_hit\": 62, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 195, \"small_tick_hit\": 67}}',79.325,206591876,794729,NULL,'2022-04-21 21:31:49',1650576709,NULL),(1955052386,28136529,2,2577340,1,1,1,'SH',1,0.995305,248,1117258,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 178}}',79.4959,206060334,1714568,NULL,'2022-03-26 16:08:54',1648310934,NULL),(1956695370,28136529,2,1295814,1,1,1,'SH',1,0.997738,308,965505,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 340, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 101}}',79.8439,208228832,2535091,NULL,'2022-07-14 18:16:13',1657822573,NULL),(1956273250,28136529,2,3638483,1,1,1,'S',1,0.990175,426,916823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 452, \"large_tick_hit\": 8, \"small_tick_hit\": 447, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 8, \"small_tick_hit\": 454}}',80.0063,207599977,5495170,NULL,'2022-06-12 20:55:15',1655067315,NULL),(1954031925,28136529,2,361380,1,1,1,'S',1,0.998066,354,965574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 12, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 12, \"small_tick_hit\": 163}}',80.1732,204741151,3024744,NULL,'2022-01-21 23:24:09',1642807449,NULL),(1954041326,28136529,2,406970,1,1,1,'X',1,1,183,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 3, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 3, \"small_tick_hit\": 78}}',80.346,204835621,1011120,NULL,'2022-01-26 01:48:01',1643161681,NULL),(1956531811,28136529,2,1295814,1,1,1,'X',1,1,341,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 101}}',80.3694,208129423,2884950,NULL,'2022-07-09 11:13:04',1657365184,NULL),(1955226103,28136529,2,1655891,0,1,1,'X',1,1,151,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 48}}',80.5218,206244503,582180,NULL,'2022-04-05 00:21:29',1649118089,NULL),(1954481618,28136529,2,2787707,1,1,1,'X',1,1,222,1068229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222}, \"maximum_statistics\": {\"great\": 222}}',80.6406,205461996,1367186,NULL,'2022-02-23 22:53:23',1645656803,NULL),(1956261429,28136529,2,94187,1,1,1,'X',1,1,883,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 772, \"large_tick_hit\": 111, \"small_tick_hit\": 574}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 111, \"small_tick_hit\": 574}}',80.7603,207567097,16547000,NULL,'2022-06-11 11:12:27',1654945947,NULL),(1954802266,28136529,2,308262,1,1,1,'S',1,0.987441,261,782988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 368, \"large_tick_hit\": 11, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 11, \"small_tick_hit\": 252}}',80.8372,205844823,1876612,NULL,'2022-03-15 19:28:02',1647372482,NULL),(1954107850,28136529,2,683782,1,1,1,'S',1,0.99784,149,1185216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',80.874,204878668,519431,NULL,'2022-01-27 22:45:01',1643323501,NULL),(1955205007,28136529,2,3210175,1,1,1,'S',1,0.995392,142,1059883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 44, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 44, \"small_tick_hit\": 75}}',80.9212,206244770,419684,NULL,'2022-04-05 00:44:23',1649119463,NULL),(1954491252,28136529,2,172611,1,1,1,'S',1,0.995137,838,909540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1199, \"large_tick_hit\": 70, \"small_tick_hit\": 982, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1201, \"large_tick_hit\": 70, \"small_tick_hit\": 991}}',81.3446,205493248,18173476,NULL,'2022-02-25 16:18:50',1645805930,NULL),(1954798746,28136529,2,298154,1,1,1,'S',1,0.998152,288,961208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 253}}',81.5381,205844542,2069888,NULL,'2022-03-15 19:11:40',1647371500,NULL),(1955172607,28136529,2,2245784,1,1,1,'S',1,0.996016,163,901833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"large_tick_hit\": 2, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 73}}',81.7178,206341069,839490,NULL,'2022-04-09 21:48:05',1649540885,NULL),(1955204244,28136529,2,3210173,1,1,1,'X',1,1,172,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 18, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 18, \"small_tick_hit\": 73}}',81.778,206244758,724814,NULL,'2022-04-05 00:43:09',1649119389,NULL),(1955481625,28136529,2,1992558,1,1,1,'X',1,1,157,1057253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 82}}',81.8124,206691776,669584,NULL,'2022-04-26 18:42:55',1650998575,NULL),(1954230919,28136529,2,2943103,1,1,1,'X',1,1,194,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 3, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 3, \"small_tick_hit\": 75}}',81.9692,205143474,944650,NULL,'2022-02-08 21:22:31',1644355351,NULL),(1953990474,28136529,2,700792,1,1,1,'X',1,1,408,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 48, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 48, \"small_tick_hit\": 177}}',82.432,204834318,3573258,NULL,'2022-01-26 00:17:32',1643156252,NULL),(1956101963,28136529,2,70050,1,1,1,'X',1,1,465,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 127}}',82.4425,207526566,5370438,NULL,'2022-06-09 11:43:28',1654775008,NULL),(1954674798,28136529,2,779416,1,1,1,'S',1,0.996997,270,921317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 46}}',82.5507,205632202,2271820,NULL,'2022-03-04 21:18:49',1646428729,NULL),(1955225813,28136529,2,1655728,1,1,1,'X',1,1,153,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 30}}',82.7626,206272376,597048,NULL,'2022-04-06 14:51:17',1649256677,NULL),(1955159813,28136529,2,40206,1,1,1,'S',1,0.994728,280,969302,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 278, \"large_tick_hit\": 44, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 44, \"small_tick_hit\": 244}}',82.8556,206361323,2336937,NULL,'2022-04-10 18:38:38',1649615918,NULL),(1957355753,28136529,2,47857,1,1,1,'X',1,1,346,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 30}}',83.0196,209124896,2968920,NULL,'2022-09-02 13:04:42',1662123882,NULL),(1957345548,28136529,2,38269,1,1,1,'X',1,1,166,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 166, \"small_tick_hit\": 46}}',83.1894,209159443,871960,NULL,'2022-09-04 07:58:52',1662278332,NULL),(1955156228,28136529,2,1119026,1,1,1,'XH',1,1,212,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 87}}',83.2777,206235016,1148892,NULL,'2022-04-04 13:38:20',1649079500,NULL),(1955288623,28136529,2,3184369,1,1,1,'SH',1,0.993023,240,1021857,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"small_tick_hit\": 187, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 190}}',83.2851,206394636,1559333,NULL,'2022-04-12 11:55:48',1649764548,NULL),(1953989042,28136529,2,25990,1,1,1,'X',1,1,321,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 173}}',83.6139,204848380,1251144,NULL,'2022-01-26 16:57:55',1643216275,NULL),(1953951852,28136529,2,1627469,1,1,1,'X',1,1,410,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 7, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 7, \"small_tick_hit\": 249}}',83.7367,204666777,4117098,NULL,'2022-01-18 15:53:50',1642521230,NULL),(1953811629,28136529,2,88700,1,1,1,'S',1,0.998626,1176,957448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1129, \"large_tick_hit\": 50, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1130, \"large_tick_hit\": 50, \"small_tick_hit\": 276}}',83.7889,204427105,39777910,NULL,'2022-01-07 18:54:22',1641581662,NULL),(1954649650,28136529,2,1425691,1,1,1,'S',1,0.989071,228,1180503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 54, \"small_tick_hit\": 315, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 54, \"small_tick_hit\": 321}}',83.8158,205622857,924770,NULL,'2022-03-04 11:19:05',1646392745,NULL),(1955221411,28136529,2,502574,1,1,1,'X',1,1,164,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 1, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 1, \"small_tick_hit\": 69}}',83.8234,206300629,846630,NULL,'2022-04-08 01:44:20',1649382260,NULL),(1956630554,28136529,2,2176961,1,1,1,'S',1,0.997199,440,908992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 478, \"large_tick_hit\": 8, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 8, \"small_tick_hit\": 226}}',84.2398,208129470,4668720,NULL,'2022-07-09 11:16:15',1657365375,NULL),(1955507941,28136529,2,296,0,1,1,'X',1,1,812,556580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 806, \"large_tick_hit\": 6, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 6, \"small_tick_hit\": 72}}',84.2823,206859079,8889936,NULL,'2022-05-05 19:20:59',1651778459,NULL),(1955142959,28136529,2,2553198,1,1,1,'S',1,0.998573,490,1061053,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 211}}',84.4138,206360106,6249363,NULL,'2022-04-10 17:39:19',1649612359,NULL),(1955218740,28136529,2,1608128,1,1,1,'S',1,0.98524,120,775434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 160, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 108}}',84.6256,206361689,423690,NULL,'2022-04-10 18:55:03',1649616903,NULL),(1954669584,28136529,2,3278687,1,1,1,'S',1,0.99701,373,903014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 417, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 250}}',84.8114,205622046,3463936,NULL,'2022-03-04 10:08:59',1646388539,NULL),(1955351456,28136529,2,1607370,1,1,1,'S',1,0.991655,316,795428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 522, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 193}}',84.8261,206383228,2848590,NULL,'2022-04-11 20:00:32',1649707232,NULL),(1954817139,28136529,2,1783725,1,1,1,'A',1,0.972678,130,854676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 143, \"small_tick_hit\": 35, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 36}}',85.1491,205845628,460014,NULL,'2022-03-15 20:12:48',1647375168,NULL),(1954693116,28136529,2,2675713,1,1,1,'XH',1,1,228,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 50, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 50, \"small_tick_hit\": 242}}',85.3263,205632103,1211379,NULL,'2022-03-04 21:13:20',1646428400,NULL),(1954197809,28136529,2,3287542,1,1,1,'S',1,0.997868,240,1181707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 2, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 2, \"small_tick_hit\": 229}}',85.353,204977562,1283028,NULL,'2022-02-01 07:12:32',1643699552,NULL),(1954693276,28136529,2,2675772,1,1,1,'S',1,0.991045,145,1083930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 164, \"large_tick_hit\": 3, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',85.5873,205632126,489234,NULL,'2022-03-04 21:14:37',1646428477,NULL),(1955165863,28136529,2,2609734,1,1,1,'S',1,0.994318,310,1053600,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 310, \"small_tick_hit\": 218}}',85.8644,206300120,2516178,NULL,'2022-04-08 00:57:29',1649379449,NULL),(1955326916,28136529,2,2431822,1,1,1,'S',1,0.994958,266,834179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 387, \"large_tick_hit\": 39, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 39, \"small_tick_hit\": 167}}',85.8869,206467836,2237052,NULL,'2022-04-15 21:51:50',1650059510,NULL),(1954498936,28136529,2,21719,1,1,1,'S',1,0.998613,597,1059896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 121, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 121, \"small_tick_hit\": 124}}',86.0303,205418138,7626439,NULL,'2022-02-21 18:48:37',1645469317,NULL),(1956108976,28136529,2,370551,1,1,1,'S',1,0.997227,675,926300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 721, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 723, \"small_tick_hit\": 359}}',86.1234,207526511,11215452,NULL,'2022-06-09 11:38:24',1654774704,NULL),(1954802796,28136529,2,58062,0,1,1,'S',1,0.997972,700,875288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1155, \"large_tick_hit\": 49, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 1158, \"large_tick_hit\": 49, \"small_tick_hit\": 272}}',86.1335,205759322,14593440,NULL,'2022-03-11 15:56:52',1647014212,NULL),(1953945733,28136529,2,109974,1,1,1,'S',1,0.999015,762,969796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 761, \"large_tick_hit\": 1, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 1, \"small_tick_hit\": 253}}',86.5014,204633391,17633840,NULL,'2022-01-16 22:59:41',1642373981,NULL),(1955230314,28136529,2,1868306,1,1,1,'X',1,1,204,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 96}}',86.597,206234947,936772,NULL,'2022-04-04 13:32:32',1649079152,NULL),(1954240796,28136529,2,641721,1,1,1,'S',1,0.996845,334,962625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 300}}',87.0011,205158288,2778524,NULL,'2022-02-09 16:38:09',1644424689,NULL),(1957155957,28136529,2,3584736,1,1,1,'S',1,0.99711,153,863889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 2, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 2, \"small_tick_hit\": 155}}',87.1309,208756679,633094,NULL,'2022-08-12 22:11:52',1660342312,NULL),(1955198045,28136529,2,2981500,1,1,1,'S',1,0.998435,418,961287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 31, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 31, \"small_tick_hit\": 221}}',87.1434,206361613,3975952,NULL,'2022-04-10 18:51:53',1649616713,NULL),(1956393116,28136529,2,3226842,1,1,1,'S',1,0.985251,315,774191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 492, \"large_tick_hit\": 35, \"small_tick_hit\": 141, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 35, \"small_tick_hit\": 146}}',87.4437,207741453,4148410,NULL,'2022-06-19 20:37:01',1655671021,NULL),(1955051581,28136529,2,1467741,1,1,1,'S',1,0.989474,115,870395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 125, \"large_tick_hit\": 1, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 1, \"small_tick_hit\": 62}}',87.8675,206175773,356376,NULL,'2022-04-01 18:23:52',1648837432,NULL),(1955481767,28136529,2,1992682,1,1,1,'X',1,1,169,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 63}}',87.9805,206691736,732374,NULL,'2022-04-26 18:40:18',1650998418,NULL),(1955830812,28136529,2,1104780,1,1,1,'X',1,1,160,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 47}}',88.1275,207036319,662398,NULL,'2022-05-15 06:24:07',1652595847,NULL),(1953994117,28136529,2,211395,1,1,1,'S',1,0.994505,432,936257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 417, \"large_tick_hit\": 26, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 26, \"small_tick_hit\": 100}}',88.4865,204853646,4376276,NULL,'2022-01-26 21:23:16',1643232196,NULL),(1956239227,28136529,2,1543673,1,1,1,'S',1,0.994475,259,788915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 435, \"large_tick_hit\": 5, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 5, \"small_tick_hit\": 280}}',88.5379,207666726,2690280,NULL,'2022-06-16 11:25:04',1655378704,NULL),(1956689234,28136529,2,30787,1,1,1,'S',1,0.995546,342,964024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 50, \"small_tick_hit\": 105, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 50, \"small_tick_hit\": 107}}',88.5853,208224185,3142870,NULL,'2022-07-14 13:32:14',1657805534,NULL),(1957318956,28136529,2,2532379,1,1,1,'S',1,0.986564,279,885054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 303, \"large_tick_hit\": 4, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 209}}',88.715,209194361,1964534,NULL,'2022-09-06 11:10:38',1662462638,NULL),(1953994063,28136529,2,211154,1,1,1,'S',1,0.981651,354,806799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 439, \"large_tick_hit\": 17, \"small_tick_hit\": 79, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 17, \"small_tick_hit\": 82}}',88.8533,204834404,3879750,NULL,'2022-01-26 00:25:37',1643156737,NULL),(1957651082,28136529,2,3624698,1,1,1,'S',1,0.998319,404,962806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 3, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 3, \"small_tick_hit\": 191}}',88.8864,209461970,3988636,NULL,'2022-09-24 04:47:18',1663994838,NULL),(1955522677,28136529,2,161787,0,1,1,'X',1,1,503,530195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 10, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 10, \"small_tick_hit\": 126}}',88.9709,206858415,3312041,NULL,'2022-05-05 18:33:21',1651775601,NULL),(1954934645,28136529,2,1760471,1,1,1,'X',1,1,324,1057449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 4, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 4, \"small_tick_hit\": 156}}',89.3537,205896797,2711581,NULL,'2022-03-18 13:22:42',1647609762,NULL),(1954101808,28136529,2,2428828,1,1,1,'S',1,0.996448,343,962088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 220}}',89.6476,205010777,2923808,NULL,'2022-02-02 21:21:00',1643836860,NULL),(1954964331,28136529,2,3322286,1,1,1,'S',1,0.998487,483,960953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 178}}',89.659,205897029,7110730,NULL,'2022-03-18 13:35:39',1647610539,NULL),(1954018566,28136529,2,790131,1,1,1,'S',1,0.983051,316,851172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 349, \"large_tick_hit\": 29, \"small_tick_hit\": 144, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 29, \"small_tick_hit\": 149}}',89.7226,204774322,2389108,NULL,'2022-01-23 08:00:42',1642924842,NULL),(1954572420,28136529,2,3183738,1,1,1,'S',1,0.998865,460,974730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"small_tick_hit\": 420, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 421}}',89.7885,205463569,5274428,NULL,'2022-02-24 00:59:51',1645664391,NULL),(1954196760,28136529,2,1368964,1,1,1,'S',1,0.998832,498,959515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 64, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 64, \"small_tick_hit\": 358}}',89.8237,204878471,5315482,NULL,'2022-01-27 22:29:10',1643322550,NULL),(1954779993,28136529,2,2596016,1,1,1,'XH',1,1,296,1126270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 165}}',89.8787,205820041,2463197,NULL,'2022-03-14 11:46:27',1647258387,NULL),(1953904245,28136529,2,58063,0,1,1,'X',1,1,1425,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1335, \"large_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 1335, \"large_tick_hit\": 90}}',90.242,204693916,45145692,NULL,'2022-01-19 22:12:40',1642630360,NULL),(1954483317,28136529,2,156352,1,1,1,'S',1,0.998506,4689,940777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 8860, \"large_tick_hit\": 359, \"small_tick_hit\": 9500, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 8866, \"large_tick_hit\": 359, \"small_tick_hit\": 9522}}',90.3085,205464920,714330536,NULL,'2022-02-24 02:33:53',1645670033,NULL),(1954943640,28136529,2,341590,1,1,1,'X',1,1,459,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 11, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 11, \"small_tick_hit\": 44}}',90.3815,205915293,5102592,NULL,'2022-03-19 08:36:46',1647679006,NULL),(1954064057,28136529,2,1269345,0,1,1,'S',1,0.989189,134,495898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"small_tick_hit\": 40, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 41}}',91.0431,204835700,282658,NULL,'2022-01-26 01:53:17',1643161997,NULL),(1955138890,28136529,2,22819,1,1,1,'S',1,0.996803,650,1084885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 51, \"small_tick_hit\": 597, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 51, \"small_tick_hit\": 601}}',91.154,206307314,11070002,NULL,'2022-04-08 12:50:14',1649422214,NULL),(1955602973,28136529,2,3400830,1,1,1,'S',1,0.985611,122,678942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 223, \"large_tick_hit\": 4, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 4, \"small_tick_hit\": 47}}',91.7307,206732684,477046,NULL,'2022-04-29 01:58:22',1651197502,NULL),(1954875826,28136529,2,1291409,0,1,1,'A',1,0.978632,114,993019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 119, \"large_tick_hit\": 2, \"small_tick_hit\": 108, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',91.9497,205978497,363417,NULL,'2022-03-22 10:55:49',1647946549,NULL),(1955142853,28136529,2,2552715,1,1,1,'S',1,0.989011,392,834422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 525, \"small_tick_hit\": 195, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 199}}',92.4636,206300326,4070586,NULL,'2022-04-08 01:16:21',1649380581,NULL),(1954674904,28136529,2,1135616,0,1,1,'S',1,0.98543,371,848260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 436, \"large_tick_hit\": 19, \"small_tick_hit\": 289, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 19, \"small_tick_hit\": 295}}',93.0291,205580570,4028870,NULL,'2022-03-02 01:11:57',1646183517,NULL),(1955171396,28136529,2,1786610,1,1,1,'X',1,1,150,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 23}}',93.1908,206255961,588778,NULL,'2022-04-05 16:57:35',1649177855,NULL),(1955544825,28136529,2,36402,0,1,1,'S',1,0.991228,392,516582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 369, \"large_tick_hit\": 30, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 30, \"small_tick_hit\": 53}}',93.8853,206858528,1915217,NULL,'2022-05-05 18:40:47',1651776047,NULL),(1954788210,28136529,2,257229,1,1,1,'X',1,1,406,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 80, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 80, \"small_tick_hit\": 179}}',93.9101,205818081,3419066,NULL,'2022-03-14 08:08:19',1647245299,NULL),(1955171697,28136529,2,2245775,1,1,1,'S',1,0.996377,181,959541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 5, \"small_tick_hit\": 94, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 5, \"small_tick_hit\": 95}}',94.3167,206341050,827308,NULL,'2022-04-09 21:46:59',1649540819,NULL),(1955252419,28136529,2,2578578,1,1,1,'A',1,0.978673,223,834492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 268, \"small_tick_hit\": 145, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 149}}',94.9766,206470624,1273402,NULL,'2022-04-16 00:53:12',1650070392,NULL),(1954390659,28136529,2,36290,1,1,1,'S',1,0.99424,572,919183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 609, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 256}}',95.1212,205352961,8030876,NULL,'2022-02-18 22:01:15',1645221675,NULL),(1954005493,28136529,2,1442773,1,1,1,'S',1,0.998696,434,959499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',95.2334,204834524,4622864,NULL,'2022-01-26 00:34:00',1643157240,NULL),(1954874999,28136529,2,142449,1,1,1,'S',1,0.997063,486,958707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 87, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 87, \"small_tick_hit\": 195}}',95.248,205896579,6019870,NULL,'2022-03-18 13:07:00',1647608820,NULL),(1955228872,28136529,2,1656676,0,1,1,'S',1,0.994975,153,958070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 45, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 46}}',96.0226,206244476,734910,NULL,'2022-04-05 00:18:50',1649117930,NULL),(1955113722,28136529,2,510510,1,1,1,'X',1,1,188,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 6, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 6, \"small_tick_hit\": 94}}',96.3629,206174543,1034260,NULL,'2022-04-01 17:12:50',1648833170,NULL),(1956038869,28136529,2,3244035,1,1,1,'S',1,0.989873,309,747497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 556, \"large_tick_hit\": 4, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 4, \"small_tick_hit\": 223}}',96.37,207385238,3351444,NULL,'2022-06-02 08:51:59',1654159919,NULL),(1955203069,28136529,2,3210171,1,1,1,'A',1,0.961686,142,732939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 53, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 7, \"small_tick_hit\": 58}}',96.4543,206361093,703530,NULL,'2022-04-10 18:28:20',1649615300,NULL),(1956615036,28136529,2,1181952,1,1,1,'A',1,0.972906,237,747723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 326, \"large_tick_hit\": 4, \"small_tick_hit\": 65, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 4, \"small_tick_hit\": 67}}',96.6522,208129538,1881810,NULL,'2022-07-09 11:22:31',1657365751,NULL),(1954938487,28136529,2,1762788,1,1,1,'X',1,1,385,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 5, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 5, \"small_tick_hit\": 259}}',97.2299,205896738,3590302,NULL,'2022-03-18 13:18:33',1647609513,NULL),(1955520390,28136529,2,20103,1,1,1,'S',1,0.995575,364,1186453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 82, \"small_tick_hit\": 311, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 82, \"small_tick_hit\": 314}}',97.7512,206731311,2242527,NULL,'2022-04-29 00:07:15',1651190835,NULL),(1954900285,28136529,2,2787125,1,1,1,'S',1,0.99631,270,965297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270}, \"maximum_statistics\": {\"great\": 271}}',97.982,206004276,1878308,NULL,'2022-03-23 20:11:50',1648066310,NULL),(1954909405,28136529,2,42683,1,1,1,'X',1,1,543,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 31, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 31, \"small_tick_hit\": 125}}',98.1952,205884073,6702798,NULL,'2022-03-17 20:31:32',1647549092,NULL),(1955129521,28136529,2,659439,1,1,1,'X',1,1,213,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 15, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 15, \"small_tick_hit\": 81}}',98.7532,206255742,1315050,NULL,'2022-04-05 16:47:07',1649177227,NULL),(1955530633,28136529,2,3119690,1,1,1,'X',1,1,306,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 124}}',99.2445,206819476,2354620,NULL,'2022-05-03 15:02:56',1651590176,NULL),(1954838405,28136529,2,857417,1,1,1,'S',1,0.996711,463,961791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 143, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 145}}',99.3973,205743680,5142386,NULL,'2022-03-10 19:01:08',1646938868,NULL),(1955094067,28136529,2,425986,1,1,1,'XH',1,1,149,1141975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 2, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 2, \"small_tick_hit\": 61}}',99.7362,206175877,670252,NULL,'2022-04-01 18:30:35',1648837835,NULL),(1954968774,28136529,2,3328966,1,1,1,'S',1,0.992462,515,862048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 611, \"large_tick_hit\": 1, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',99.7838,205996468,6649712,NULL,'2022-03-23 11:34:12',1648035252,NULL),(1956396268,28136529,2,3412523,1,1,1,'S',1,0.995408,353,903263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 527, \"large_tick_hit\": 77, \"small_tick_hit\": 263, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 77, \"small_tick_hit\": 266}}',100.212,207741498,4028050,NULL,'2022-06-19 20:39:45',1655671185,NULL),(1954533183,28136529,2,46827,1,1,1,'S',1,0.99905,702,961746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 702, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 702, \"small_tick_hit\": 351}}',100.31,205526564,12003000,NULL,'2022-02-27 03:36:22',1645932982,NULL),(1956398589,28136529,2,3575510,1,1,1,'S',1,0.990728,359,799412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 478, \"large_tick_hit\": 73, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 73, \"small_tick_hit\": 199}}',100.533,207741371,3914970,NULL,'2022-06-19 20:31:40',1655670700,NULL),(1955264677,28136529,2,2899183,1,1,1,'S',1,0.997063,420,893022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 485, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 194}}',100.657,206383388,4404464,NULL,'2022-04-11 20:09:46',1649707786,NULL),(1954230288,28136529,2,2941257,1,1,1,'S',1,0.99635,194,962992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 4, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 4, \"small_tick_hit\": 80}}',100.883,205143459,1162050,NULL,'2022-02-08 21:21:24',1644355284,NULL),(1955448774,28136529,2,2005441,1,1,1,'X',1,1,606,979584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 606, \"small_tick_hit\": 253}}',101.243,206670110,9066610,NULL,'2022-04-25 14:05:52',1650895552,NULL),(1955479591,28136529,2,2514777,1,1,1,'S',1,0.986622,148,778584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 191, \"large_tick_hit\": 4, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 100}}',101.348,206607844,582428,NULL,'2022-04-22 17:26:59',1650648419,NULL),(1954690547,28136529,2,1183984,1,1,1,'S',1,0.998291,398,1061238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 92, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 92, \"small_tick_hit\": 187}}',101.943,205622504,3137961,NULL,'2022-03-04 10:48:33',1646390913,NULL),(1954659047,28136529,2,46475,1,1,1,'S',1,0.99021,430,963524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"small_tick_hit\": 278, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 285}}',102.856,205558369,4580268,NULL,'2022-02-28 19:20:30',1646076030,NULL),(1955933957,28136529,2,2665171,1,1,1,'S',1,0.998262,699,892238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 916, \"large_tick_hit\": 10, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 10, \"small_tick_hit\": 223}}',103.306,207226775,12525182,NULL,'2022-05-25 11:50:58',1653479458,NULL),(1955196962,28136529,2,392927,1,1,1,'A',1,0.974576,143,801796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 170, \"large_tick_hit\": 3, \"small_tick_hit\": 57, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 3, \"small_tick_hit\": 59}}',103.407,206272081,676870,NULL,'2022-04-06 14:35:43',1649255743,NULL),(1955211979,28136529,2,457223,1,1,1,'S',1,0.995455,152,965549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"small_tick_hit\": 67, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 68}}',103.683,206361292,631670,NULL,'2022-04-10 18:37:06',1649615826,NULL),(1954837764,28136529,2,855079,1,1,1,'S',1,0.998588,344,1055342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 66, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 66, \"small_tick_hit\": 364}}',104.687,205743719,2505259,NULL,'2022-03-10 19:04:06',1646939046,NULL),(1955164142,28136529,2,1139717,1,1,1,'S',1,0.996183,195,960069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"small_tick_hit\": 67}}',105.517,206234985,966568,NULL,'2022-04-04 13:36:08',1649079368,NULL),(1954874933,28136529,2,1291405,0,1,1,'S',1,0.990385,142,958325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 64, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 66}}',106.026,205978460,614380,NULL,'2022-03-22 10:51:53',1647946313,NULL),(1957985474,28136529,2,2428829,1,1,1,'S',1,0.981387,309,813765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 406, \"large_tick_hit\": 23, \"small_tick_hit\": 151, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 23, \"small_tick_hit\": 158}}',107.549,209876345,2523186,NULL,'2022-10-22 08:42:39',1666428159,NULL),(1954290598,28136529,2,3245393,1,1,1,'S',1,0.999377,1026,970315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1000, \"large_tick_hit\": 26, \"small_tick_hit\": 578, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 26, \"small_tick_hit\": 579}}',108.035,205104219,24901152,NULL,'2022-02-06 22:28:52',1644186532,NULL),(1956040834,28136529,2,26269,1,1,1,'X',1,1,635,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"large_tick_hit\": 14, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 14, \"small_tick_hit\": 184}}',108.042,207404889,9599836,NULL,'2022-06-03 08:59:07',1654246747,NULL),(1955617910,28136529,2,1546205,1,1,1,'X',1,1,372,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 181}}',108.076,206844236,4240310,NULL,'2022-05-04 22:11:07',1651702267,NULL),(1954787468,28136529,2,254960,1,1,1,'X',1,1,380,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 25, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 25, \"small_tick_hit\": 142}}',108.389,205818222,4233240,NULL,'2022-03-14 08:25:57',1647246357,NULL),(1957953771,28136529,2,3304477,1,1,1,'S',1,0.994825,581,933912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 610, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 611, \"small_tick_hit\": 162}}',108.542,210023023,8272314,NULL,'2022-10-31 16:02:40',1667232160,NULL),(1954690370,28136529,2,1183877,1,1,1,'X',1,1,508,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 61, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 61, \"small_tick_hit\": 190}}',108.829,205622486,5454180,NULL,'2022-03-04 10:47:09',1646390829,NULL),(1954937453,28136529,2,1445871,1,1,1,'X',1,1,522,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 90, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 90, \"small_tick_hit\": 256}}',109.434,205894626,5604520,NULL,'2022-03-18 10:37:50',1647599870,NULL),(1955272928,28136529,2,700585,1,1,1,'S',1,0.996678,409,877675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 474, \"large_tick_hit\": 27, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 27, \"small_tick_hit\": 99}}',109.938,206417014,5001870,NULL,'2022-04-13 14:25:17',1649859917,NULL),(1957576996,28136529,2,161980,1,1,1,'S',1,0.994565,261,960970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 105, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 107}}',110.678,209511865,1698214,NULL,'2022-09-27 06:52:57',1664261577,NULL),(1955204669,28136529,2,3210174,1,1,1,'S',1,0.996154,192,966514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 12, \"small_tick_hit\": 67, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 12, \"small_tick_hit\": 68}}',111.524,206244748,921574,NULL,'2022-04-05 00:42:21',1649119341,NULL),(1956579069,28136529,2,43868,1,1,1,'X',1,1,570,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 109, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 109, \"small_tick_hit\": 121}}',112.057,208115032,7885550,NULL,'2022-07-08 16:12:24',1657296744,NULL),(1954880752,28136529,2,1309383,0,1,1,'S',1,0.991706,408,837680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 555, \"large_tick_hit\": 67, \"small_tick_hit\": 215, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 67, \"small_tick_hit\": 219}}',112.718,205894643,4262646,NULL,'2022-03-18 10:39:35',1647599975,NULL),(1954304996,28136529,2,371596,1,1,1,'S',1,0.997286,560,966239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_tick_hit\": 8, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 8, \"small_tick_hit\": 177}}',112.881,205176829,7650910,NULL,'2022-02-10 15:28:23',1644506903,NULL),(1955125707,28136529,2,3281310,1,1,1,'X',1,1,514,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 153}}',114.081,206254962,6459474,NULL,'2022-04-05 16:02:28',1649174548,NULL),(1956308636,28136529,2,2098548,1,1,1,'S',1,0.994186,330,885355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 390, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 296}}',114.178,207774624,2799952,NULL,'2022-06-21 13:25:07',1655817907,NULL),(1955155079,28136529,2,2005442,1,1,1,'S',1,0.996805,656,909457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 735, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 737, \"small_tick_hit\": 202}}',114.676,206340961,10763034,NULL,'2022-04-09 21:42:23',1649540543,NULL),(1955934618,28136529,2,40017,1,1,1,'S',1,0.998503,530,960767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 138}}',119.292,207307786,6871558,NULL,'2022-05-29 10:30:37',1653820237,NULL),(1953834370,28136529,2,3329929,1,1,1,'S',1,0.997608,568,964260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 2, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 2, \"small_tick_hit\": 268}}',119.792,204479528,7865896,NULL,'2022-01-09 21:33:03',1641763983,NULL),(1954700039,28136529,2,845630,1,1,1,'X',1,1,291,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 1, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 1, \"small_tick_hit\": 73}}',119.969,205622601,2627170,NULL,'2022-03-04 10:56:35',1646391395,NULL),(1956318869,28136529,2,3493668,1,1,1,'S',1,0.98505,313,881203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 405, \"large_tick_hit\": 33, \"small_tick_hit\": 155, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 33, \"small_tick_hit\": 163}}',121.478,207741420,2707622,NULL,'2022-06-19 20:34:33',1655670873,NULL),(1955830664,28136529,2,1104773,1,1,1,'S',1,0.995745,175,961628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 60}}',122.006,207036285,974850,NULL,'2022-05-15 06:21:33',1652595693,NULL),(1956137581,28136529,2,1665623,1,1,1,'X',1,1,405,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 4, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 4, \"small_tick_hit\": 154}}',122.098,207387628,4961060,NULL,'2022-06-02 12:05:48',1654171548,NULL),(1955288526,28136529,2,3184367,1,1,1,'X',1,1,287,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 23, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 23, \"small_tick_hit\": 161}}',122.193,206394509,1947066,NULL,'2022-04-12 11:46:55',1649764015,NULL),(1955303787,28136529,2,1493565,1,1,1,'S',1,0.996656,369,958703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 6, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 6, \"small_tick_hit\": 229}}',124.919,206436610,4098770,NULL,'2022-04-14 13:14:48',1649942088,NULL),(1954295210,28136529,2,327012,1,1,1,'X',1,1,574,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 63, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 63, \"small_tick_hit\": 230}}',125.404,205096728,7240204,NULL,'2022-02-06 16:04:01',1644163441,NULL),(1956978664,28136529,2,3332931,1,1,1,'S',1,0.996262,663,961822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"small_tick_hit\": 403, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 663, \"small_tick_hit\": 407}}',127.541,208619460,10723598,NULL,'2022-08-05 16:39:03',1659717543,NULL),(1954692716,28136529,2,2674670,1,1,1,'S',1,0.993151,301,957277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 15, \"small_tick_hit\": 134, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 15, \"small_tick_hit\": 137}}',128.109,205604730,2165456,NULL,'2022-03-03 11:02:32',1646305352,NULL),(1957070255,28136529,2,142489,1,1,1,'S',1,0.996283,502,951561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 506, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 30}}',128.346,208778269,7693680,NULL,'2022-08-13 23:07:50',1660432070,NULL),(1955052091,28136529,2,2576309,1,1,1,'S',1,0.997409,266,949311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 269, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 270, \"small_tick_hit\": 116}}',131.355,206060405,2180720,NULL,'2022-03-26 16:11:49',1648311109,NULL),(1954183356,28136529,2,3390244,1,1,1,'S',1,0.997475,338,933292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 351, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 44}}',132.584,204879150,2826476,NULL,'2022-01-27 23:23:20',1643325800,NULL),(1956294262,28136529,2,2064691,1,1,1,'X',1,1,372,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 51, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 51, \"small_tick_hit\": 166}}',133.571,207784839,3771880,NULL,'2022-06-21 22:49:07',1655851747,NULL),(1957038842,28136529,2,3457998,1,1,1,'X',1,1,359,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 135}}',134.451,208623270,3176394,NULL,'2022-08-05 21:00:27',1659733227,NULL),(1956298094,28136529,2,3471642,1,1,1,'S',1,0.996683,496,964636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 18, \"small_tick_hit\": 105, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 18, \"small_tick_hit\": 107}}',134.657,207783236,5930798,NULL,'2022-06-21 20:57:39',1655845059,NULL),(1955216435,28136529,2,1635659,1,1,1,'X',1,1,175,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 26, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 26, \"small_tick_hit\": 85}}',134.763,206244409,850150,NULL,'2022-04-05 00:12:19',1649117539,NULL),(1954106785,28136529,2,683752,1,1,1,'S',1,0.992908,224,1052808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 196, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 199}}',135.592,204878614,1217466,NULL,'2022-01-27 22:40:12',1643323212,NULL),(1954934569,28136529,2,1760069,1,1,1,'X',1,1,411,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 1, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 1, \"small_tick_hit\": 250}}',136.707,205896650,5151060,NULL,'2022-03-18 13:12:25',1647609145,NULL),(1955226837,28136529,2,1327497,1,1,1,'S',1,0.996764,216,960241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 12, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 12, \"small_tick_hit\": 93}}',137.596,206234927,1357680,NULL,'2022-04-04 13:30:36',1649079036,NULL),(1956288532,28136529,2,663819,1,1,1,'X',1,1,203,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 8, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 8, \"small_tick_hit\": 68}}',137.67,207837586,1026628,NULL,'2022-06-24 16:43:55',1656089035,NULL),(1955737129,28136529,2,1613623,1,1,1,'X',1,1,255,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 17, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 17, \"small_tick_hit\": 65}}',138.258,206870064,1553578,NULL,'2022-05-06 12:40:51',1651840851,NULL),(1955165829,28136529,2,2609730,1,1,1,'X',1,1,348,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 160}}',139.777,206300105,2987488,NULL,'2022-04-08 00:56:14',1649379374,NULL),(1954875483,28136529,2,1291407,1,1,1,'S',1,0.99095,158,958520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 61, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 63}}',139.904,205978453,756570,NULL,'2022-03-22 10:51:07',1647946267,NULL),(1955274494,28136529,2,3168966,1,1,1,'S',1,0.988201,242,940509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 230, \"large_tick_hit\": 16, \"small_tick_hit\": 89, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 16, \"small_tick_hit\": 91}}',142.006,206516557,1432522,NULL,'2022-04-18 00:14:50',1650240890,NULL),(1955761490,28136529,2,3595650,1,1,1,'S',1,0.992888,446,943744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 454, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 247}}',145.417,206991566,6104700,NULL,'2022-05-13 02:41:38',1652409698,NULL),(1955585394,28136529,2,341591,1,1,1,'S',1,0.998249,514,961422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 13, \"small_tick_hit\": 56, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 13, \"small_tick_hit\": 57}}',145.482,206743323,7939120,NULL,'2022-04-29 17:09:12',1651252152,NULL),(1954093981,28136529,2,3407366,1,1,1,'S',1,0.996979,462,958840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 200}}',158.887,204836075,6502380,NULL,'2022-01-26 02:17:55',1643163475,NULL),(1956397028,28136529,2,3417071,1,1,1,'X',1,1,548,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 34, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 34, \"small_tick_hit\": 198}}',160.426,207753988,6926916,NULL,'2022-06-20 13:10:17',1655730617,NULL),(1953782564,28138376,2,1612940,0,1,1,'C',1,0.898113,49,408776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 349, \"large_tick_hit\": 15, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.09358,204425885,298100,NULL,'2022-01-07 17:53:42',1641578022,NULL),(1953793975,28138376,2,1612940,0,1,1,'S',1,0.983648,156,210676,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.34914,204446285,388474,NULL,'2022-01-08 14:11:27',1641651087,NULL),(1953843632,28139128,2,1995048,0,1,1,'A',1,0.945347,177,676423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 273, \"large_tick_hit\": 42, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',8.15012,204539467,715102,NULL,'2022-01-12 21:51:34',1642024294,NULL),(1953751381,28139785,2,1995048,0,1,1,'C',1,0.874446,52,198339,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 249, \"large_tick_hit\": 38, \"small_tick_hit\": 305, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.683403,204428326,228662,NULL,'2022-01-07 19:49:02',1641584942,NULL),(1953755603,28144102,2,1995048,0,1,1,'D',1,0.778434,18,312346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 222, \"large_tick_hit\": 33, \"small_tick_hit\": 272, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.072323,204434125,186780,NULL,'2022-01-08 01:01:07',1641603667,NULL),(1953787398,28144102,2,1612940,0,1,1,'D',1,0.847799,35,350211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 329, \"large_tick_hit\": 16, \"small_tick_hit\": 329, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.341113,204434804,215862,NULL,'2022-01-08 01:48:24',1641606504,NULL),(1953718781,28146047,2,1582590,0,1,1,'B',1,0.934439,97,444440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 705, \"large_tick_hit\": 21, \"small_tick_hit\": 457, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 21, \"small_tick_hit\": 487}}',0.879114,204486410,745374,NULL,'2022-01-10 06:06:00',1641794760,NULL),(1953728971,28146047,2,2005438,0,1,1,'A',1,0.955291,110,548374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 312, \"large_tick_hit\": 22, \"small_tick_hit\": 307, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',5.77712,204444856,537886,NULL,'2022-01-08 12:59:09',1641646749,NULL),(1953719986,28146047,2,1582592,0,1,1,'S',1,0.993062,198,833398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 306, \"large_tick_hit\": 115, \"small_tick_hit\": 581, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 115, \"small_tick_hit\": 586}}',6.649,204486347,681126,NULL,'2022-01-10 05:59:00',1641794340,NULL),(1953778049,28146047,2,1442771,0,1,1,'S',1,0.991987,191,958663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.33027,204491643,433996,NULL,'2022-01-10 14:22:59',1641824579,NULL),(1953721275,28146047,2,1582593,0,1,1,'S',1,0.990282,208,840726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 495, \"large_tick_hit\": 25, \"small_tick_hit\": 499, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 25, \"small_tick_hit\": 507}}',8.4406,204486374,1760654,NULL,'2022-01-10 06:02:24',1641794544,NULL),(1953760330,28146047,2,1656912,1,1,1,'S',1,0.99143,422,909626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 479, \"large_tick_hit\": 122, \"small_tick_hit\": 903, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 122, \"small_tick_hit\": 915}}',8.81925,204438778,2230426,NULL,'2022-01-08 06:10:22',1641622222,NULL),(1953756435,28146047,2,1995048,0,1,1,'A',1,0.963072,162,697385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 280, \"large_tick_hit\": 41, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',10.0958,204436204,836622,NULL,'2022-01-08 03:17:15',1641611835,NULL),(1953770653,28146047,2,1864009,1,1,1,'S',1,0.992248,223,821960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 262, \"large_tick_hit\": 65, \"small_tick_hit\": 441, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 65, \"small_tick_hit\": 444}}',10.5502,204511649,602654,NULL,'2022-01-11 14:44:50',1641912290,NULL),(1953834263,28149278,2,3327013,1,1,1,'B',1,0.9375,87,522244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 371, \"large_tick_hit\": 32, \"small_tick_hit\": 452, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 32, \"small_tick_hit\": 487}}',2.02733,204501125,423760,NULL,'2022-01-11 00:19:44',1641860384,NULL),(1953827064,28149278,2,2285988,1,1,1,'A',1,0.968699,145,761652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 208, \"large_tick_hit\": 21, \"small_tick_hit\": 359, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 21, \"small_tick_hit\": 374}}',8.18865,204501404,452794,NULL,'2022-01-11 00:44:01',1641861841,NULL),(1953789482,28150920,2,1995048,0,1,1,'A',1,0.977843,236,816022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 283, \"large_tick_hit\": 41, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',16.2517,204489806,1104500,NULL,'2022-01-10 12:12:54',1641816774,NULL),(1953793952,28151408,2,1612940,0,1,1,'C',1,0.881761,25,339441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 331, \"large_tick_hit\": 16, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.343773,204446142,187432,NULL,'2022-01-08 14:05:18',1641650718,NULL),(1953768267,28159756,2,1995048,0,1,1,'B',1,0.937962,54,504181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 272, \"large_tick_hit\": 41, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',2.84125,204455140,340468,NULL,'2022-01-08 20:56:09',1641675369,NULL),(1953769379,28160695,2,1995048,0,1,1,'D',1,0.776957,17,278625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 216, \"large_tick_hit\": 34, \"small_tick_hit\": 276, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.058714,204456163,171924,NULL,'2022-01-08 21:46:37',1641678397,NULL),(1953804935,28164182,2,1612940,0,1,1,'A',1,0.952201,86,127626,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.77345,204463757,214144,NULL,'2022-01-09 05:58:37',1641707917,NULL),(1954108386,28174026,2,1995048,0,1,1,'D',1,0.723781,20,305168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 207, \"large_tick_hit\": 31, \"small_tick_hit\": 252, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.031414,205028387,186624,NULL,'2022-02-03 17:36:39',1643909799,NULL),(1953817177,28174026,2,1612940,0,1,1,'D',1,0.769811,32,300448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 294, \"large_tick_hit\": 14, \"small_tick_hit\": 304, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.060509,204485362,150624,NULL,'2022-01-10 04:27:11',1641788831,NULL),(1957268191,28174026,2,3736402,0,1,1,'C',1,0.895062,11,264675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 34, \"large_tick_hit\": 2, \"small_tick_hit\": 109, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',1.65297,208916493,49258,NULL,'2022-08-21 10:08:08',1661076488,NULL),(1954131674,28177590,2,2005443,0,1,1,'D',1,0.784946,26,311791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 321, \"large_tick_hit\": 4, \"small_tick_hit\": 259, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',0.094316,204922067,247602,NULL,'2022-01-29 18:38:59',1643481539,NULL),(1953783312,28177590,2,1995048,0,1,1,'D',1,0.805022,26,312236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 229, \"large_tick_hit\": 36, \"small_tick_hit\": 280, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.158322,204479368,212816,NULL,'2022-01-09 21:23:44',1641763424,NULL),(1953742938,28177590,2,2005438,0,1,1,'B',1,0.921013,66,441808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 304, \"large_tick_hit\": 20, \"small_tick_hit\": 294, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',2.31562,204491459,365592,NULL,'2022-01-10 14:12:33',1641823953,NULL),(1953758365,28178450,2,1863227,0,1,1,'C',1,0.888305,41,425936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 192, \"large_tick_hit\": 68, \"small_tick_hit\": 416, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 68, \"small_tick_hit\": 465}}',0.374003,204479784,135240,NULL,'2022-01-09 21:49:39',1641764979,NULL),(1953777134,28178450,2,1442771,0,1,1,'C',1,0.899038,47,472112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 148, \"large_tick_hit\": 28, \"small_tick_hit\": 385, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 28, \"small_tick_hit\": 433}}',1.00019,204479860,110462,NULL,'2022-01-09 21:54:50',1641765290,NULL),(1956772185,28181161,2,1995048,0,1,1,'D',1,0.744461,12,261233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 216, \"large_tick_hit\": 31, \"small_tick_hit\": 257, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.032062,208347647,182282,NULL,'2022-07-21 14:44:26',1658414666,NULL),(1953773456,28181822,2,1092277,0,1,1,'D',1,0.767258,24,291521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 201, \"large_tick_hit\": 11, \"small_tick_hit\": 177, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 11, \"small_tick_hit\": 239}}',0.26042,204486998,111402,NULL,'2022-01-10 07:02:53',1641798173,NULL),(1953773431,28181822,2,1092276,0,1,1,'C',1,0.854015,45,411418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 247, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 17, \"small_tick_hit\": 306}}',1.2637,204486982,178630,NULL,'2022-01-10 07:01:15',1641798075,NULL),(1953758644,28184250,2,1863227,0,1,1,'B',1,0.938239,62,524926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 209, \"large_tick_hit\": 71, \"small_tick_hit\": 434, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 71, \"small_tick_hit\": 465}}',1.29348,204487124,192408,NULL,'2022-01-10 07:16:04',1641798964,NULL),(1953822563,28187230,2,1612940,0,1,1,'D',1,0.766038,22,298891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 283, \"large_tick_hit\": 17, \"small_tick_hit\": 309, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.034204,204495135,135530,NULL,'2022-01-10 17:55:30',1641837330,NULL),(1953752062,28187230,2,2005438,0,1,1,'D',1,0.831595,32,327999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 276, \"large_tick_hit\": 20, \"small_tick_hit\": 262, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.315364,204517573,243268,NULL,'2022-01-11 20:26:27',1641932787,NULL),(1953743360,28189283,2,2005438,0,1,1,'D',1,0.801788,37,352261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 258, \"large_tick_hit\": 18, \"small_tick_hit\": 262, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.157581,204493032,224784,NULL,'2022-01-10 15:42:42',1641829362,NULL),(1953871119,28189383,2,1065899,0,1,1,'C',1,0.887789,51,491773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 171, \"small_tick_hit\": 367, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 424}}',1.25745,204666018,116482,NULL,'2022-01-18 15:05:28',1642518328,NULL),(1953861583,28189383,2,171987,0,1,1,'A',1,0.967816,108,663984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 341, \"large_tick_hit\": 241, \"small_tick_hit\": 1102, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 241, \"small_tick_hit\": 1146}}',2.47151,204666135,471820,NULL,'2022-01-18 15:13:51',1642518831,NULL),(1953746846,28189776,2,2005438,0,1,1,'C',1,0.85544,64,405699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 285, \"large_tick_hit\": 21, \"small_tick_hit\": 268, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.869854,204501347,303212,NULL,'2022-01-11 00:37:24',1641861444,NULL),(1962192688,28192548,2,1971062,0,1,1,'C',1,0.865931,14,327984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 302, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.389101,215303053,146348,NULL,'2023-12-26 17:31:58',1703611918,NULL),(1956325490,28192548,2,1841187,0,1,1,'B',1,0.92766,141,689418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 214, \"large_tick_hit\": 46, \"small_tick_hit\": 612, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 46, \"small_tick_hit\": 671}}',3.07577,207738054,418212,NULL,'2022-06-19 17:39:02',1655660342,NULL),(1960067140,28192548,2,1612940,0,1,1,'A',1,0.962264,112,592456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.43194,212531564,567634,NULL,'2023-05-06 18:34:28',1683398068,NULL),(2251530594,28192548,2,1971059,0,1,1,'A',1,0.968954,162,784264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 346, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',10.6722,215603508,675556,NULL,'2024-01-20 17:58:19',1705773499,NULL),(1953824339,28193774,2,1612940,0,1,1,'C',1,0.874214,51,392254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 339, \"large_tick_hit\": 14, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.696327,204497925,248936,NULL,'2022-01-10 20:39:38',1641847178,NULL),(1954632637,28195753,2,2019627,0,1,1,'B',1,0.919173,44,422915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 244, \"small_tick_hit\": 245, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 266}}',1.00392,205682722,200714,NULL,'2022-03-07 09:34:53',1646645693,NULL),(1954669653,28195753,2,1442774,0,1,1,'A',1,0.946254,71,533155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 228, \"large_tick_hit\": 2, \"small_tick_hit\": 351, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',2.10169,205682830,239474,NULL,'2022-03-07 09:46:02',1646646362,NULL),(1953713379,28196218,2,516754,0,1,1,'B',1,0.906995,51,494740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 215, \"large_tick_hit\": 54, \"small_tick_hit\": 872, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 54, \"small_tick_hit\": 967}}',0.860978,204518863,159324,NULL,'2022-01-11 21:45:44',1641937544,NULL),(1953819450,28196218,2,871794,0,1,1,'A',1,0.958457,62,699658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 88, \"large_tick_hit\": 3, \"small_tick_hit\": 232, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',2.73735,204518785,92772,NULL,'2022-01-11 21:40:51',1641937251,NULL),(1954130971,28197256,2,2005442,0,1,1,'D',1,0.512247,16,90689,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 350, \"great\": 387, \"small_tick_hit\": 94, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 737, \"small_tick_hit\": 202}}',0.000004,204945593,204016,NULL,'2022-01-30 18:29:54',1643567394,NULL),(1953980251,28200349,2,1612940,0,1,1,'B',1,0.92956,62,454493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 355, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.03533,204724556,336366,NULL,'2022-01-21 08:30:07',1642753807,NULL),(1954443119,28200349,2,1995048,0,1,1,'A',1,0.948301,91,551269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 275, \"large_tick_hit\": 38, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',4.58157,205234929,446726,NULL,'2022-02-13 03:50:03',1644724203,NULL),(1954013471,28200349,2,2005438,0,1,1,'A',1,0.949329,80,524481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 314, \"large_tick_hit\": 22, \"small_tick_hit\": 301, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',4.59804,204746060,490434,NULL,'2022-01-22 04:41:43',1642826503,NULL),(1953866491,28200825,2,2022335,0,1,1,'D',1,0.804469,27,294077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 410, \"large_tick_hit\": 18, \"small_tick_hit\": 292, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 18, \"small_tick_hit\": 361}}',0.07639,204602311,284476,NULL,'2022-01-15 17:12:03',1642266723,NULL),(1953751330,28207480,2,2005438,0,1,1,'D',1,0.691505,21,277195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 222, \"large_tick_hit\": 15, \"small_tick_hit\": 227, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 15, \"small_tick_hit\": 318}}',0.013532,204515347,165970,NULL,'2022-01-11 18:14:25',1641924865,NULL),(1953922754,28207480,2,1773498,0,1,1,'B',1,0.925587,54,500990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 246, \"large_tick_hit\": 25, \"small_tick_hit\": 438, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 25, \"small_tick_hit\": 479}}',1.23698,204543291,270104,NULL,'2022-01-13 01:55:17',1642038917,NULL),(1953722245,28210261,2,1612940,0,1,1,'C',1,0.877987,39,359751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 335, \"large_tick_hit\": 14, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.509312,204517451,230958,NULL,'2022-01-11 20:18:10',1641932290,NULL),(1953762167,28212382,2,1656912,0,1,1,'A',1,0.970336,201,658830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 464, \"large_tick_hit\": 121, \"small_tick_hit\": 887, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 121, \"small_tick_hit\": 915}}',2.65899,204520357,717458,NULL,'2022-01-11 23:34:06',1641944046,NULL),(1953934864,28223623,2,1996908,0,1,1,'B',1,0.920553,84,506531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 243, \"large_tick_hit\": 26, \"small_tick_hit\": 264, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',4.40763,204535065,380416,NULL,'2022-01-12 17:52:33',1642009953,NULL),(1953851110,28225801,2,1612940,0,1,1,'D',1,0.627673,21,170919,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 160, \"great\": 229, \"large_tick_hit\": 12, \"small_tick_hit\": 258, \"small_tick_miss\": 136}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.001601,204538002,87432,NULL,'2022-01-12 20:29:57',1642019397,NULL),(1953842485,28225801,2,1995048,0,1,1,'D',1,0.608567,15,165293,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 134, \"great\": 168, \"large_tick_hit\": 26, \"small_tick_hit\": 218, \"small_tick_miss\": 131}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 26, \"small_tick_hit\": 349}}',0.002026,204538199,138772,NULL,'2022-01-12 20:40:25',1642020025,NULL),(1953944124,28227234,2,2005438,0,1,1,'D',1,0.791356,26,331385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 250, \"large_tick_hit\": 23, \"small_tick_hit\": 258, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',0.100914,204547845,204292,NULL,'2022-01-13 07:56:21',1642060581,NULL),(1954004781,28231800,2,3194565,1,1,1,'D',1,0.822064,22,303123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 211, \"large_tick_hit\": 25, \"small_tick_hit\": 226, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 25, \"small_tick_hit\": 267}}',0.207598,204720081,135584,NULL,'2022-01-21 02:50:27',1642733427,NULL),(1956603625,28233794,2,3293599,0,1,1,'D',1,0.816993,26,355518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 168, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',2.1806,208118908,111284,NULL,'2022-07-08 20:01:34',1657310494,NULL),(1953989541,28238454,2,1427533,0,1,1,'D',1,0.822554,40,336317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 248, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 5, \"small_tick_hit\": 300}}',0.253445,204860000,138320,NULL,'2022-01-27 03:51:44',1643255504,NULL),(1954005927,28238454,2,2757592,0,1,1,'C',1,0.86758,28,352448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 149, \"large_tick_hit\": 26, \"small_tick_hit\": 205, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 26, \"small_tick_hit\": 240}}',0.53035,204791980,75582,NULL,'2022-01-24 00:05:27',1642982727,NULL),(1953874505,28242980,2,1612940,0,1,1,'D',1,0.8,19,325058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 294, \"large_tick_hit\": 16, \"small_tick_hit\": 326, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.052365,204579484,152580,NULL,'2022-01-14 18:41:25',1642185685,NULL),(1953867228,28246489,2,683782,0,1,1,'D',1,0.75594,17,293752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 111, \"large_tick_hit\": 5, \"small_tick_hit\": 234, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 5, \"small_tick_hit\": 314}}',0.350929,204566303,60732,NULL,'2022-01-14 03:39:05',1642131545,NULL),(1953857860,28247978,2,1995048,0,1,1,'B',1,0.909897,59,447427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 261, \"large_tick_hit\": 38, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.68469,204568444,329678,NULL,'2022-01-14 06:22:42',1642141362,NULL),(1954781015,28252036,2,1995048,0,1,1,'C',1,0.852289,47,383820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 247, \"large_tick_hit\": 37, \"small_tick_hit\": 293, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.620676,205798917,240758,NULL,'2022-03-13 10:09:54',1647166194,NULL),(1954664193,28260042,2,3271469,1,1,1,'D',1,0.800885,35,346582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 157, \"great\": 538, \"large_tick_hit\": 45, \"small_tick_hit\": 684, \"small_tick_miss\": 158}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 45, \"small_tick_hit\": 842}}',0.012474,205615327,293120,NULL,'2022-03-03 23:49:02',1646351342,NULL),(1953952850,28260042,2,3253988,0,1,1,'B',1,0.91791,31,403765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 96, \"small_tick_hit\": 150, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 163}}',3.31299,204599353,65628,NULL,'2022-01-15 14:49:01',1642258141,NULL),(1954546338,28260349,2,1612940,0,1,1,'B',1,0.913208,50,419026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 347, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.18155,205494598,270322,NULL,'2022-02-25 17:36:13',1645810573,NULL),(1954566589,28260349,2,1995048,0,1,1,'B',1,0.905465,62,448293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 262, \"large_tick_hit\": 38, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.75921,205494803,286114,NULL,'2022-02-25 17:48:58',1645811338,NULL),(1953864636,28261356,2,1656912,0,1,1,'B',1,0.900461,52,439262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 432, \"large_tick_hit\": 114, \"small_tick_hit\": 820, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 114, \"small_tick_hit\": 915}}',0.182199,204585331,290024,NULL,'2022-01-14 23:45:42',1642203942,NULL),(1953931318,28261356,2,1582593,0,1,1,'B',1,0.922255,102,506290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 469, \"large_tick_hit\": 23, \"small_tick_hit\": 457, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 23, \"small_tick_hit\": 507}}',1.37537,204597143,452778,NULL,'2022-01-15 12:54:43',1642251283,NULL),(1962151131,28262911,2,1612940,0,1,1,'D',1,0.842767,39,359487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 331, \"large_tick_hit\": 12, \"small_tick_hit\": 327, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.338705,215172051,245034,NULL,'2023-12-14 22:48:19',1702594099,NULL),(1953869730,28264341,2,1995048,0,1,1,'C',1,0.893648,37,387977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 262, \"large_tick_hit\": 33, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.929922,204589418,248072,NULL,'2022-01-15 04:04:30',1642219470,NULL),(1953842431,28271337,2,1349918,0,1,1,'A',1,0.944785,51,519576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 185, \"large_tick_hit\": 90, \"small_tick_hit\": 495, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 90, \"small_tick_hit\": 523}}',1.70239,204598777,128946,NULL,'2022-01-15 14:22:24',1642256544,NULL),(1953920730,28273373,2,1972767,0,1,1,'B',1,0.910757,60,431604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 477, \"large_tick_hit\": 45, \"small_tick_hit\": 621, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.654256,204601666,373742,NULL,'2022-01-15 16:39:11',1642264751,NULL),(1954844499,28280788,2,1612940,0,1,1,'D',1,0.823899,26,339393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 310, \"large_tick_hit\": 17, \"small_tick_hit\": 328, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.132804,205833805,173244,NULL,'2022-03-15 04:41:35',1647319295,NULL),(1953910752,28285242,2,2036865,0,1,1,'A',1,0.95125,53,498828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.49445,204696435,387844,NULL,'2022-01-20 01:09:44',1642640984,NULL),(1953891358,28285242,2,3194565,1,1,1,'B',1,0.937722,88,538141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 255, \"large_tick_hit\": 26, \"small_tick_hit\": 246, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 26, \"small_tick_hit\": 267}}',5.11175,204660107,367504,NULL,'2022-01-18 07:29:46',1642490986,NULL),(1956949987,28285242,2,3285723,1,1,1,'A',1,0.953917,77,677708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 136, \"large_tick_hit\": 29, \"small_tick_hit\": 249, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 29, \"small_tick_hit\": 266}}',5.11587,208616860,139430,NULL,'2022-08-05 13:56:21',1659707781,NULL),(1953887447,28288884,2,1995048,0,1,1,'C',1,0.896603,35,403848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 261, \"large_tick_hit\": 39, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.05479,204621746,253118,NULL,'2022-01-16 12:40:46',1642336846,NULL),(1954465746,28288888,2,1612939,0,1,1,'D',1,0.783186,25,147374,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 380, \"small_tick_hit\": 328, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.030039,205220138,156692,NULL,'2022-02-12 15:01:14',1644678074,NULL),(1954400724,28288888,2,1972767,0,1,1,'B',1,0.901992,38,397104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 470, \"large_tick_hit\": 45, \"small_tick_hit\": 617, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.347822,205219878,290578,NULL,'2022-02-12 14:47:46',1644677266,NULL),(1953895147,28298680,2,1995048,0,1,1,'C',1,0.892171,49,423882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 265, \"large_tick_hit\": 32, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',1.22616,204635759,275182,NULL,'2022-01-17 01:49:04',1642384144,NULL),(1953871672,28298734,2,1662096,0,1,1,'B',1,0.924747,55,524469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 314, \"large_tick_hit\": 83, \"small_tick_hit\": 1434, \"small_tick_miss\": 121}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 83, \"small_tick_hit\": 1555}}',0.635399,204636304,220700,NULL,'2022-01-17 02:28:57',1642386537,NULL),(1953849555,28298734,2,1649182,0,1,1,'A',1,0.943257,67,518562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 346, \"large_tick_hit\": 105, \"small_tick_hit\": 696, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 105, \"small_tick_hit\": 739}}',0.800851,204636366,290536,NULL,'2022-01-17 02:33:20',1642386800,NULL),(1953935662,28298734,2,1582987,0,1,1,'B',1,0.93199,70,546638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 217, \"large_tick_hit\": 63, \"small_tick_hit\": 460, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 63, \"small_tick_hit\": 499}}',1.72903,204652942,225292,NULL,'2022-01-17 22:16:18',1642457778,NULL),(1953871290,28298734,2,1881641,0,1,1,'A',1,0.961406,170,675389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 351, \"large_tick_hit\": 44, \"small_tick_hit\": 1000, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 44, \"small_tick_hit\": 1042}}',1.7601,204635997,501396,NULL,'2022-01-17 02:06:49',1642385209,NULL),(1953883338,28298734,2,1442774,0,1,1,'A',1,0.960912,63,539579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 230, \"large_tick_hit\": 2, \"small_tick_hit\": 358, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',2.20907,204636448,204972,NULL,'2022-01-17 02:38:55',1642387135,NULL),(1953868684,28298734,2,2022478,0,1,1,'A',1,0.967148,82,612222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 202, \"large_tick_hit\": 76, \"small_tick_hit\": 458, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 76, \"small_tick_hit\": 474}}',2.72952,204636410,217760,NULL,'2022-01-17 02:36:10',1642386970,NULL),(1953876649,28298734,2,1442771,0,1,1,'S',1,0.991987,191,959047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.33027,204652846,436196,NULL,'2022-01-17 22:10:00',1642457400,NULL),(1953897300,28301747,2,1995048,0,1,1,'B',1,0.917282,39,441819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 266, \"large_tick_hit\": 40, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.5653,204640641,271902,NULL,'2022-01-17 08:16:03',1642407363,NULL),(1960287983,28302511,2,1898519,0,1,1,'A',1,0.944218,93,478724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 413, \"large_tick_hit\": 2, \"small_tick_hit\": 279, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 293}}',4.18009,212962255,572090,NULL,'2023-06-09 13:08:44',1686316124,NULL),(1953868611,28302511,2,3178325,1,1,1,'A',1,0.946108,48,466697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 322, \"large_tick_hit\": 3, \"small_tick_hit\": 307, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',4.64665,204641126,329566,NULL,'2022-01-17 09:14:06',1642410846,NULL),(1953898764,28304108,2,1995048,0,1,1,'D',1,0.735598,26,309185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 213, \"large_tick_hit\": 30, \"small_tick_hit\": 255, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.049329,204643095,187846,NULL,'2022-01-17 12:21:46',1642422106,NULL),(1954797157,28304108,2,3415563,1,1,1,'D',1,0.811567,23,297097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 232, \"large_tick_hit\": 4, \"small_tick_hit\": 199, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 4, \"small_tick_hit\": 239}}',0.247414,205838563,128610,NULL,'2022-03-15 12:50:16',1647348616,NULL),(1953988176,28304108,2,1972767,0,1,1,'C',1,0.887649,50,412483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 464, \"large_tick_hit\": 46, \"small_tick_hit\": 604, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',0.340626,204702430,325692,NULL,'2022-01-20 08:47:38',1642668458,NULL),(1953924981,28306788,2,1995048,0,1,1,'A',1,0.966027,201,736533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 281, \"large_tick_hit\": 39, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',11.8351,204687410,874248,NULL,'2022-01-19 15:55:25',1642607725,NULL),(1954005418,28308749,2,1972767,0,1,1,'B',1,0.924303,46,447052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 490, \"large_tick_hit\": 42, \"small_tick_hit\": 628, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 42, \"small_tick_hit\": 680}}',0.778002,204827581,350488,NULL,'2022-01-25 17:19:02',1643131142,NULL),(1954045697,28308749,2,1612940,0,1,1,'B',1,0.903145,94,467225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 344, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.63079,204827504,429938,NULL,'2022-01-25 17:14:32',1643130872,NULL),(1953976438,28308749,2,1995048,0,1,1,'B',1,0.939439,88,551076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 273, \"large_tick_hit\": 40, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.23584,204827668,420474,NULL,'2022-01-25 17:23:57',1643131437,NULL),(1953946251,28309565,2,1972767,0,1,1,'B',1,0.90757,69,447057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 486, \"large_tick_hit\": 41, \"small_tick_hit\": 612, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 41, \"small_tick_hit\": 680}}',0.835745,204690905,373628,NULL,'2022-01-19 19:26:07',1642620367,NULL),(1954186629,28310078,2,2047102,0,1,1,'D',1,0.751701,23,303226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 162, \"large_tick_hit\": 2, \"small_tick_hit\": 278, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',0.157098,204903912,76776,NULL,'2022-01-29 00:32:44',1643416364,NULL),(1953924282,28322557,2,1612940,0,1,1,'A',1,0.954717,74,523477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.79667,204667535,487076,NULL,'2022-01-18 16:35:43',1642523743,NULL),(1953905920,28322557,2,2036865,0,1,1,'A',1,0.95875,122,601136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.90939,204667506,708274,NULL,'2022-01-18 16:33:29',1642523609,NULL),(1953911812,28322557,2,1995048,0,1,1,'A',1,0.971935,110,666406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 281, \"large_tick_hit\": 41, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',8.03064,204667353,591960,NULL,'2022-01-18 16:25:18',1642523118,NULL),(1953931670,28324191,2,1995048,0,1,1,'A',1,0.945347,110,580697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 273, \"large_tick_hit\": 41, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.40345,204699247,499644,NULL,'2022-01-20 04:22:45',1642652565,NULL),(1953944025,28324191,2,1612940,0,1,1,'A',1,0.973585,187,708865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.4093,204699336,1368040,NULL,'2022-01-20 04:29:45',1642652985,NULL),(1953948023,28324191,2,1972767,0,1,1,'S',1,0.983267,428,825574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 518, \"large_tick_hit\": 48, \"small_tick_hit\": 668, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',18.3402,204699589,3584820,NULL,'2022-01-20 04:48:05',1642654085,NULL),(1954038877,28325458,2,3330928,1,1,1,'A',1,0.967864,144,368110,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 219, \"small_tick_hit\": 293, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 304}}',9.62011,204738647,336422,NULL,'2022-01-21 21:06:51',1642799211,NULL),(1953984982,28327334,2,683782,0,1,1,'B',1,0.937365,41,474687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 131, \"large_tick_hit\": 6, \"small_tick_hit\": 297, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',4.39238,204807034,98818,NULL,'2022-01-24 17:49:34',1643046574,NULL),(1954041990,28327334,2,848233,0,1,1,'S',1,0.990375,366,947229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"large_tick_hit\": 133, \"small_tick_hit\": 658, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 133, \"small_tick_hit\": 667}}',14.1311,204731620,1163316,NULL,'2022-01-21 15:48:29',1642780109,NULL),(1955158125,28330121,2,1972767,0,1,1,'A',1,0.940239,103,517891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 496, \"large_tick_hit\": 46, \"small_tick_hit\": 638, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',2.20881,206231011,516024,NULL,'2022-04-04 07:42:38',1649058158,NULL),(1954267916,28334048,2,1612940,0,1,1,'B',1,0.925786,55,438126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.55294,205105579,331390,NULL,'2022-02-07 00:04:38',1644192278,NULL),(1953938247,28336249,2,1612940,0,1,1,'A',1,0.977359,221,751433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.9368,204689670,1441176,NULL,'2022-01-19 18:08:53',1642615733,NULL),(1954285969,28349021,2,1972767,0,1,1,'D',1,0.826295,52,364153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 423, \"large_tick_hit\": 42, \"small_tick_hit\": 572, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 42, \"small_tick_hit\": 680}}',0.060193,205181241,252480,NULL,'2022-02-10 19:39:58',1644521998,NULL),(1955612317,28349021,2,1533396,0,1,1,'D',1,0.729904,11,205417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 99, \"large_tick_hit\": 1, \"small_tick_hit\": 127, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 1, \"small_tick_hit\": 175}}',0.257368,206750939,47790,NULL,'2022-04-30 01:51:23',1651283483,NULL),(1953947919,28349689,2,1972767,0,1,1,'A',1,0.941833,167,593355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 507, \"large_tick_hit\": 46, \"small_tick_hit\": 629, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',4.58794,204698902,883270,NULL,'2022-01-20 03:59:21',1642651161,NULL),(1953931947,28350722,2,1995048,0,1,1,'D',1,0.774003,29,309878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 218, \"large_tick_hit\": 32, \"small_tick_hit\": 274, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.088145,204700293,173360,NULL,'2022-01-20 05:42:10',1642657330,NULL),(1955527129,28363705,2,2005443,0,1,1,'D',1,0.810484,30,316293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 341, \"large_tick_hit\": 3, \"small_tick_hit\": 259, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 328}}',0.224966,206744127,282574,NULL,'2022-04-29 17:59:19',1651255159,NULL),(1955533246,28363705,2,2032727,0,1,1,'C',1,0.859213,20,309221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 157, \"large_tick_hit\": 12, \"small_tick_hit\": 246, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',1.14756,206748859,81864,NULL,'2022-04-29 23:17:27',1651274247,NULL),(1955521067,28363705,2,1656878,0,1,1,'A',1,0.941015,47,546101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 174, \"large_tick_hit\": 81, \"small_tick_hit\": 431, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 81, \"small_tick_hit\": 464}}',1.59858,206726845,121274,NULL,'2022-04-28 18:18:22',1651169902,NULL),(1955590501,28363705,2,2032726,0,1,1,'C',1,0.897619,39,418906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 142, \"small_tick_hit\": 235, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.63667,206733018,93082,NULL,'2022-04-29 02:27:46',1651199266,NULL),(1955549996,28363705,2,1612940,0,1,1,'A',1,0.963522,65,535091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.94423,206733045,488776,NULL,'2022-04-29 02:29:58',1651199398,NULL),(1955516845,28363705,2,2005438,0,1,1,'A',1,0.943368,72,513220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 316, \"large_tick_hit\": 21, \"small_tick_hit\": 296, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',4.20871,206733076,418312,NULL,'2022-04-29 02:32:38',1651199558,NULL),(1954193198,28363717,2,2949128,0,1,1,'B',1,0.919118,43,414040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 272, \"large_tick_hit\": 38, \"small_tick_hit\": 315, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 38, \"small_tick_hit\": 339}}',2.18886,204884540,212822,NULL,'2022-01-28 05:40:57',1643348457,NULL),(1954190833,28363717,2,2949096,0,1,1,'A',1,0.966825,66,584898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 218, \"large_tick_hit\": 55, \"small_tick_hit\": 339, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 55, \"small_tick_hit\": 351}}',4.44561,204884509,215118,NULL,'2022-01-28 05:39:11',1643348351,NULL),(1953992977,28364516,2,1972767,0,1,1,'C',1,0.874104,47,391295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 445, \"large_tick_hit\": 47, \"small_tick_hit\": 605, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',0.172163,204717358,260482,NULL,'2022-01-20 23:34:58',1642721698,NULL),(1954018614,28365201,2,1971059,0,1,1,'A',1,0.941176,139,701752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 237, \"large_tick_hit\": 7, \"small_tick_hit\": 332, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',7.34329,204718027,501084,NULL,'2022-01-21 00:27:10',1642724830,NULL),(1953979898,28367902,2,19003,0,1,1,'B',1,0.9,62,183521,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 387, \"large_tick_hit\": 110, \"small_tick_hit\": 187, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 110, \"small_tick_hit\": 207}}',0.669212,204736076,282922,NULL,'2022-01-21 19:04:26',1642791866,NULL),(1954006681,28367902,2,261704,0,1,1,'C',1,0.890411,27,364206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 184, \"large_tick_hit\": 18, \"small_tick_hit\": 253, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 18, \"small_tick_hit\": 281}}',0.710734,204722369,139082,NULL,'2022-01-21 05:37:45',1642743465,NULL),(1954038005,28367902,2,2024691,0,1,1,'B',1,0.933993,41,432319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 251, \"small_tick_hit\": 315, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 332}}',1.64431,204736345,220434,NULL,'2022-01-21 19:17:23',1642792643,NULL),(1954076096,28367902,2,2294752,1,1,1,'A',1,0.971884,125,655707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 393, \"small_tick_hit\": 644, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 665}}',3.02942,204738677,600440,NULL,'2022-01-21 21:08:17',1642799297,NULL),(1954057519,28367902,2,476367,0,1,1,'A',1,0.951863,110,804473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 117, \"large_tick_hit\": 31, \"small_tick_hit\": 465, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 31, \"small_tick_hit\": 494}}',4.38194,204736397,181042,NULL,'2022-01-21 19:19:21',1642792761,NULL),(1953996891,28377107,2,1612940,0,1,1,'D',1,0.837736,23,339953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 325, \"large_tick_hit\": 13, \"small_tick_hit\": 328, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.184462,204750795,167984,NULL,'2022-01-22 10:37:11',1642847831,NULL),(1954112686,28387073,2,1971062,0,1,1,'D',1,0.826498,21,319798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 241, \"large_tick_hit\": 1, \"small_tick_hit\": 282, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.357658,204990757,142736,NULL,'2022-02-01 22:14:57',1643753697,NULL),(1954440885,28387073,2,1995048,0,1,1,'A',1,0.960118,87,596744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 281, \"large_tick_hit\": 38, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',5.67999,205229544,493638,NULL,'2022-02-12 22:18:23',1644704303,NULL),(1953994723,28388067,2,1612940,0,1,1,'B',1,0.914465,41,418868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.25715,204747887,277546,NULL,'2022-01-22 06:58:51',1642834731,NULL),(1957430469,28389545,2,2756225,1,1,1,'C',1,0.899028,67,409894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 674, \"large_tick_hit\": 10, \"small_tick_hit\": 518, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 10, \"small_tick_hit\": 587}}',0.423721,209230498,666244,NULL,'2022-09-08 21:58:56',1662674336,NULL),(1953996289,28390908,2,1612940,0,1,1,'C',1,0.891824,73,416289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 339, \"large_tick_hit\": 15, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.06729,204750445,314302,NULL,'2022-01-22 10:13:12',1642846392,NULL),(1958661357,28395520,2,1612940,0,1,1,'B',1,0.909434,40,212385,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 358, \"large_tick_hit\": 13, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.10943,210736225,201620,NULL,'2022-12-20 20:42:14',1671568934,NULL),(1958590347,28395520,2,1995048,0,1,1,'B',1,0.901034,42,411533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 260, \"large_tick_hit\": 38, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.17985,210743357,287932,NULL,'2022-12-21 11:54:58',1671623698,NULL),(1958650342,28395520,2,1971059,0,1,1,'A',1,0.941176,66,269044,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 233, \"large_tick_hit\": 6, \"small_tick_hit\": 337, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',3.12763,210736352,170310,NULL,'2022-12-20 20:54:12',1671569652,NULL),(1954048488,28400526,2,1971059,0,1,1,'C',1,0.893791,28,361327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 329, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.694828,204781965,151062,NULL,'2022-01-23 15:07:18',1642950438,NULL),(1954037929,28401598,2,1971059,0,1,1,'S',1,0.986928,149,845809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 7, \"small_tick_hit\": 355, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',11.7368,204763521,663262,NULL,'2022-01-22 20:28:17',1642883297,NULL),(1954040828,28405115,2,1971059,0,1,1,'B',1,0.906863,61,455726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 329, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.79028,204767981,221618,NULL,'2022-01-23 00:34:19',1642898059,NULL),(1954022165,28418115,2,1612940,0,1,1,'D',1,0.805031,47,353315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 310, \"large_tick_hit\": 12, \"small_tick_hit\": 318, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.161225,204785750,183924,NULL,'2022-01-23 18:07:35',1642961255,NULL),(1954622150,28420996,2,1995048,0,1,1,'B',1,0.935007,76,515051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 273, \"large_tick_hit\": 38, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',3.45345,205594982,353972,NULL,'2022-03-02 20:22:30',1646252550,NULL),(1954052970,28420996,2,1971059,0,1,1,'A',1,0.946078,76,584095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 235, \"large_tick_hit\": 7, \"small_tick_hit\": 337, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.38613,204789144,297690,NULL,'2022-01-23 20:55:15',1642971315,NULL),(1954854405,28425992,2,3276185,1,1,1,'D',1,0.786448,28,298563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 150, \"large_tick_hit\": 23, \"small_tick_hit\": 210, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 23, \"small_tick_hit\": 265}}',0.189762,205736487,118632,NULL,'2022-03-10 10:28:39',1646908119,NULL),(1954916130,28425992,2,2018772,0,1,1,'C',1,0.883721,24,371173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 57, \"small_tick_hit\": 133, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',2.47699,205891330,54774,NULL,'2022-03-18 05:30:42',1647581442,NULL),(1954029855,28431075,2,56065,0,1,1,'A',1,0.958955,77,585004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 255, \"large_tick_hit\": 71, \"small_tick_hit\": 445, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 71, \"small_tick_hit\": 467}}',1.56009,204802192,394118,NULL,'2022-01-24 13:13:40',1643030020,NULL),(1954661846,28433628,2,1442771,0,1,1,'D',1,0.846154,52,455376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 136, \"large_tick_hit\": 28, \"small_tick_hit\": 364, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 28, \"small_tick_hit\": 433}}',0.539089,205627983,90936,NULL,'2022-03-04 16:59:12',1646413152,NULL),(1954083860,28433628,2,1845434,0,1,1,'B',1,0.91805,65,428297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 471, \"large_tick_hit\": 6, \"small_tick_hit\": 408, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 444}}',0.966069,204806505,358648,NULL,'2022-01-24 17:24:00',1643045040,NULL),(1954213899,28433628,2,1995048,0,1,1,'B',1,0.930576,52,468366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 270, \"large_tick_hit\": 37, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',2.1986,204884225,304238,NULL,'2022-01-28 05:18:43',1643347123,NULL),(1954689663,28433628,2,1971062,0,1,1,'C',1,0.899054,48,434175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 298, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',2.74488,205538584,273756,NULL,'2022-02-27 17:20:04',1645982404,NULL),(1954672395,28433628,2,1971059,0,1,1,'A',1,0.97549,250,957173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 347, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',17.1686,205538660,1175374,NULL,'2022-02-27 17:23:46',1645982626,NULL),(1954952788,28433628,2,1612940,0,1,1,'S',1,0.986163,311,835398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',20.624,205983713,2436574,NULL,'2022-03-22 17:30:54',1647970254,NULL),(1954091749,28435410,2,1863254,0,1,1,'B',1,0.905822,101,594307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 155, \"large_tick_hit\": 43, \"small_tick_hit\": 331, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 43, \"small_tick_hit\": 369}}',1.75163,204807208,236698,NULL,'2022-01-24 17:58:59',1643047139,NULL),(1954509759,28435419,2,1971059,0,1,1,'D',1,0.818627,25,317250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 207, \"large_tick_hit\": 5, \"small_tick_hit\": 289, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.32607,205370365,136766,NULL,'2022-02-19 16:39:38',1645288778,NULL),(1954035963,28437007,2,1612940,0,1,1,'B',1,0.910692,85,459941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 350, \"large_tick_hit\": 14, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.83421,204809512,383312,NULL,'2022-01-24 20:17:56',1643055476,NULL),(1953975764,28437007,2,1995048,0,1,1,'B',1,0.926145,70,488298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 269, \"large_tick_hit\": 39, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.80058,204825943,332002,NULL,'2022-01-25 15:46:23',1643125583,NULL),(1953974063,28447389,2,1995048,0,1,1,'B',1,0.93353,51,467592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 270, \"large_tick_hit\": 37, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',2.20277,204822308,300222,NULL,'2022-01-25 12:17:04',1643113024,NULL),(1954067184,28447746,2,1971059,0,1,1,'B',1,0.926471,95,557997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 225, \"large_tick_hit\": 6, \"small_tick_hit\": 336, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',3.34252,204823375,298504,NULL,'2022-01-25 13:29:46',1643117386,NULL),(1953974862,28448581,2,1995048,0,1,1,'D',1,0.837518,23,331967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 243, \"large_tick_hit\": 38, \"small_tick_hit\": 286, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.290485,204823655,233820,NULL,'2022-01-25 13:46:28',1643118388,NULL),(1954067224,28448581,2,1971059,0,1,1,'B',1,0.900327,26,392599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 224, \"large_tick_hit\": 5, \"small_tick_hit\": 322, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.952892,204823490,157308,NULL,'2022-01-25 13:36:57',1643117817,NULL),(1954067992,28450029,2,1971059,0,1,1,'D',1,0.72549,19,154192,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 175, \"large_tick_hit\": 6, \"small_tick_hit\": 263, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.047166,204825471,94396,NULL,'2022-01-25 15:21:40',1643124100,NULL),(1954773993,28450946,2,3264759,0,1,1,'C',1,0.862342,35,341071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 263, \"large_tick_hit\": 54, \"small_tick_hit\": 228, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 54, \"small_tick_hit\": 265}}',0.624037,205722438,156948,NULL,'2022-03-09 15:29:58',1646839798,NULL),(1954099479,28450946,2,1995048,0,1,1,'B',1,0.924668,42,448569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 268, \"large_tick_hit\": 39, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.78948,205012174,301946,NULL,'2022-02-02 22:47:39',1643842059,NULL),(1954545001,28450946,2,3287070,0,1,1,'B',1,0.902973,84,496582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 202, \"large_tick_hit\": 78, \"small_tick_hit\": 297, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 78, \"small_tick_hit\": 333}}',2.04938,205493408,238914,NULL,'2022-02-25 16:28:01',1645806481,NULL),(1954198865,28450946,2,1971059,0,1,1,'A',1,0.949346,52,511524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 231, \"large_tick_hit\": 7, \"small_tick_hit\": 343, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.92117,205012114,227454,NULL,'2022-02-02 22:42:05',1643841725,NULL),(1955756471,28450946,2,3467131,0,1,1,'B',1,0.929791,63,542025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 217, \"small_tick_hit\": 273, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 301}}',3.82532,206900732,255662,NULL,'2022-05-07 23:23:47',1651965827,NULL),(1954155960,28450946,2,1612940,0,1,1,'A',1,0.94717,100,525726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.094,205012210,488488,NULL,'2022-02-02 22:50:07',1643842207,NULL),(1954588470,28450946,2,3200110,0,1,1,'A',1,0.947226,55,560009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 159, \"large_tick_hit\": 14, \"small_tick_hit\": 527, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 14, \"small_tick_hit\": 557}}',4.84218,205401920,148986,NULL,'2022-02-20 22:07:30',1645394850,NULL),(1954139572,28450946,2,3354270,0,1,1,'A',1,0.95962,55,530691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 218, \"large_tick_hit\": 6, \"small_tick_hit\": 180, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 6, \"small_tick_hit\": 189}}',5.50503,204970878,264056,NULL,'2022-01-31 21:57:17',1643666237,NULL),(1957000762,28451235,2,1844829,0,1,1,'C',1,0.875203,102,274320,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 313, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 33, \"small_tick_hit\": 359}}',1.0864,208594813,128590,NULL,'2022-08-04 08:23:32',1659601412,NULL),(1954413536,28451724,2,2553929,0,1,1,'D',1,0.725309,21,265894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 95, \"large_tick_hit\": 2, \"small_tick_hit\": 138, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 2, \"small_tick_hit\": 196}}',0.35409,205285875,68780,NULL,'2022-02-15 16:00:02',1644940802,NULL),(1954046003,28452002,2,1612940,0,1,1,'D',1,0.813836,39,327861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 314, \"large_tick_hit\": 13, \"small_tick_hit\": 320, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.171685,204827953,196908,NULL,'2022-01-25 17:38:04',1643132284,NULL),(1954057488,28453409,2,1612940,0,1,1,'B',1,0.922013,59,445051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 357, \"large_tick_hit\": 15, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.87039,204848121,304258,NULL,'2022-01-26 16:45:19',1643215519,NULL),(1954558418,28454448,2,3308082,0,1,1,'B',1,0.909453,51,415580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 443, \"small_tick_hit\": 471, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 516}}',0.414811,205460542,317342,NULL,'2022-02-23 21:14:42',1645650882,NULL),(1954553105,28454448,2,1236756,0,1,1,'C',1,0.860068,22,273682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 131, \"large_tick_hit\": 25, \"small_tick_hit\": 96, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 25, \"small_tick_hit\": 106}}',1.07062,205483203,99940,NULL,'2022-02-25 01:57:20',1645754240,NULL),(1954603137,28454448,2,3208546,1,1,1,'D',1,0.847222,15,42692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 61}, \"maximum_statistics\": {\"great\": 72}}',1.6505,205460607,43304,NULL,'2022-02-23 21:17:48',1645651068,NULL),(1954486775,28454448,2,1390581,0,1,1,'B',1,0.903955,66,507265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 124, \"large_tick_hit\": 39, \"small_tick_hit\": 157, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 39, \"small_tick_hit\": 178}}',2.29118,205443293,153190,NULL,'2022-02-23 01:01:31',1645578091,NULL),(1954599431,28454448,2,3206414,1,1,1,'C',1,0.894737,23,294111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 71, \"small_tick_hit\": 48, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 79, \"small_tick_hit\": 54}}',2.42,205460618,55660,NULL,'2022-02-23 21:18:34',1645651114,NULL),(1954554486,28454448,2,1242071,0,1,1,'B',1,0.939891,42,453936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 147, \"large_tick_hit\": 32, \"small_tick_hit\": 165, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 32, \"small_tick_hit\": 176}}',2.81675,205483213,154018,NULL,'2022-02-25 01:58:43',1645754323,NULL),(1954599453,28454448,2,3206415,1,1,1,'B',1,0.935714,35,486976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 73, \"small_tick_hit\": 58, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 64}}',3.30469,205460594,68880,NULL,'2022-02-23 21:17:02',1645651022,NULL),(1954580888,28454448,2,935503,0,1,1,'S',1,0.985222,32,765515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 31, \"large_tick_hit\": 9, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',3.42841,205460479,16744,NULL,'2022-02-23 21:11:08',1645650668,NULL),(1954599316,28454448,2,3206413,1,1,1,'X',1,1,45,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 45, \"small_tick_hit\": 144}}',4.80604,205460625,55244,NULL,'2022-02-23 21:19:29',1645651169,NULL),(1954581019,28454448,2,935505,0,1,1,'A',1,0.966667,58,822982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 65, \"small_tick_hit\": 80, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 67, \"small_tick_hit\": 83}}',5.16874,205460467,78296,NULL,'2022-02-23 21:10:21',1645650621,NULL),(1954562619,28454448,2,1257239,0,1,1,'S',1,0.981771,92,749835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 76, \"large_tick_hit\": 65, \"small_tick_hit\": 236, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 65, \"small_tick_hit\": 240}}',5.27445,205443305,108668,NULL,'2022-02-23 01:02:38',1645578158,NULL),(1954558956,28454448,2,1580332,0,1,1,'S',1,0.990933,214,861434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 201, \"large_tick_hit\": 75, \"small_tick_hit\": 489, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 75, \"small_tick_hit\": 494}}',9.71679,205460702,501970,NULL,'2022-02-23 21:24:17',1645651457,NULL),(1955318622,28455415,2,1995048,0,1,1,'B',1,0.929099,38,457449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 268, \"large_tick_hit\": 41, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',1.80232,206453584,321084,NULL,'2022-04-15 07:48:02',1650008882,NULL),(1954658167,28455415,2,1612940,0,1,1,'B',1,0.928302,72,453755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 350, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.95529,205580532,399226,NULL,'2022-03-02 01:08:15',1646183295,NULL),(1954071058,28455415,2,1971059,0,1,1,'C',1,0.895425,71,501596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 229, \"large_tick_hit\": 6, \"small_tick_hit\": 313, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',2.47971,204832241,287458,NULL,'2022-01-25 21:56:24',1643147784,NULL),(1955249552,28455415,2,1670492,0,1,1,'S',1,0.982424,123,648656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 336, \"large_tick_hit\": 127, \"small_tick_hit\": 599, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 127, \"small_tick_hit\": 607}}',3.04137,206507295,400194,NULL,'2022-04-17 15:14:06',1650208446,NULL),(1953986163,28456623,2,683782,0,1,1,'B',1,0.935205,66,579963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 135, \"large_tick_hit\": 6, \"small_tick_hit\": 292, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',7.16987,204850080,167000,NULL,'2022-01-26 18:26:47',1643221607,NULL),(1953986333,28458884,2,1971372,0,1,1,'C',1,0.878413,49,378108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 682, \"large_tick_hit\": 16, \"small_tick_hit\": 653, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 16, \"small_tick_hit\": 738}}',0.044924,204838917,416186,NULL,'2022-01-26 05:57:05',1643176625,NULL),(1954002064,28458884,2,1996862,0,1,1,'D',1,0.820937,31,370950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 360, \"small_tick_hit\": 832, \"small_tick_miss\": 170}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 1002}}',0.049348,204839810,200028,NULL,'2022-01-26 07:14:42',1643181282,NULL),(1953968703,28458884,2,1863257,0,1,1,'D',1,0.841379,38,370042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 317, \"large_tick_hit\": 18, \"small_tick_hit\": 397, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 18, \"small_tick_hit\": 463}}',0.108977,204838592,181334,NULL,'2022-01-26 05:25:18',1643174718,NULL),(1954008825,28458884,2,2003881,0,1,1,'D',1,0.834902,47,421120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 247, \"large_tick_hit\": 26, \"small_tick_hit\": 880, \"small_tick_miss\": 180}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 26, \"small_tick_hit\": 1060}}',0.173123,204838524,163168,NULL,'2022-01-26 05:20:03',1643174403,NULL),(1954022168,28458884,2,2162144,0,1,1,'D',1,0.827273,42,363560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 169, \"large_tick_hit\": 22, \"small_tick_hit\": 264, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 22, \"small_tick_hit\": 321}}',0.391899,204838292,121164,NULL,'2022-01-26 05:02:33',1643173353,NULL),(1953969822,28458884,2,1971059,0,1,1,'C',1,0.851307,56,428614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 213, \"large_tick_hit\": 5, \"small_tick_hit\": 303, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.925504,204853328,188854,NULL,'2022-01-26 21:07:45',1643231265,NULL),(1954009757,28458884,2,1442774,0,1,1,'B',1,0.912052,58,463683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 338, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',1.14431,204847799,168040,NULL,'2022-01-26 16:29:12',1643214552,NULL),(1954622209,28460694,2,600353,0,1,1,'C',1,0.881818,46,482030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 105, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',4.72686,205657513,73838,NULL,'2022-03-06 02:08:24',1646532504,NULL),(1954683571,28460694,2,1971059,0,1,1,'B',1,0.928105,123,665155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 236, \"large_tick_hit\": 7, \"small_tick_hit\": 325, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',5.9809,205639694,512002,NULL,'2022-03-05 06:49:26',1646462966,NULL),(1955140221,28461800,2,1971062,0,1,1,'D',1,0.769716,20,305509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 228, \"large_tick_hit\": 1, \"small_tick_hit\": 259, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.156508,206221772,127110,NULL,'2022-04-03 19:07:50',1649012870,NULL),(1955177358,28461800,2,1971059,0,1,1,'A',1,0.95915,82,579527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 233, \"large_tick_hit\": 7, \"small_tick_hit\": 347, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.72936,206223317,278750,NULL,'2022-04-03 20:32:54',1649017974,NULL),(1953969556,28462176,2,2337458,1,1,1,'B',1,0.912651,25,434470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 48, \"large_tick_hit\": 21, \"small_tick_hit\": 234, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 21, \"small_tick_hit\": 257}}',1.18833,204841216,63420,NULL,'2022-01-26 09:31:55',1643189515,NULL),(1954078206,28463801,2,1971059,0,1,1,'A',1,0.952614,136,777852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 7, \"small_tick_hit\": 335, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',8.71117,204848099,522486,NULL,'2022-01-26 16:44:17',1643215457,NULL),(1954122392,28466005,2,1971059,0,1,1,'B',1,0.910131,101,562886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 226, \"large_tick_hit\": 7, \"small_tick_hit\": 324, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.38302,204869682,339732,NULL,'2022-01-27 15:16:40',1643296600,NULL),(1955859759,28471715,2,1995048,0,1,1,'D',1,0.731167,14,325392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 195, \"large_tick_hit\": 33, \"small_tick_hit\": 267, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.018415,207119715,169342,NULL,'2022-05-19 22:04:20',1652997860,NULL),(1954061856,28471715,2,1612940,0,1,1,'C',1,0.854088,39,364047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 330, \"large_tick_hit\": 13, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.364497,204854844,222220,NULL,'2022-01-26 22:27:46',1643236066,NULL),(1953991474,28474396,2,1995048,0,1,1,'C',1,0.853767,33,352531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 247, \"large_tick_hit\": 37, \"small_tick_hit\": 294, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.472209,204857289,224312,NULL,'2022-01-27 01:06:33',1643245593,NULL),(1953973359,28476487,2,1971059,0,1,1,'C',1,0.877451,65,477984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 305, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.88628,204860176,242506,NULL,'2022-01-27 04:03:47',1643256227,NULL),(1955443437,28477188,2,2005438,0,1,1,'D',1,0.827124,20,297649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 267, \"large_tick_hit\": 17, \"small_tick_hit\": 271, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 17, \"small_tick_hit\": 318}}',0.145848,206683831,213410,NULL,'2022-04-26 08:50:35',1650963035,NULL),(1955440025,28477188,2,2087511,0,1,1,'B',1,0.927806,70,516573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 350, \"large_tick_hit\": 170, \"small_tick_hit\": 778, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 170, \"small_tick_hit\": 848}}',1.02328,206683876,276252,NULL,'2022-04-26 08:55:46',1650963346,NULL),(1954100070,28478261,2,3013523,1,1,1,'A',1,0.948936,106,435124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 822, \"large_tick_hit\": 8, \"small_tick_hit\": 285, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 874, \"large_tick_hit\": 8, \"small_tick_hit\": 293}}',1.28585,204867529,1201778,NULL,'2022-01-27 13:21:24',1643289684,NULL),(1954076003,28478261,2,2293451,0,1,1,'A',1,0.966584,68,534325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 367, \"large_tick_hit\": 9, \"small_tick_hit\": 405, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 9, \"small_tick_hit\": 416}}',2.79847,204865382,492894,NULL,'2022-01-27 10:49:19',1643280559,NULL),(1954161693,28478261,2,2241478,1,1,1,'A',1,0.974427,179,645230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 600, \"large_tick_hit\": 14, \"small_tick_hit\": 491, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 14, \"small_tick_hit\": 507}}',7.73778,204883342,1646658,NULL,'2022-01-28 04:14:22',1643343262,NULL),(1954038300,28478261,2,65419,0,1,1,'S',1,0.991614,345,956072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 601, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 609}}',12.7935,204865474,802550,NULL,'2022-01-27 10:55:20',1643280920,NULL),(1954161769,28478261,2,2241479,1,1,1,'S',1,0.990408,349,960852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 13, \"small_tick_hit\": 477, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 13, \"small_tick_hit\": 485}}',13.0069,204932839,2254282,NULL,'2022-01-30 05:10:36',1643519436,NULL),(1954101383,28478261,2,3017193,1,1,1,'S',1,0.992,420,876886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 487, \"large_tick_hit\": 66, \"small_tick_hit\": 439, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 66, \"small_tick_hit\": 445}}',14.6689,204867458,3184050,NULL,'2022-01-27 13:17:14',1643289434,NULL),(1955727654,28480117,2,1845433,0,1,1,'S',1,0.981481,130,705945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 345, \"large_tick_hit\": 55, \"small_tick_hit\": 554, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 55, \"small_tick_hit\": 566}}',4.30266,206977466,539660,NULL,'2022-05-12 08:22:14',1652343734,NULL),(1955700313,28480117,2,1442774,0,1,1,'S',1,0.982085,131,782624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 361, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',6.0659,206976820,591150,NULL,'2022-05-12 06:56:53',1652338613,NULL),(1955734942,28480117,2,2162144,0,1,1,'S',1,0.990909,114,772032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 197, \"large_tick_hit\": 30, \"small_tick_hit\": 318, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 30, \"small_tick_hit\": 321}}',7.03775,206977444,386216,NULL,'2022-05-12 08:19:22',1652343562,NULL),(1955670292,28480117,2,2036901,0,1,1,'S',1,0.990148,224,831400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 344, \"large_tick_hit\": 29, \"small_tick_hit\": 431, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 29, \"small_tick_hit\": 437}}',8.5141,206977502,1132598,NULL,'2022-05-12 08:26:58',1652344018,NULL),(1955693533,28480117,2,1442771,0,1,1,'S',1,0.998397,191,961653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.63068,206977736,436236,NULL,'2022-05-12 08:53:01',1652345581,NULL),(1955688970,28480117,2,1773001,0,1,1,'S',1,0.990494,175,888770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"large_tick_hit\": 29, \"small_tick_hit\": 317, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 29, \"small_tick_hit\": 321}}',8.95683,206976692,392186,NULL,'2022-05-12 06:43:13',1652337793,NULL),(1955739896,28480117,2,1863254,1,1,1,'X',1,1,215,974592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 54, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 54, \"small_tick_hit\": 369}}',9.27004,206976763,568934,NULL,'2022-05-12 06:51:46',1652338306,NULL),(1955670350,28480117,2,2036904,1,1,1,'A',1,0.978471,266,769758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 481, \"large_tick_hit\": 9, \"small_tick_hit\": 419, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 9, \"small_tick_hit\": 434}}',9.97957,206977689,2329578,NULL,'2022-05-12 08:46:36',1652345196,NULL),(1955740275,28480117,2,1863257,1,1,1,'S',1,0.990805,303,864828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 23, \"small_tick_hit\": 457, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 23, \"small_tick_hit\": 463}}',11.8882,206977531,1870418,NULL,'2022-05-12 08:30:33',1652344233,NULL),(1955689270,28480117,2,1773004,1,1,1,'S',1,0.988889,244,890027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 272, \"large_tick_hit\": 19, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 248}}',15.457,206977624,1483210,NULL,'2022-05-12 08:39:44',1652344784,NULL),(1954098879,28482374,2,1612940,0,1,1,'B',1,0.901887,59,427231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 350, \"large_tick_hit\": 14, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.29834,204913609,297082,NULL,'2022-01-29 11:17:12',1643455032,NULL),(1954098908,28482374,2,1612940,0,1,1,'A',1,0.96478,105,295918,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.60038,204913654,417248,NULL,'2022-01-29 11:19:51',1643455191,NULL),(1954113022,28483157,2,1995049,0,1,1,'D',1,0.789414,21,321337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 283, \"large_tick_hit\": 42, \"small_tick_hit\": 376, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 42, \"small_tick_hit\": 449}}',0.049852,204940152,193348,NULL,'2022-01-30 13:52:06',1643550726,NULL),(1954302767,28483157,2,1995048,0,1,1,'S',1,0.995569,328,977189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',26.3689,205045491,1864876,NULL,'2022-02-04 13:38:28',1643981908,NULL),(1954127106,28483157,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,204961070,3818184,NULL,'2022-01-31 12:38:18',1643632698,NULL),(1954133988,28491661,2,1612940,0,1,1,'C',1,0.89434,39,376695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 338, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.656453,204972776,237418,NULL,'2022-02-01 00:33:50',1643675630,NULL),(1957270071,28493488,2,1514249,1,1,1,'C',1,0.892617,41,390916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 259, \"large_tick_hit\": 27, \"small_tick_hit\": 246, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 27, \"small_tick_hit\": 275}}',1.3994,208966453,179540,NULL,'2022-08-24 03:07:06',1661310426,NULL),(1954199885,28493488,2,970179,0,1,1,'B',1,0.906303,53,470364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 194, \"large_tick_hit\": 11, \"small_tick_hit\": 327, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 11, \"small_tick_hit\": 363}}',2.76292,204882436,158006,NULL,'2022-01-28 03:15:02',1643339702,NULL),(1956950966,28493488,2,32828,0,1,1,'A',1,0.961353,63,553287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 134, \"large_tick_hit\": 110, \"small_tick_hit\": 154, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 110, \"small_tick_hit\": 161}}',4.63457,208540320,193980,NULL,'2022-08-01 01:40:17',1659318017,NULL),(1956963117,28493488,2,41140,0,1,1,'A',1,0.974889,121,630813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 351, \"large_tick_hit\": 32, \"small_tick_hit\": 277, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 32, \"small_tick_hit\": 285}}',5.04335,208553990,630390,NULL,'2022-08-01 21:12:22',1659388342,NULL),(1957247379,28493488,2,1444640,1,1,1,'A',1,0.976923,100,721544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 189, \"large_tick_hit\": 31, \"small_tick_hit\": 288, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 31, \"small_tick_hit\": 297}}',7.08442,208870675,285228,NULL,'2022-08-18 22:27:39',1660861659,NULL),(1956884560,28493488,2,1537532,1,1,1,'S',1,0.98599,167,954504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 12, \"small_tick_hit\": 396, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 12, \"small_tick_hit\": 404}}',8.43932,208520824,365868,NULL,'2022-07-31 00:19:35',1659226775,NULL),(1954998570,28506904,2,1971059,0,1,1,'B',1,0.913399,116,686619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 239, \"large_tick_hit\": 7, \"small_tick_hit\": 313, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',5.72721,206168612,418634,NULL,'2022-04-01 10:32:55',1648809175,NULL),(2588466970,28510537,2,1612940,0,1,1,'D',1,0.836478,45,366718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 320, \"large_tick_hit\": 13, \"small_tick_hit\": 332, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.26876,216357558,211884,NULL,'2024-03-29 19:04:52',1711739092,NULL),(1954568998,28510537,2,2047102,0,1,1,'C',1,0.89966,41,450031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 200, \"large_tick_hit\": 1, \"small_tick_hit\": 328, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',2.06845,205520626,145056,NULL,'2022-02-26 21:13:52',1645910032,NULL),(1954140391,28510537,2,3354270,0,1,1,'B',1,0.900238,60,426829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 204, \"large_tick_hit\": 6, \"small_tick_hit\": 169, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 6, \"small_tick_hit\": 189}}',2.71152,205029664,208690,NULL,'2022-02-03 18:32:05',1643913125,NULL),(1954275752,28510537,2,1995048,0,1,1,'B',1,0.915805,88,522053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 272, \"large_tick_hit\": 38, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',3.36043,205196905,375500,NULL,'2022-02-11 15:02:05',1644591725,NULL),(1962303562,28514305,2,1486195,1,1,1,'X',1,1,379,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 38, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 38, \"small_tick_hit\": 381}}',NULL,215416579,2474038,NULL,'2024-01-04 09:40:17',1704361217,NULL),(1962321272,28514305,2,1710672,1,1,1,'S',1,0.997137,240,850938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 490, \"small_tick_hit\": 903, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 905}}',6.08666,215416510,2141142,NULL,'2024-01-04 09:31:06',1704360666,NULL),(1962095960,28514305,2,4333893,1,1,1,'B',1,0.934911,33,385347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 88, \"small_tick_hit\": 70, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 72}}',7.33005,215168450,77836,NULL,'2023-12-14 16:25:14',1702571114,NULL),(2270726007,28514305,2,4333890,1,1,1,'S',1,0.992032,80,959358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 6, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 6, \"small_tick_hit\": 171}}',7.43311,215735429,140886,NULL,'2024-02-01 08:24:03',1706775843,NULL),(1962351778,28514305,2,4192884,1,1,1,'S',1,0.996013,252,888574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 365, \"large_tick_hit\": 3, \"small_tick_hit\": 881, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 3, \"small_tick_hit\": 885}}',8.01127,215416491,1052526,NULL,'2024-01-04 09:26:29',1704360389,NULL),(1962303380,28514305,2,4114761,1,1,1,'S',1,0.987937,152,806436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 13, \"small_tick_hit\": 521, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 13, \"small_tick_hit\": 529}}',8.47775,215416622,781302,NULL,'2024-01-04 09:46:54',1704361614,NULL),(1962080515,28514305,2,4330370,1,1,1,'A',1,0.977673,167,702469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 398, \"small_tick_hit\": 434, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 446}}',8.62714,215168417,877500,NULL,'2023-12-14 16:20:57',1702570857,NULL),(1962080597,28514305,2,4330370,1,1,1,'A',1,0.977673,167,702469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 398, \"small_tick_hit\": 434, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 446}}',8.62714,215168419,877500,NULL,'2023-12-14 16:20:57',1702570857,NULL),(1962368539,28514305,2,4374226,1,1,1,'S',1,0.994126,215,877826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 252, \"large_tick_hit\": 38, \"small_tick_hit\": 387, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 38, \"small_tick_hit\": 390}}',10.0416,215416529,638894,NULL,'2024-01-04 09:34:05',1704360845,NULL),(1962305040,28514305,2,1492006,0,1,1,'S',1,0.996516,116,958662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 171}}',15.4347,215416586,351140,NULL,'2024-01-04 09:41:35',1704361295,NULL),(1962362757,28514305,2,2003950,0,1,1,'S',1,0.998413,242,959380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 387, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',15.8632,215416603,1095230,NULL,'2024-01-04 09:44:13',1704361453,NULL),(1954147365,28516724,2,1971059,0,1,1,'A',1,0.947712,119,635873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 341, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',5.78503,204912819,404174,NULL,'2022-01-29 10:26:26',1643451986,NULL),(1954218420,28520557,2,1995048,0,1,1,'C',1,0.8774,62,419993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 258, \"large_tick_hit\": 36, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.23237,204943472,291620,NULL,'2022-01-30 16:41:49',1643560909,NULL),(1954162876,28520768,2,1971059,0,1,1,'A',1,0.944444,97,593224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 339, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.81986,204943854,357410,NULL,'2022-01-30 17:01:13',1643562073,NULL),(1954415693,28521568,2,1971059,0,1,1,'D',1,0.800654,21,330793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 189, \"large_tick_hit\": 6, \"small_tick_hit\": 295, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.149563,205221485,120590,NULL,'2022-02-12 16:09:37',1644682177,NULL),(1954152438,28525533,2,1971059,0,1,1,'B',1,0.936275,87,599774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 235, \"large_tick_hit\": 7, \"small_tick_hit\": 331, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.61492,204923973,300554,NULL,'2022-01-29 20:04:48',1643486688,NULL),(1954203606,28529119,2,559854,0,1,1,'A',1,0.977778,152,858671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 180, \"small_tick_hit\": 348, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 358}}',6.52579,204935439,500916,NULL,'2022-01-30 08:36:32',1643531792,NULL),(1954185398,28529119,2,494991,0,1,1,'X',1,1,400,976896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 160, \"small_tick_hit\": 779}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 160, \"small_tick_hit\": 779}}',6.91696,204935491,1346510,NULL,'2022-01-30 08:40:50',1643532050,NULL),(1954217827,28530098,2,1995048,0,1,1,'D',1,0.76514,24,309484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 224, \"large_tick_hit\": 35, \"small_tick_hit\": 259, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.09354,204930223,178186,NULL,'2022-01-30 02:00:35',1643508035,NULL),(1954109762,28530098,2,1612940,0,1,1,'B',1,0.916981,57,437614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.51613,204930386,319176,NULL,'2022-01-30 02:11:06',1643508666,NULL),(1956328111,28534050,2,1612940,0,1,1,'C',1,0.879245,56,393924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 345, \"large_tick_hit\": 12, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.87484,207837933,323256,NULL,'2022-06-24 17:05:14',1656090314,NULL),(1954159341,28535747,2,1971059,0,1,1,'C',1,0.866013,47,407287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 312, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.883926,204936924,175044,NULL,'2022-01-30 10:33:55',1643538835,NULL),(1954218076,28535747,2,1995048,0,1,1,'C',1,0.881832,45,389746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 257, \"large_tick_hit\": 35, \"small_tick_hit\": 305, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.922517,204937145,269010,NULL,'2022-01-30 10:49:44',1643539784,NULL),(1954116164,28535747,2,1612940,0,1,1,'B',1,0.933333,92,505317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 359, \"large_tick_hit\": 17, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.22361,204939336,501428,NULL,'2022-01-30 13:10:37',1643548237,NULL),(1954218135,28536978,2,1995048,0,1,1,'D',1,0.751846,23,316950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 224, \"large_tick_hit\": 30, \"small_tick_hit\": 255, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.070502,204938467,190346,NULL,'2022-01-30 12:20:40',1643545240,NULL),(1956169170,28536978,2,1612940,0,1,1,'C',1,0.889308,55,408019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 346, \"large_tick_hit\": 14, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.00585,207565298,332974,NULL,'2022-06-11 08:54:09',1654937649,NULL),(1956594288,28536978,2,2032726,0,1,1,'C',1,0.852381,33,370789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 139, \"small_tick_hit\": 219, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.5842,208073053,90906,NULL,'2022-07-06 11:44:13',1657107853,NULL),(1955931535,28539994,2,2949096,0,1,1,'B',1,0.914692,49,447940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 205, \"large_tick_hit\": 52, \"small_tick_hit\": 322, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 52, \"small_tick_hit\": 351}}',1.58635,207283456,157372,NULL,'2022-05-28 08:50:15',1653727815,NULL),(1954163104,28540346,2,1971059,0,1,1,'A',1,0.965686,64,589069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 236, \"large_tick_hit\": 7, \"small_tick_hit\": 348, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.41166,204944252,285944,NULL,'2022-01-30 17:23:11',1643563391,NULL),(1954560446,28544451,2,1582592,0,1,1,'C',1,0.89891,54,445792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 280, \"large_tick_hit\": 105, \"small_tick_hit\": 522, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 105, \"small_tick_hit\": 586}}',0.45414,205417152,181620,NULL,'2022-02-21 17:53:18',1645465998,NULL),(1954715514,28546348,2,1995048,0,1,1,'D',1,0.750369,20,295317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 216, \"large_tick_hit\": 28, \"small_tick_hit\": 264, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 28, \"small_tick_hit\": 349}}',0.04599,205540090,173924,NULL,'2022-02-27 18:44:35',1645987475,NULL),(1954096625,28550234,2,1971059,0,1,1,'D',1,0.843137,26,352786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 207, \"large_tick_hit\": 6, \"small_tick_hit\": 303, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.407973,205023316,130210,NULL,'2022-02-03 12:56:26',1643892986,NULL),(1955359367,28551974,2,1996908,0,1,1,'C',1,0.873921,44,379527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 227, \"large_tick_hit\": 24, \"small_tick_hit\": 255, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',1.14094,206418178,177918,NULL,'2022-04-13 15:28:07',1649863687,NULL),(1954140675,28558523,2,1773385,0,1,1,'D',1,0.808182,38,358416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 309, \"large_tick_hit\": 22, \"small_tick_hit\": 558, \"small_tick_miss\": 134}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 22, \"small_tick_hit\": 692}}',0.066612,204968083,161464,NULL,'2022-01-31 19:27:46',1643657266,NULL),(1954110079,28561165,2,683782,0,1,1,'C',1,0.861771,21,331852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 120, \"large_tick_hit\": 5, \"small_tick_hit\": 274, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 5, \"small_tick_hit\": 314}}',1.12374,204971876,74060,NULL,'2022-01-31 23:14:19',1643670859,NULL),(1954201531,28562003,2,2085475,0,1,1,'A',1,0.954596,87,608685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 212, \"large_tick_hit\": 98, \"small_tick_hit\": 552, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 98, \"small_tick_hit\": 582}}',2.73638,204972782,267336,NULL,'2022-02-01 00:34:05',1643675645,NULL),(1954203159,28562003,2,1971059,0,1,1,'A',1,0.949346,83,293598,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 234, \"large_tick_hit\": 7, \"small_tick_hit\": 340, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.00082,205021715,231756,NULL,'2022-02-03 11:06:25',1643886385,NULL),(1954280777,28562520,2,2151824,0,1,1,'C',1,0.893678,80,451256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 585, \"large_tick_hit\": 119, \"small_tick_hit\": 851, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 119, \"small_tick_hit\": 968}}',0.164411,205147079,525434,NULL,'2022-02-09 02:15:12',1644372912,NULL),(1960477717,28563676,2,2043169,0,1,1,'D',1,0.825561,21,315315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 544, \"large_tick_hit\": 3, \"small_tick_hit\": 409, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 3, \"small_tick_hit\": 491}}',0.038457,213068038,308190,NULL,'2023-06-17 13:26:04',1687008364,NULL),(1954148590,28566798,2,1612940,0,1,1,'D',1,0.823899,43,338101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 311, \"large_tick_hit\": 17, \"small_tick_hit\": 327, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.204756,204998969,224942,NULL,'2022-02-02 09:46:38',1643795198,NULL),(1954182403,28566798,2,1971059,0,1,1,'D',1,0.818627,29,334641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 283, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.440805,204979274,144894,NULL,'2022-02-01 09:39:06',1643708346,NULL),(1954221538,28566798,2,1995048,0,1,1,'C',1,0.855244,47,379337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 251, \"large_tick_hit\": 35, \"small_tick_hit\": 293, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.672336,204999031,268770,NULL,'2022-02-02 09:52:32',1643795552,NULL),(1954564716,28567352,2,1971059,0,1,1,'B',1,0.934641,43,493129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 232, \"large_tick_hit\": 6, \"small_tick_hit\": 334, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',2.30271,205465722,204696,NULL,'2022-02-24 03:33:28',1645673608,NULL),(1958170739,28568971,2,110638,0,1,1,'C',1,0.877834,46,388605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 322, \"large_tick_hit\": 14, \"small_tick_hit\": 361, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 14, \"small_tick_hit\": 414}}',0.509212,210068397,188082,NULL,'2022-11-03 19:32:54',1667503974,NULL),(1957594377,28568971,2,1703877,0,1,1,'C',1,0.899441,32,389363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 168, \"large_tick_hit\": 46, \"small_tick_hit\": 269, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 46, \"small_tick_hit\": 294}}',0.696543,209466837,105354,NULL,'2022-09-24 12:47:09',1664023629,NULL),(1957949624,28568971,2,722237,0,1,1,'A',1,0.96401,37,552180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 73, \"large_tick_hit\": 11, \"small_tick_hit\": 291, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 11, \"small_tick_hit\": 301}}',2.37948,209978682,55942,NULL,'2022-10-29 01:10:17',1667005817,NULL),(2558795030,28568971,2,1936719,1,1,1,'A',1,0.973073,142,608438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 590, \"large_tick_hit\": 9, \"small_tick_hit\": 449, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 9, \"small_tick_hit\": 463}}',3.84987,216303264,1026734,NULL,'2024-03-24 08:39:02',1711269542,NULL),(1954281250,28569968,2,1612940,0,1,1,'C',1,0.886792,46,385925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 340, \"large_tick_hit\": 14, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.715015,205131516,236558,NULL,'2022-02-08 07:10:31',1644304231,NULL),(1954211789,28570863,2,1888285,0,1,1,'D',1,0.774854,18,226380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 122, \"small_tick_hit\": 143, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',0.346312,205004241,52970,NULL,'2022-02-02 15:44:56',1643816696,NULL),(1954242473,28570863,2,1612940,0,1,1,'C',1,0.865409,36,371519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 333, \"large_tick_hit\": 16, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.441272,205063300,226378,NULL,'2022-02-05 07:10:08',1644045008,NULL),(1954112534,28571483,2,1971062,0,1,1,'D',1,0.766562,12,291498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 260, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.092803,204990399,126948,NULL,'2022-02-01 21:54:48',1643752488,NULL),(1954337752,28571483,2,1612939,0,1,1,'C',1,0.85177,25,319859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 420, \"small_tick_hit\": 350, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.196149,205082102,216740,NULL,'2022-02-06 00:48:35',1644108515,NULL),(1954403708,28571483,2,1773004,1,1,1,'S',1,0.981481,104,665688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 269, \"large_tick_hit\": 18, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 18, \"small_tick_hit\": 248}}',6.63693,205233487,484146,NULL,'2022-02-13 02:15:34',1644718534,NULL),(1954254321,28571483,2,1612940,0,1,1,'S',1,0.987421,166,714476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.5689,205082063,1058360,NULL,'2022-02-06 00:46:08',1644108368,NULL),(1954334908,28571483,2,1971059,0,1,1,'S',1,0.98366,167,853747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 7, \"small_tick_hit\": 353, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',12.6255,205084389,694174,NULL,'2022-02-06 02:58:04',1644116284,NULL),(1954335061,28571483,2,1995048,0,1,1,'S',1,0.988183,186,863215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 42, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',15.5951,205102533,1044912,NULL,'2022-02-06 20:39:16',1644179956,NULL),(1954166243,28573241,2,1257239,0,1,1,'A',1,0.955729,59,627520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 76, \"large_tick_hit\": 64, \"small_tick_hit\": 227, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 64, \"small_tick_hit\": 240}}',3.09304,204987326,92678,NULL,'2022-02-01 18:41:07',1643740867,NULL),(1954205326,28573241,2,1390581,0,1,1,'S',1,0.980226,137,850759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 134, \"large_tick_hit\": 41, \"small_tick_hit\": 172, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 41, \"small_tick_hit\": 178}}',9.24754,205007026,339388,NULL,'2022-02-02 18:15:46',1643825746,NULL),(1959900779,28579784,2,1995048,0,1,1,'D',1,0.833087,42,349718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 247, \"large_tick_hit\": 33, \"small_tick_hit\": 284, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.443038,212390071,264428,NULL,'2023-04-25 07:54:43',1682409283,NULL),(1955133277,28581161,2,1995048,0,1,1,'D',1,0.714919,23,315682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 208, \"large_tick_hit\": 28, \"small_tick_hit\": 248, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 28, \"small_tick_hit\": 349}}',0.030888,206350339,177528,NULL,'2022-04-10 08:56:03',1649580963,NULL),(1955155279,28581161,2,1971062,0,1,1,'D',1,0.768139,12,299261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 223, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.088311,206356138,119582,NULL,'2022-04-10 14:29:08',1649600948,NULL),(1955127051,28581161,2,1971059,0,1,1,'D',1,0.802288,22,320346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 201, \"large_tick_hit\": 6, \"small_tick_hit\": 284, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.226254,206350646,121152,NULL,'2022-04-10 09:16:17',1649582177,NULL),(1955199312,28581161,2,1612940,0,1,1,'C',1,0.874214,31,371433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 342, \"large_tick_hit\": 13, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.496939,206353421,232724,NULL,'2022-04-10 12:13:15',1649592795,NULL),(1954119793,28582429,2,1442774,0,1,1,'B',1,0.912052,28,402652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 218, \"large_tick_hit\": 2, \"small_tick_hit\": 340, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',0.601273,204998324,123288,NULL,'2022-02-02 08:42:15',1643791335,NULL),(1954221669,28584141,2,1995048,0,1,1,'C',1,0.867061,42,370513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 243, \"large_tick_hit\": 35, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.519349,204999768,261898,NULL,'2022-02-02 10:55:48',1643799348,NULL),(1954193381,28584141,2,1971059,0,1,1,'C',1,0.872549,42,397308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 218, \"large_tick_hit\": 5, \"small_tick_hit\": 311, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.980479,204999604,157406,NULL,'2022-02-02 10:42:00',1643798520,NULL),(1954157891,28584319,2,1612940,0,1,1,'C',1,0.898113,57,418092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 351, \"large_tick_hit\": 15, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.31174,205015992,336552,NULL,'2022-02-03 03:31:09',1643859069,NULL),(1954164148,28588299,2,391521,0,1,1,'B',1,0.925159,55,393351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 365, \"small_tick_hit\": 216, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',1.54701,205018125,367312,NULL,'2022-02-03 06:18:27',1643869107,NULL),(1954198425,28588299,2,2353457,1,1,1,'S',1,0.982301,133,679785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 355, \"large_tick_hit\": 78, \"small_tick_hit\": 566, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 78, \"small_tick_hit\": 576}}',3.49645,205024869,555044,NULL,'2022-02-03 14:24:02',1643898242,NULL),(1954213871,28588299,2,3308082,0,1,1,'A',1,0.969154,157,665383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 480, \"small_tick_hit\": 494, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 516}}',4.46508,205025782,1057048,NULL,'2022-02-03 15:12:29',1643901149,NULL),(1954169003,28588299,2,871794,0,1,1,'S',1,0.991098,94,960962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',5.03032,205017859,155284,NULL,'2022-02-03 05:59:24',1643867964,NULL),(1954158868,28588299,2,1242687,0,1,1,'S',1,0.996633,141,862128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 160, \"large_tick_hit\": 37, \"small_tick_hit\": 691, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 37, \"small_tick_hit\": 693}}',5.64183,205018420,280106,NULL,'2022-02-03 06:39:47',1643870387,NULL),(1954164649,28588299,2,391578,0,1,1,'S',1,0.982234,103,773269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 168, \"large_tick_hit\": 54, \"small_tick_hit\": 552, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 54, \"small_tick_hit\": 564}}',5.75036,205018072,241564,NULL,'2022-02-03 06:14:39',1643868879,NULL),(1954097612,28588299,2,1911415,1,1,1,'S',1,0.987593,200,955019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 35, \"small_tick_hit\": 596, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 35, \"small_tick_hit\": 606}}',7.37121,205018365,444544,NULL,'2022-02-03 06:35:29',1643870129,NULL),(1954190526,28588299,2,516754,0,1,1,'S',1,0.984102,199,875201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 59, \"small_tick_hit\": 948, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 967}}',7.59808,205017696,558832,NULL,'2022-02-03 05:46:58',1643867218,NULL),(1954245193,28588299,2,2090843,0,1,1,'S',1,0.983986,160,811331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 231, \"large_tick_hit\": 6, \"small_tick_hit\": 316, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 6, \"small_tick_hit\": 323}}',8.32739,205050795,591028,NULL,'2022-02-04 18:16:12',1643998572,NULL),(1954169416,28588299,2,410473,0,1,1,'S',1,0.981679,272,953904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"small_tick_hit\": 371, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',15.4744,205018101,1407870,NULL,'2022-02-03 06:16:27',1643868987,NULL),(1954109513,28590992,2,1995048,0,1,1,'D',1,0.65288,31,154853,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 190, \"large_tick_hit\": 28, \"small_tick_hit\": 224, \"small_tick_miss\": 125}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 28, \"small_tick_hit\": 349}}',0.011073,205031180,166376,NULL,'2022-02-03 19:47:10',1643917630,NULL),(1954300786,28591070,2,1995048,0,1,1,'C',1,0.864106,62,419813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 250, \"large_tick_hit\": 35, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.861427,205041813,288432,NULL,'2022-02-04 08:55:07',1643964907,NULL),(1954154266,28591292,2,1612940,0,1,1,'B',1,0.913208,69,455521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 357, \"large_tick_hit\": 16, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.07318,205008303,465654,NULL,'2022-02-02 19:17:54',1643829474,NULL),(1954145949,28596398,2,804263,0,1,1,'B',1,0.926531,31,409160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 83, \"large_tick_hit\": 10, \"small_tick_hit\": 134, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 10, \"small_tick_hit\": 144}}',2.31763,205016552,76328,NULL,'2022-02-03 04:14:25',1643861665,NULL),(1954104776,28599809,2,1995048,0,1,1,'D',1,0.787297,29,305974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 219, \"large_tick_hit\": 34, \"small_tick_hit\": 280, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.106062,205021628,170756,NULL,'2022-02-03 10:59:46',1643885986,NULL),(1954180456,28601893,2,1640288,0,1,1,'C',1,0.869674,49,427078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 192, \"large_tick_hit\": 78, \"small_tick_hit\": 424, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 78, \"small_tick_hit\": 486}}',0.406155,205021751,168724,NULL,'2022-02-03 11:09:06',1643886546,NULL),(1956696246,28602023,2,2605130,0,1,1,'B',1,0.914324,75,486101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 269, \"large_tick_hit\": 8, \"small_tick_hit\": 406, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',2.53568,208209506,257524,NULL,'2022-07-13 16:40:29',1657730429,NULL),(1954180613,28610721,2,1640288,0,1,1,'B',1,0.909774,72,504193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 211, \"large_tick_hit\": 78, \"small_tick_hit\": 437, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 78, \"small_tick_hit\": 486}}',1.26302,205033448,221230,NULL,'2022-02-03 21:54:58',1643925298,NULL),(1954102351,28610721,2,1971059,0,1,1,'C',1,0.862745,52,439354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 221, \"large_tick_hit\": 7, \"small_tick_hit\": 300, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.27289,205033508,194956,NULL,'2022-02-03 21:58:20',1643925500,NULL),(1955305574,28614086,2,1971059,0,1,1,'A',1,0.947712,43,502738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 341, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.56238,206424381,203346,NULL,'2022-04-13 21:16:36',1649884596,NULL),(1954255580,28614601,2,2432624,1,1,1,'B',1,0.907104,64,449547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 492, \"large_tick_hit\": 12, \"small_tick_hit\": 492, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 12, \"small_tick_hit\": 554}}',0.688193,205066809,499896,NULL,'2022-02-05 11:36:51',1644061011,NULL),(1954255590,28614601,2,2432625,1,1,1,'A',1,0.942761,76,540883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 422, \"large_tick_hit\": 11, \"small_tick_hit\": 687, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 11, \"small_tick_hit\": 734}}',1.58129,205066357,463322,NULL,'2022-02-05 11:04:56',1644059096,NULL),(1954236732,28614601,2,1388976,0,1,1,'A',1,0.956701,48,595626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 113, \"large_tick_hit\": 12, \"small_tick_hit\": 339, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 12, \"small_tick_hit\": 356}}',1.86354,205066248,90834,NULL,'2022-02-05 10:56:36',1644058596,NULL),(1954317047,28615145,2,1863200,0,1,1,'A',1,0.947368,245,734584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 170, \"large_tick_hit\": 196, \"small_tick_hit\": 264, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 196, \"small_tick_hit\": 282}}',4.92185,205059487,431992,NULL,'2022-02-05 02:43:54',1644029034,NULL),(1954299439,28615145,2,1995048,0,1,1,'A',1,0.963072,94,653224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 282, \"large_tick_hit\": 40, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',6.73376,205039300,530092,NULL,'2022-02-04 05:21:50',1643952110,NULL),(1954301880,28618857,2,1995048,0,1,1,'D',1,0.822747,45,374206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 241, \"large_tick_hit\": 32, \"small_tick_hit\": 284, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.353169,205043639,257372,NULL,'2022-02-04 11:21:19',1643973679,NULL),(1955424738,28618857,2,1442771,0,1,1,'D',1,0.838141,36,385298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 140, \"large_tick_hit\": 24, \"small_tick_hit\": 359, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 24, \"small_tick_hit\": 433}}',0.381217,206619810,87266,NULL,'2022-04-23 06:26:41',1650695201,NULL),(1959588981,28618857,2,2169464,0,1,1,'B',1,0.936384,44,464650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 381, \"large_tick_hit\": 28, \"small_tick_hit\": 430, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 28, \"small_tick_hit\": 462}}',1.39722,211879600,364080,NULL,'2023-03-17 13:13:36',1679058816,NULL),(1959566458,28618857,2,1612940,0,1,1,'B',1,0.928302,51,430240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.52979,211879552,319508,NULL,'2023-03-17 13:08:16',1679058496,NULL),(1959507791,28618857,2,1863249,0,1,1,'B',1,0.929062,103,525299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 353, \"large_tick_hit\": 31, \"small_tick_hit\": 428, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 31, \"small_tick_hit\": 465}}',1.79307,211879632,440408,NULL,'2023-03-17 13:16:30',1679058990,NULL),(1959506470,28618857,2,1863207,0,1,1,'A',1,0.941892,46,497824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 272, \"large_tick_hit\": 33, \"small_tick_hit\": 392, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 33, \"small_tick_hit\": 419}}',2.05732,211879577,230328,NULL,'2023-03-17 13:10:55',1679058655,NULL),(1960204180,28618857,2,4095181,0,1,1,'A',1,0.971338,94,573295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 313, \"large_tick_hit\": 1, \"small_tick_hit\": 296, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',3.74549,212712918,581952,NULL,'2023-05-21 11:03:39',1684667019,NULL),(1959510893,28618857,2,2100418,0,1,1,'A',1,0.971953,103,656602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 186, \"large_tick_hit\": 134, \"small_tick_hit\": 581, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 134, \"small_tick_hit\": 598}}',4.24123,211879662,229494,NULL,'2023-03-17 13:19:36',1679059176,NULL),(1954321258,28618857,2,1863204,0,1,1,'A',1,0.947598,175,769836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 211, \"large_tick_hit\": 45, \"small_tick_hit\": 395, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 45, \"small_tick_hit\": 426}}',7.35165,205043939,427690,NULL,'2022-02-04 11:43:53',1643975033,NULL),(1959450954,28627093,2,2006716,0,1,1,'D',1,0.812739,28,324450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 282, \"large_tick_hit\": 33, \"small_tick_hit\": 323, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 33, \"small_tick_hit\": 391}}',0.113731,211827212,160090,NULL,'2023-03-13 10:44:09',1678704249,NULL),(1958880627,28627093,2,1612940,0,1,1,'C',1,0.886792,45,382230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 340, \"large_tick_hit\": 15, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.724281,211166672,241160,NULL,'2023-01-21 11:12:09',1674299529,NULL),(1959423210,28627093,2,1972767,0,1,1,'A',1,0.953785,101,578440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 509, \"large_tick_hit\": 48, \"small_tick_hit\": 640, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',3.71481,211827285,669172,NULL,'2023-03-13 10:53:13',1678704793,NULL),(1954273504,28627851,2,1971062,0,1,1,'D',1,0.787066,21,154496,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 218, \"small_tick_hit\": 281, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 341}}',0.103545,205120214,109010,NULL,'2022-02-07 18:25:17',1644258317,NULL),(1954232823,28627851,2,1995048,0,1,1,'D',1,0.840473,47,191330,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 229, \"large_tick_hit\": 35, \"small_tick_hit\": 305, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.251566,205120444,219722,NULL,'2022-02-07 18:38:45',1644259125,NULL),(1954275899,28627851,2,1612940,0,1,1,'C',1,0.875472,36,180121,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 332, \"large_tick_hit\": 14, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.376244,205119781,164164,NULL,'2022-02-07 18:00:04',1644256804,NULL),(1954278492,28627851,2,1612940,0,1,1,'C',1,0.879245,90,447943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 335, \"large_tick_hit\": 17, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.09807,205126202,377062,NULL,'2022-02-08 00:23:13',1644279793,NULL),(1954233769,28627851,2,1657682,0,1,1,'B',1,0.929224,75,520505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 290, \"large_tick_hit\": 59, \"small_tick_hit\": 465, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 59, \"small_tick_hit\": 506}}',1.31211,205165842,296738,NULL,'2022-02-10 00:34:40',1644453280,NULL),(1954232385,28627851,2,1657681,0,1,1,'B',1,0.935118,95,496267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 444, \"large_tick_hit\": 25, \"small_tick_hit\": 439, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 25, \"small_tick_hit\": 473}}',1.39665,205182451,631514,NULL,'2022-02-10 20:53:05',1644526385,NULL),(1954273103,28627851,2,2134714,0,1,1,'A',1,0.950203,122,531930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 468, \"large_tick_hit\": 3, \"small_tick_hit\": 464, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 485}}',1.63893,205163787,595064,NULL,'2022-02-09 22:00:13',1644444013,NULL),(1954257124,28627851,2,1995048,0,1,1,'B',1,0.927622,65,477851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 263, \"large_tick_hit\": 42, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',2.43009,205165708,323286,NULL,'2022-02-10 00:23:40',1644452620,NULL),(1954369779,28627851,2,2109635,1,1,1,'A',1,0.979791,138,680371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 458, \"large_tick_hit\": 52, \"small_tick_hit\": 993, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 52, \"small_tick_hit\": 1014}}',3.14187,205246148,1091298,NULL,'2022-02-13 15:56:38',1644767798,NULL),(1954372214,28627851,2,1415531,0,1,1,'B',1,0.939794,99,508893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 333, \"large_tick_hit\": 19, \"small_tick_hit\": 288, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 19, \"small_tick_hit\": 304}}',4.04415,205292989,428056,NULL,'2022-02-15 23:03:20',1644966200,NULL),(1954416175,28627851,2,1509440,0,1,1,'A',1,0.965455,70,647105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 200, \"large_tick_hit\": 17, \"small_tick_hit\": 314, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 329}}',4.31656,205246643,295464,NULL,'2022-02-13 16:28:44',1644769724,NULL),(1954432958,28627851,2,1219982,0,1,1,'A',1,0.973361,85,621623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 170, \"large_tick_hit\": 27, \"small_tick_hit\": 278, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 27, \"small_tick_hit\": 283}}',4.34744,205245872,207564,NULL,'2022-02-13 15:42:24',1644766944,NULL),(1954246491,28627851,2,1971059,0,1,1,'A',1,0.952614,79,589450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 234, \"large_tick_hit\": 7, \"small_tick_hit\": 342, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.55773,205163851,331124,NULL,'2022-02-09 22:04:28',1644444268,NULL),(1954383980,28627851,2,2134711,0,1,1,'S',1,0.989954,174,797187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 391, \"large_tick_hit\": 11, \"small_tick_hit\": 879, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 11, \"small_tick_hit\": 889}}',4.74919,205292703,787142,NULL,'2022-02-15 22:41:42',1644964902,NULL),(1954347399,28627851,2,1971059,0,1,1,'A',1,0.964052,98,307772,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 235, \"large_tick_hit\": 6, \"small_tick_hit\": 349, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',4.97261,205120685,231878,NULL,'2022-02-07 18:52:38',1644259958,NULL),(1954231654,28627851,2,1863463,0,1,1,'A',1,0.967159,121,774727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 201, \"large_tick_hit\": 42, \"small_tick_hit\": 346, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 42, \"small_tick_hit\": 364}}',5.69675,205180816,382252,NULL,'2022-02-10 19:16:43',1644520603,NULL),(1954394223,28627851,2,1442774,0,1,1,'S',1,0.993485,130,789499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 368, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',6.42394,205293012,529732,NULL,'2022-02-15 23:05:20',1644966320,NULL),(1954458770,28627851,2,516754,0,1,1,'S',1,0.992846,198,878345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 59, \"small_tick_hit\": 959, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 967}}',7.94481,205353777,566494,NULL,'2022-02-18 22:43:08',1645224188,NULL),(1954353571,28627851,2,133438,0,1,1,'S',1,0.983051,191,850270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 148, \"large_tick_hit\": 107, \"small_tick_hit\": 499, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 107, \"small_tick_hit\": 510}}',8.0063,205245904,321810,NULL,'2022-02-13 15:44:18',1644767058,NULL),(1954386230,28627851,2,1442771,0,1,1,'S',1,0.987179,191,957284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 425, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.11063,205292529,437266,NULL,'2022-02-15 22:29:42',1644964182,NULL),(1954462896,28627851,2,1863234,0,1,1,'A',1,0.978495,182,757026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 260, \"large_tick_hit\": 82, \"small_tick_hit\": 477, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 82, \"small_tick_hit\": 490}}',8.3063,205292628,514994,NULL,'2022-02-15 22:37:24',1644964644,NULL),(1954464304,28627851,2,531809,0,1,1,'S',1,0.984038,216,836210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 359, \"small_tick_hit\": 874, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 892}}',8.59883,205353838,1190972,NULL,'2022-02-18 22:46:43',1645224403,NULL),(1954323593,28627851,2,1863204,0,1,1,'A',1,0.965065,184,798448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 209, \"large_tick_hit\": 48, \"small_tick_hit\": 406, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 48, \"small_tick_hit\": 426}}',8.723,205182408,443172,NULL,'2022-02-10 20:50:24',1644526224,NULL),(1954407330,28627851,2,1483941,0,1,1,'S',1,0.99537,144,958222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',9.05173,205353197,289732,NULL,'2022-02-18 22:13:00',1645222380,NULL),(1954467561,28627851,2,1863268,0,1,1,'S',1,0.987055,303,913252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 218, \"large_tick_hit\": 111, \"small_tick_hit\": 586, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 111, \"small_tick_hit\": 596}}',10.4663,205293038,879100,NULL,'2022-02-15 23:07:52',1644966472,NULL),(1954465403,28627851,2,943991,0,1,1,'S',1,0.992523,204,804780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 296, \"large_tick_hit\": 2, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',12.1159,205292591,1228538,NULL,'2022-02-15 22:34:58',1644964498,NULL),(1954598575,28627851,2,2753268,0,1,1,'S',1,0.99802,227,959195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 28, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 28, \"small_tick_hit\": 278}}',12.3188,205380007,604190,NULL,'2022-02-20 00:37:18',1645317438,NULL),(1954319502,28627851,2,1863200,0,1,1,'S',1,0.98797,363,925549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 175, \"large_tick_hit\": 204, \"small_tick_hit\": 278, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 204, \"small_tick_hit\": 282}}',12.6161,205180291,878576,NULL,'2022-02-10 18:49:18',1644518958,NULL),(1954455236,28627851,2,1863202,0,1,1,'S',1,0.995786,247,836263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 296, \"large_tick_hit\": 170, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 170, \"small_tick_hit\": 244}}',13.0554,205292796,1079482,NULL,'2022-02-15 22:49:01',1644965341,NULL),(1954552801,28627851,2,848235,0,1,1,'S',1,0.989648,289,890396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"large_tick_hit\": 85, \"small_tick_hit\": 551, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}}',14.9712,205379976,1531058,NULL,'2022-02-20 00:34:57',1645317297,NULL),(1954544579,28627851,2,1818777,0,1,1,'S',1,0.993289,300,958912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 292, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 296}}',16.8398,205379919,2207696,NULL,'2022-02-20 00:31:52',1645317112,NULL),(1954569089,28627851,2,1863207,1,1,1,'S',1,0.986486,321,958560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 36, \"small_tick_hit\": 409, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 36, \"small_tick_hit\": 419}}',20.4384,205379731,1775026,NULL,'2022-02-20 00:22:32',1645316552,NULL),(1954267725,28629218,2,1971062,0,1,1,'D',1,0.84858,21,333134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.511736,205055903,155798,NULL,'2022-02-04 22:48:51',1644014931,NULL),(1954320016,28631492,2,1863202,0,1,1,'B',1,0.924157,78,454107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 274, \"large_tick_hit\": 159, \"small_tick_hit\": 225, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 159, \"small_tick_hit\": 244}}',1.26027,205058770,307638,NULL,'2022-02-05 02:01:13',1644026473,NULL),(1954310049,28631492,2,1995048,0,1,1,'B',1,0.915805,84,496049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 270, \"large_tick_hit\": 35, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',2.78029,205058971,359214,NULL,'2022-02-05 02:13:00',1644027180,NULL),(1954265609,28637357,2,3017193,0,1,1,'B',1,0.932,111,489772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 452, \"large_tick_hit\": 63, \"small_tick_hit\": 417, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 63, \"small_tick_hit\": 445}}',1.12812,205116895,510326,NULL,'2022-02-07 15:00:57',1644246057,NULL),(1954335148,28637357,2,2644283,0,1,1,'B',1,0.926901,27,415327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 127, \"large_tick_hit\": 19, \"small_tick_hit\": 171, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 19, \"small_tick_hit\": 187}}',1.32514,205116930,65466,NULL,'2022-02-07 15:02:45',1644246165,NULL);
INSERT INTO `scores` VALUES (1954287658,28637357,2,1176495,1,1,1,'A',1,0.945724,44,542077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 172, \"large_tick_hit\": 62, \"small_tick_hit\": 341, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 62, \"small_tick_hit\": 365}}',2.31687,205128672,160010,NULL,'2022-02-08 03:14:53',1644290093,NULL),(1955227939,28637357,2,2765394,0,1,1,'A',1,0.962304,214,610394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 740, \"large_tick_hit\": 21, \"small_tick_hit\": 592, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 21, \"small_tick_hit\": 623}}',3.13169,206248284,1551280,NULL,'2022-04-05 06:09:57',1649138997,NULL),(1954333680,28637357,2,2284959,0,1,1,'A',1,0.959184,80,586584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 197, \"large_tick_hit\": 47, \"small_tick_hit\": 273, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 47, \"small_tick_hit\": 286}}',3.21793,205116827,192266,NULL,'2022-02-07 14:56:50',1644245810,NULL),(1954302071,28637357,2,2826913,1,1,1,'A',1,0.965197,92,150727,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 190, \"large_tick_hit\": 9, \"small_tick_hit\": 217, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 9, \"small_tick_hit\": 223}}',4.75855,205117398,129042,NULL,'2022-02-07 15:31:32',1644247892,NULL),(1954251033,28637357,2,2725284,1,1,1,'S',1,0.983486,189,193828,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 275, \"large_tick_hit\": 4, \"small_tick_hit\": 257, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 4, \"small_tick_hit\": 261}}',6.27606,205117326,301698,NULL,'2022-02-07 15:27:46',1644247666,NULL),(1954281149,28637357,2,2512183,0,1,1,'S',1,0.993964,271,72011,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 226}}',6.46003,205117249,195738,NULL,'2022-02-07 15:22:51',1644247371,NULL),(1954316403,28640563,2,1995048,0,1,1,'D',1,0.84195,41,352899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 234, \"large_tick_hit\": 35, \"small_tick_hit\": 301, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.329484,205070252,208982,NULL,'2022-02-05 15:02:39',1644073359,NULL),(1954344422,28641499,2,904307,0,1,1,'D',1,0.731579,27,155635,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 146, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',0.171838,205071817,71132,NULL,'2022-02-05 16:23:02',1644078182,NULL),(1955068808,28643297,2,1612940,0,1,1,'D',1,0.828931,21,318970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 319, \"large_tick_hit\": 13, \"small_tick_hit\": 327, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.134801,206159424,161614,NULL,'2022-03-31 20:18:59',1648757939,NULL),(1954250889,28644375,2,1612940,0,1,1,'C',1,0.883019,73,434614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 347, \"large_tick_hit\": 14, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.25077,205075727,361390,NULL,'2022-02-05 19:33:22',1644089602,NULL),(1954556186,28644470,2,1995048,0,1,1,'D',1,0.781388,26,339725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 220, \"large_tick_hit\": 33, \"small_tick_hit\": 276, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.093246,205473032,215372,NULL,'2022-02-24 14:27:55',1645712875,NULL),(1954287173,28644559,2,55882,0,1,1,'B',1,0.900322,48,453279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 70, \"large_tick_hit\": 93, \"small_tick_hit\": 117, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 93, \"small_tick_hit\": 134}}',2.55783,205135310,107654,NULL,'2022-02-08 12:36:34',1644323794,NULL),(1954250856,28644870,2,1612940,0,1,1,'C',1,0.871698,69,417193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.956396,205075623,334026,NULL,'2022-02-05 19:28:17',1644089297,NULL),(1954253874,28648490,2,1612940,0,1,1,'A',1,0.952201,85,514166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.70116,205081017,449328,NULL,'2022-02-05 23:45:46',1644104746,NULL),(1954332873,28648490,2,1971059,0,1,1,'A',1,0.955882,101,648561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 237, \"large_tick_hit\": 7, \"small_tick_hit\": 341, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',6.19398,205080963,374714,NULL,'2022-02-05 23:42:57',1644104577,NULL),(1954599841,28650577,2,1995049,0,1,1,'C',1,0.861486,26,354023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 322, \"large_tick_hit\": 39, \"small_tick_hit\": 404, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 39, \"small_tick_hit\": 449}}',0.286282,205380417,250960,NULL,'2022-02-20 01:03:22',1645319002,NULL),(1954568775,28650577,2,1863203,1,1,1,'B',1,0.920078,55,384268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 537, \"large_tick_hit\": 118, \"small_tick_hit\": 289, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 118, \"small_tick_hit\": 309}}',0.840016,205381209,524486,NULL,'2022-02-20 01:58:09',1645322289,NULL),(1954480905,28650577,2,151510,1,1,1,'B',1,0.92029,39,437128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 382, \"large_tick_hit\": 105, \"small_tick_hit\": 275, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 105, \"small_tick_hit\": 298}}',1.43955,205407643,330049,NULL,'2022-02-21 05:32:19',1645421539,NULL),(1954601728,28650577,2,2134712,1,1,1,'B',1,0.939895,122,476250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 680, \"small_tick_hit\": 571, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 734, \"small_tick_hit\": 597}}',1.58807,205380901,918918,NULL,'2022-02-20 01:36:26',1645320986,NULL),(1956939785,28650577,2,3262088,1,1,1,'B',1,0.935979,56,196383,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 533, \"small_tick_hit\": 198, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 574, \"small_tick_hit\": 207}}',2.41095,208575084,348384,NULL,'2022-08-03 02:59:43',1659495583,NULL),(1954601741,28650577,2,2134714,1,1,1,'B',1,0.934959,66,544960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 461, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 485}}',2.41523,205405600,458613,NULL,'2022-02-21 02:48:12',1645411692,NULL),(1954571676,28650577,2,1863236,1,1,1,'B',1,0.939003,79,467598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 589, \"large_tick_hit\": 18, \"small_tick_hit\": 486, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 18, \"small_tick_hit\": 518}}',2.51391,205384329,583952,NULL,'2022-02-20 05:12:59',1645333979,NULL),(1954539629,28650577,2,814247,0,1,1,'C',1,0.870036,21,274590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 109, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 1, \"small_tick_hit\": 124}}',2.56163,205382901,89902,NULL,'2022-02-20 03:48:45',1645328925,NULL),(1954498845,28650577,2,1051360,0,1,1,'D',1,0.848249,21,376112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 55, \"small_tick_hit\": 163, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 192}}',3.15043,205480843,38839,NULL,'2022-02-24 22:42:07',1645742527,NULL),(1954599677,28650577,2,146234,0,1,1,'A',1,0.953202,81,459913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 496, \"large_tick_hit\": 57, \"small_tick_hit\": 221, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 57, \"small_tick_hit\": 229}}',3.16583,205400631,631610,NULL,'2022-02-20 20:45:10',1645389910,NULL),(1954511956,28650577,2,1442772,0,1,1,'B',1,0.934466,83,487605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 373, \"small_tick_hit\": 397, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',3.29843,205381012,409390,NULL,'2022-02-20 01:44:42',1645321482,NULL),(1954515482,28650577,2,256983,0,1,1,'A',1,0.940818,77,493582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 520, \"large_tick_hit\": 3, \"small_tick_hit\": 558, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 595}}',3.36655,205399472,628972,NULL,'2022-02-20 19:46:21',1645386381,NULL),(1954522065,28650577,2,762399,0,1,1,'C',1,0.886076,39,469338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 204, \"large_tick_hit\": 16, \"small_tick_hit\": 270, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 301}}',3.39611,205406552,148197,NULL,'2022-02-21 03:56:06',1645415766,NULL),(1954569102,28650577,2,1863207,0,1,1,'B',1,0.918919,43,542457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 259, \"large_tick_hit\": 35, \"small_tick_hit\": 386, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 35, \"small_tick_hit\": 419}}',3.46721,205403926,239555,NULL,'2022-02-21 00:26:30',1645403190,NULL),(1954586287,28650577,2,1971062,0,1,1,'A',1,0.940063,48,465981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 321, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',3.84371,205375461,299666,NULL,'2022-02-19 20:41:37',1645303297,NULL),(1954581505,28650577,2,937657,0,1,1,'B',1,0.930909,45,414933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 259, \"small_tick_hit\": 253, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 284, \"small_tick_hit\": 266}}',3.8782,205385008,211174,NULL,'2022-02-20 05:59:09',1645336749,NULL),(1954490124,28650577,2,169612,1,1,1,'A',1,0.974832,67,545726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 287, \"large_tick_hit\": 8, \"small_tick_hit\": 286, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 8, \"small_tick_hit\": 290}}',3.97425,205383781,401340,NULL,'2022-02-20 04:41:26',1645332086,NULL),(1954569111,28650577,2,1863207,0,1,1,'A',1,0.940541,41,553534,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 263, \"large_tick_hit\": 34, \"small_tick_hit\": 399, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 34, \"small_tick_hit\": 419}}',4.15593,205403948,221317,NULL,'2022-02-21 00:28:17',1645403297,NULL),(1954593006,28650577,2,1657684,1,1,1,'A',1,0.968939,98,546935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 640, \"large_tick_hit\": 3, \"small_tick_hit\": 480, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 3, \"small_tick_hit\": 494}}',4.1754,205400398,944508,NULL,'2022-02-20 20:30:36',1645389036,NULL),(1954480716,28650577,2,150989,0,1,1,'B',1,0.936378,52,589985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 244, \"large_tick_hit\": 37, \"small_tick_hit\": 293, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 37, \"small_tick_hit\": 315}}',4.32357,205406380,221440,NULL,'2022-02-21 03:43:25',1645415005,NULL),(1954497096,28650577,2,3091052,1,1,1,'B',1,0.939815,67,451445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 300, \"large_tick_hit\": 2, \"small_tick_hit\": 307, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 314}}',4.55302,205384706,302422,NULL,'2022-02-20 05:39:27',1645335567,NULL),(1954480824,28650577,2,151168,0,1,1,'A',1,0.963016,82,585566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 340, \"large_tick_hit\": 23, \"small_tick_hit\": 314, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 23, \"small_tick_hit\": 322}}',4.61611,205406472,459751,NULL,'2022-02-21 03:50:25',1645415425,NULL),(1954503252,28650577,2,1060797,0,1,1,'B',1,0.934668,36,571678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 166, \"large_tick_hit\": 3, \"small_tick_hit\": 718, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 3, \"small_tick_hit\": 763}}',4.72612,205406178,124564,NULL,'2022-02-21 03:30:57',1645414257,NULL),(1954578198,28650577,2,928444,0,1,1,'A',1,0.962993,80,577359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 511, \"large_tick_hit\": 12, \"small_tick_hit\": 674, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 12, \"small_tick_hit\": 704}}',4.75936,205400718,814820,NULL,'2022-02-20 20:49:29',1645390169,NULL),(1954576651,28650577,2,1863267,1,1,1,'A',1,0.951087,88,488026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 583, \"large_tick_hit\": 28, \"small_tick_hit\": 439, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 28, \"small_tick_hit\": 459}}',4.80425,205384205,814854,NULL,'2022-02-20 05:05:32',1645333532,NULL),(1954547874,28650577,2,833904,0,1,1,'A',1,0.96462,65,522673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 369, \"large_tick_hit\": 5, \"small_tick_hit\": 553, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 5, \"small_tick_hit\": 567}}',4.89479,205401627,436174,NULL,'2022-02-20 21:46:38',1645393598,NULL),(1954537866,28650577,2,807541,0,1,1,'A',1,0.963436,130,638855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 601, \"large_tick_hit\": 113, \"small_tick_hit\": 946, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 113, \"small_tick_hit\": 982}}',5.18769,205505590,815786,NULL,'2022-02-26 05:54:48',1645854888,NULL),(1954502659,28650577,2,213152,0,1,1,'S',1,0.997344,173,865912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 215, \"large_tick_hit\": 73, \"small_tick_hit\": 463, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 73, \"small_tick_hit\": 464}}',5.33831,205401129,505990,NULL,'2022-02-20 21:14:54',1645391694,NULL),(1954568177,28650577,2,1863200,0,1,1,'S',1,0.983459,135,717867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 176, \"large_tick_hit\": 202, \"small_tick_hit\": 276, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 202, \"small_tick_hit\": 282}}',5.40886,205381104,318088,NULL,'2022-02-20 01:50:54',1645321854,NULL),(1954601666,28650577,2,2134711,1,1,1,'S',1,0.996909,198,808620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 391, \"large_tick_hit\": 11, \"small_tick_hit\": 888, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 11, \"small_tick_hit\": 889}}',5.47312,205380747,755888,NULL,'2022-02-20 01:25:45',1645320345,NULL),(1954481742,28650577,2,995599,0,1,1,'A',1,0.953441,48,475202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 319, \"small_tick_hit\": 152, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 156}}',5.70526,205408024,331037,NULL,'2022-02-21 06:07:36',1645423656,NULL),(1954506333,28650577,2,709929,0,1,1,'B',1,0.936877,22,452304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 86, \"large_tick_hit\": 2, \"small_tick_hit\": 194, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 2, \"small_tick_hit\": 204}}',5.80917,205404022,66401,NULL,'2022-02-21 00:32:59',1645403579,NULL),(1954492809,28650577,2,1033666,0,1,1,'B',1,0.90595,48,451574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 246, \"large_tick_hit\": 6, \"small_tick_hit\": 220, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 6, \"small_tick_hit\": 245}}',5.86589,205407351,244555,NULL,'2022-02-21 05:05:17',1645419917,NULL),(1954517118,28650577,2,743318,0,1,1,'A',1,0.953737,82,519595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 321, \"large_tick_hit\": 3, \"small_tick_hit\": 212, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 3, \"small_tick_hit\": 223}}',5.89656,205383477,395744,NULL,'2022-02-20 04:23:01',1645330981,NULL),(1954581443,28650577,2,937652,1,1,1,'A',1,0.964041,73,749478,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 157, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 17, \"small_tick_hit\": 407}}',5.93054,205385122,176958,NULL,'2022-02-20 06:07:13',1645337233,NULL),(1954492337,28650577,2,173577,1,1,1,'S',1,0.986825,116,754914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 192, \"large_tick_hit\": 33, \"small_tick_hit\": 524, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 33, \"small_tick_hit\": 531}}',5.99751,205385276,307300,NULL,'2022-02-20 06:17:37',1645337857,NULL),(1954581482,28650577,2,937654,1,1,1,'A',1,0.967241,74,535695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 323, \"small_tick_hit\": 238, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 245}}',6.22792,205385033,452280,NULL,'2022-02-20 06:00:47',1645336847,NULL),(1954501029,28650577,2,205239,1,1,1,'X',1,1,196,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 62, \"small_tick_hit\": 861}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 62, \"small_tick_hit\": 861}}',6.24967,205384028,232582,NULL,'2022-02-20 04:55:13',1645332913,NULL),(1954581431,28650577,2,937652,1,1,1,'A',1,0.97774,69,797495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"large_tick_hit\": 19, \"small_tick_hit\": 396, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 19, \"small_tick_hit\": 407}}',6.31606,205385105,182678,NULL,'2022-02-20 06:05:50',1645337150,NULL),(1954517471,28650577,2,745110,1,1,1,'A',1,0.975852,142,612419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 659, \"large_tick_hit\": 28, \"small_tick_hit\": 687, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 28, \"small_tick_hit\": 703}}',6.5302,205401539,1356110,NULL,'2022-02-20 21:40:47',1645393247,NULL),(1954514223,28650577,2,2856247,1,1,1,'S',1,0.984453,199,684999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 777, \"large_tick_hit\": 3, \"small_tick_hit\": 803, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 3, \"small_tick_hit\": 816}}',6.67172,205384761,2155022,NULL,'2022-02-20 05:43:28',1645335808,NULL),(1954502430,28650577,2,211902,0,1,1,'A',1,0.97787,109,559596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 549, \"large_tick_hit\": 14, \"small_tick_hit\": 144, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 14, \"small_tick_hit\": 146}}',6.80643,205400939,1223236,NULL,'2022-02-20 21:04:21',1645391061,NULL),(1954535056,28650577,2,803793,0,1,1,'A',1,0.959641,35,416339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 123, \"large_tick_hit\": 1, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',7.39251,205382886,124876,NULL,'2022-02-20 03:47:08',1645328828,NULL),(1954588603,28650577,2,1971062,0,1,1,'B',1,0.921136,60,519480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 309, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',7.75582,205408203,354030,NULL,'2022-02-21 06:24:20',1645424660,NULL),(1954597937,28650577,2,142445,0,1,1,'A',1,0.971743,91,646851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 297, \"large_tick_hit\": 10, \"small_tick_hit\": 312, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 10, \"small_tick_hit\": 324}}',7.76684,205383970,533456,NULL,'2022-02-20 04:51:34',1645332694,NULL),(1954581461,28650577,2,937652,1,1,1,'S',1,0.996575,162,912118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 156, \"large_tick_hit\": 20, \"small_tick_hit\": 406, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 20, \"small_tick_hit\": 407}}',8.01554,205385145,336664,NULL,'2022-02-20 06:09:02',1645337342,NULL),(1954490310,28650577,2,169760,0,1,1,'A',1,0.96749,150,608137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 491, \"large_tick_hit\": 17, \"small_tick_hit\": 236, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 17, \"small_tick_hit\": 249}}',8.03776,205383431,1235912,NULL,'2022-02-20 04:20:16',1645330816,NULL),(1954531546,28650577,2,791526,1,1,1,'S',1,0.984917,107,645500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 325, \"large_tick_hit\": 3, \"small_tick_hit\": 325, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 3, \"small_tick_hit\": 328}}',8.04592,205383092,686254,NULL,'2022-02-20 04:01:36',1645329696,NULL),(1954530396,28650577,2,788298,1,1,1,'A',1,0.969208,115,595935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 386, \"small_tick_hit\": 275, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 285}}',8.08344,205383202,867318,NULL,'2022-02-20 04:07:36',1645330056,NULL),(1954489287,28650577,2,167261,0,1,1,'A',1,0.97043,148,604174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 423, \"small_tick_hit\": 299, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 307}}',8.21831,205383862,861178,NULL,'2022-02-20 04:45:52',1645332352,NULL),(1954574328,28650577,2,3393378,1,1,1,'A',1,0.976035,92,603110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 221, \"large_tick_hit\": 12, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 12, \"small_tick_hit\": 218}}',8.23746,205402293,352570,NULL,'2022-02-20 22:34:23',1645396463,NULL),(1954484246,28650577,2,1004566,0,1,1,'S',1,0.991228,17,699807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 23, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',8.24799,205402390,34197,NULL,'2022-02-20 22:41:14',1645396874,NULL),(1954482030,28650577,2,154606,0,1,1,'X',1,1,224,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 74, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 74, \"small_tick_hit\": 387}}',8.28052,205400527,459870,NULL,'2022-02-20 20:38:58',1645389538,NULL),(1954579406,28650577,2,1863273,1,1,1,'A',1,0.970968,158,710778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 409, \"large_tick_hit\": 25, \"small_tick_hit\": 469, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 25, \"small_tick_hit\": 490}}',8.31946,205384164,1374538,NULL,'2022-02-20 05:03:07',1645333387,NULL),(1954597951,28650577,2,142446,1,1,1,'S',1,0.989041,149,957890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 31, \"small_tick_hit\": 212, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 31, \"small_tick_hit\": 216}}',8.46717,205383896,374348,NULL,'2022-02-20 04:47:40',1645332460,NULL),(1954574333,28650577,2,3393378,1,1,1,'A',1,0.949891,60,559478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 218, \"large_tick_hit\": 12, \"small_tick_hit\": 206, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 12, \"small_tick_hit\": 218}}',8.91269,205407888,259247,NULL,'2022-02-21 05:55:26',1645422926,NULL),(1954570384,28650577,2,1863233,1,1,1,'S',1,0.981225,215,834098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 460, \"large_tick_hit\": 42, \"small_tick_hit\": 491, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 42, \"small_tick_hit\": 508}}',9.07272,205384281,1561550,NULL,'2022-02-20 05:10:36',1645333836,NULL),(1954520644,28650577,2,756445,0,1,1,'S',1,0.980301,93,628616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 441, \"large_tick_hit\": 4, \"small_tick_hit\": 401, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 4, \"small_tick_hit\": 409}}',9.08643,205407084,842766,NULL,'2022-02-21 04:41:20',1645418480,NULL),(1954592460,28650577,2,1657681,1,1,1,'S',1,0.994851,240,810282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 470, \"large_tick_hit\": 25, \"small_tick_hit\": 471, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 25, \"small_tick_hit\": 473}}',9.09734,205381421,2044066,NULL,'2022-02-20 02:09:54',1645322994,NULL),(1954592773,28650577,2,1657682,0,1,1,'S',1,0.987443,288,856630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 304, \"large_tick_hit\": 63, \"small_tick_hit\": 498, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 63, \"small_tick_hit\": 506}}',9.30461,205381370,1417020,NULL,'2022-02-20 02:07:25',1645322845,NULL),(1954500747,28650577,2,204048,1,1,1,'S',1,0.980084,142,742580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 324, \"large_tick_hit\": 4, \"small_tick_hit\": 607, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 622}}',9.34027,205384117,1081950,NULL,'2022-02-20 05:00:02',1645333202,NULL),(1954506295,28650577,2,709928,0,1,1,'A',1,0.966292,42,556836,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 120, \"small_tick_hit\": 138, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 142}}',9.40601,205404001,116976,NULL,'2022-02-21 00:31:28',1645403488,NULL),(1954500727,28650577,2,204009,1,1,1,'S',1,0.993414,223,967712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 40, \"small_tick_hit\": 682, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 40, \"small_tick_hit\": 688}}',9.41565,205384078,592256,NULL,'2022-02-20 04:57:40',1645333060,NULL),(1954507936,28650577,2,712973,0,1,1,'A',1,0.961749,59,514143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 171, \"large_tick_hit\": 56, \"small_tick_hit\": 125, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 56, \"small_tick_hit\": 130}}',9.42321,205399806,241910,NULL,'2022-02-20 20:01:47',1645387307,NULL),(1954492044,28650577,2,173168,0,1,1,'A',1,0.954631,59,585034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 225, \"large_tick_hit\": 101, \"small_tick_hit\": 179, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 101, \"small_tick_hit\": 192}}',9.44619,205406813,315272,NULL,'2022-02-21 04:17:01',1645417021,NULL),(1954491722,28650577,2,172842,1,1,1,'A',1,0.978507,157,678764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 431, \"large_tick_hit\": 72, \"small_tick_hit\": 362, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 72, \"small_tick_hit\": 373}}',9.4476,205385199,1041024,NULL,'2022-02-20 06:13:10',1645337590,NULL),(1954531787,28650577,2,792023,1,1,1,'S',1,0.996805,172,859416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 253, \"large_tick_hit\": 22, \"small_tick_hit\": 349, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 22, \"small_tick_hit\": 350}}',9.46406,205383061,744058,NULL,'2022-02-20 03:59:53',1645329593,NULL),(1954501635,28650577,2,208357,1,1,1,'S',1,0.995739,214,968236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 43, \"small_tick_hit\": 487, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 43, \"small_tick_hit\": 490}}',9.46965,205383709,555958,NULL,'2022-02-20 04:36:46',1645331806,NULL),(1954490052,28650577,2,1023649,0,1,1,'A',1,0.956175,56,626556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 158, \"large_tick_hit\": 39, \"small_tick_hit\": 283, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 39, \"small_tick_hit\": 292}}',9.49096,205404055,173900,NULL,'2022-02-21 00:35:19',1645403719,NULL),(1954517076,28650577,2,743317,0,1,1,'S',1,0.998308,215,959250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 79, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 79, \"small_tick_hit\": 376}}',9.88365,205383540,402322,NULL,'2022-02-20 04:26:47',1645331207,NULL),(1954592952,28650577,2,967040,0,1,1,'A',1,0.946774,86,544570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 258, \"large_tick_hit\": 14, \"small_tick_hit\": 315, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 14, \"small_tick_hit\": 333}}',9.92498,205384627,356030,NULL,'2022-02-20 05:35:40',1645335340,NULL),(1954496821,28650577,2,3089383,1,1,1,'A',1,0.969278,74,621219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 273, \"large_tick_hit\": 2, \"small_tick_hit\": 356, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 365}}',9.92806,205407942,361269,NULL,'2022-02-21 05:59:54',1645423194,NULL),(1954517210,28650577,2,743847,0,1,1,'S',1,0.990642,176,818764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 92, \"small_tick_hit\": 409, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 92, \"small_tick_hit\": 414}}',10.047,205384856,707658,NULL,'2022-02-20 05:49:09',1645336149,NULL),(1954506202,28650577,2,709927,0,1,1,'S',1,0.980132,62,1153019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 50, \"large_tick_hit\": 13, \"small_tick_hit\": 233, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 13, \"small_tick_hit\": 238}}',10.1795,205404014,77265,NULL,'2022-02-21 00:32:18',1645403538,NULL),(1954490680,28650577,2,171739,0,1,1,'S',1,0.989485,255,886095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 240, \"large_tick_hit\": 141, \"small_tick_hit\": 560, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 141, \"small_tick_hit\": 569}}',10.5817,205383387,1027544,NULL,'2022-02-20 04:17:58',1645330678,NULL),(1954490118,28650577,2,169611,1,1,1,'A',1,0.977716,150,691382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 326, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 336}}',10.6944,205383818,1005160,NULL,'2022-02-20 04:43:32',1645332212,NULL),(1954526631,28650577,2,778239,0,1,1,'A',1,0.97344,125,616219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 352, \"large_tick_hit\": 58, \"small_tick_hit\": 323, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 58, \"small_tick_hit\": 332}}',10.6978,205384919,699030,NULL,'2022-02-20 05:52:42',1645336362,NULL),(1954516419,28650577,2,741909,0,1,1,'S',1,0.998617,271,961096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 451, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}}',11.0271,205384828,574366,NULL,'2022-02-20 05:47:28',1645336048,NULL),(1954501031,28650577,2,205239,1,1,1,'S',1,0.986755,196,1180040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 62, \"small_tick_hit\": 847, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 62, \"small_tick_hit\": 861}}',11.0967,205405878,255585,NULL,'2022-02-21 03:09:02',1645412942,NULL),(1954496806,28650577,2,3089383,1,1,1,'S',1,0.984639,123,743232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 281, \"large_tick_hit\": 2, \"small_tick_hit\": 358, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 365}}',11.1458,205384671,699088,NULL,'2022-02-20 05:37:42',1645335462,NULL),(1954582889,28650577,2,1863466,1,1,1,'S',1,0.987607,172,725943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 673, \"large_tick_hit\": 1, \"small_tick_hit\": 362, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 1, \"small_tick_hit\": 369}}',11.2298,205404356,2122640,NULL,'2022-02-21 01:00:58',1645405258,NULL),(1954498408,28650577,2,192513,1,1,1,'S',1,0.995542,269,968336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 45, \"small_tick_hit\": 401, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 45, \"small_tick_hit\": 404}}',11.2884,205385330,843186,NULL,'2022-02-20 06:20:40',1645338040,NULL),(1954569118,28650577,2,1863207,0,1,1,'S',1,0.982432,92,744538,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 280, \"large_tick_hit\": 36, \"small_tick_hit\": 411, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 36, \"small_tick_hit\": 419}}',11.3157,205403992,430566,NULL,'2022-02-21 00:30:42',1645403442,NULL),(1954535416,28650577,2,804263,0,1,1,'X',1,1,101,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 144}}',11.5747,205382858,206020,NULL,'2022-02-20 03:45:03',1645328703,NULL),(1954491657,28650577,2,172736,0,1,1,'S',1,0.996051,379,959899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 170, \"small_tick_hit\": 630, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 170, \"small_tick_hit\": 634}}',11.8527,205383356,1046564,NULL,'2022-02-20 04:15:44',1645330544,NULL),(1954505499,28650577,2,708313,0,1,1,'A',1,0.957295,42,479756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 111, \"large_tick_hit\": 7, \"small_tick_hit\": 151, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 7, \"small_tick_hit\": 156}}',11.9938,205400490,154670,NULL,'2022-02-20 20:36:24',1645389384,NULL),(1954685603,28650577,2,806344,0,1,1,'A',1,0.963277,101,574000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 317, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 330}}',12.0561,205582367,648742,NULL,'2022-03-02 03:47:47',1646192867,NULL),(1954557072,28650577,2,865481,0,1,1,'A',1,0.959893,51,683772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 109, \"small_tick_hit\": 250, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 262}}',12.3004,205408505,130354,NULL,'2022-02-21 06:51:23',1645426283,NULL),(1954492256,28650577,2,173386,1,1,1,'A',1,0.944972,110,636171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 220, \"large_tick_hit\": 107, \"small_tick_hit\": 171, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 107, \"small_tick_hit\": 188}}',12.3209,205407986,398123,NULL,'2022-02-21 06:03:39',1645423419,NULL),(1954534909,28650577,2,802748,1,1,1,'S',1,0.996516,226,967204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 38, \"small_tick_hit\": 346, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 38, \"small_tick_hit\": 348}}',12.4653,205383019,613248,NULL,'2022-02-20 03:58:06',1645329486,NULL),(1954512000,28650577,2,243551,0,1,1,'S',1,0.996407,311,969374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 99, \"small_tick_hit\": 521, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 99, \"small_tick_hit\": 524}}',12.4706,205399353,963146,NULL,'2022-02-20 19:40:33',1645386033,NULL),(1954511159,28650577,2,241185,0,1,1,'S',1,0.996641,294,863467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 364, \"large_tick_hit\": 42, \"small_tick_hit\": 484, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 42, \"small_tick_hit\": 485}}',12.5974,205399403,1711692,NULL,'2022-02-20 19:43:25',1645386205,NULL),(1954480737,28650577,2,150989,0,1,1,'S',1,0.985318,161,895638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 257, \"large_tick_hit\": 39, \"small_tick_hit\": 308, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 39, \"small_tick_hit\": 315}}',12.6073,205406425,680487,NULL,'2022-02-21 03:46:59',1645415219,NULL),(1954582346,28650577,2,1863463,1,1,1,'S',1,0.998358,245,976985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 42, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 42, \"small_tick_hit\": 364}}',12.6772,205380601,778810,NULL,'2022-02-20 01:15:48',1645319748,NULL),(1954501548,28650577,2,208053,1,1,1,'S',1,0.991948,244,935115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 363, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 18, \"small_tick_hit\": 367}}',12.9271,205383738,794854,NULL,'2022-02-20 04:38:54',1645331934,NULL),(1954512720,28650577,2,247641,0,1,1,'S',1,0.984496,116,782198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 190, \"large_tick_hit\": 39, \"small_tick_hit\": 279, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}}',12.9507,205406661,473176,NULL,'2022-02-21 04:04:18',1645416258,NULL),(1954521140,28650577,2,758800,0,1,1,'A',1,0.976341,109,877226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 193, \"large_tick_hit\": 61, \"small_tick_hit\": 365, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 61, \"small_tick_hit\": 376}}',13.3613,205406959,297081,NULL,'2022-02-21 04:30:47',1645417847,NULL),(1954510998,28650577,2,240380,0,1,1,'S',1,0.996937,250,841406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 233, \"large_tick_hit\": 162, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 162, \"small_tick_hit\": 256}}',13.737,205401091,903504,NULL,'2022-02-20 21:12:46',1645391566,NULL),(1954596693,28650577,2,1612940,0,1,1,'A',1,0.974843,232,731809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.9731,205375712,1547662,NULL,'2022-02-19 20:52:55',1645303975,NULL),(1954500732,28650577,2,204009,1,1,1,'S',1,0.987925,124,954692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 180, \"large_tick_hit\": 40, \"small_tick_hit\": 680, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 40, \"small_tick_hit\": 688}}',13.9775,205405979,373504,NULL,'2022-02-21 03:16:40',1645413400,NULL),(1954512860,28650577,2,1971059,0,1,1,'S',1,0.985294,209,868865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 7, \"small_tick_hit\": 355, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',14.7887,205375226,856854,NULL,'2022-02-19 20:30:32',1645302632,NULL),(1954511233,28650577,2,241866,0,1,1,'S',1,0.995536,314,852861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 344, \"large_tick_hit\": 107, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 107, \"small_tick_hit\": 219}}',14.8191,205401053,2152880,NULL,'2022-02-20 21:10:18',1645391418,NULL),(1954593689,28650577,2,970179,0,1,1,'A',1,0.97615,156,777006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 203, \"large_tick_hit\": 16, \"small_tick_hit\": 354, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 16, \"small_tick_hit\": 363}}',15.1001,205384579,506212,NULL,'2022-02-20 05:32:21',1645335141,NULL),(1954520987,28650577,2,758291,0,1,1,'A',1,0.955157,47,619699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 119, \"small_tick_hit\": 307, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 124, \"small_tick_hit\": 322}}',15.1627,205408280,106719,NULL,'2022-02-21 06:31:56',1645425116,NULL),(1954492038,28650577,2,173167,0,1,1,'A',1,0.967655,131,919547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 107, \"large_tick_hit\": 113, \"small_tick_hit\": 139, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 113, \"small_tick_hit\": 148}}',15.1802,205406912,200886,NULL,'2022-02-21 04:26:17',1645417577,NULL),(1954601681,28650577,2,149879,0,1,1,'S',1,0.982199,181,764845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 331, \"large_tick_hit\": 246, \"small_tick_hit\": 361, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 246, \"small_tick_hit\": 369}}',15.1911,205408589,870183,NULL,'2022-02-21 06:59:46',1645426786,NULL),(1954564737,28650577,2,457727,0,1,1,'S',1,0.994318,158,885834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 314, \"large_tick_hit\": 39, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',15.2058,205407826,890323,NULL,'2022-02-21 05:49:07',1645422547,NULL),(1954601702,28650577,2,2134714,1,1,1,'S',1,0.998984,499,964215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 484, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 485}}',15.6287,205380821,4612876,NULL,'2022-02-20 01:31:17',1645320677,NULL),(1954598397,28650577,2,988432,0,1,1,'A',1,0.953545,101,693846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 145, \"large_tick_hit\": 22, \"small_tick_hit\": 223, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 22, \"small_tick_hit\": 237}}',15.8306,205382967,285430,NULL,'2022-02-20 03:54:17',1645329257,NULL),(1954581357,28650577,2,937651,0,1,1,'X',1,1,191,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 17, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 17, \"small_tick_hit\": 381}}',15.9559,205385087,677846,NULL,'2022-02-20 06:04:13',1645337053,NULL),(1954564773,28650577,2,457746,0,1,1,'S',1,0.998632,288,1058510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 66, \"small_tick_hit\": 442, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 66, \"small_tick_hit\": 443}}',16.1217,205407750,920279,NULL,'2022-02-21 05:41:38',1645422098,NULL),(1954599719,28650577,2,146236,0,1,1,'S',1,0.995327,294,892698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 210, \"large_tick_hit\": 173, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 173, \"small_tick_hit\": 258}}',16.5261,205400598,1068984,NULL,'2022-02-20 20:43:11',1645389791,NULL),(1954544230,28650577,2,825417,0,1,1,'X',1,1,101,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',16.761,205399832,202242,NULL,'2022-02-20 20:02:49',1645387369,NULL),(1954484187,28650577,2,158062,0,1,1,'S',1,0.992337,186,1054580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 93, \"small_tick_hit\": 332, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 93, \"small_tick_hit\": 336}}',16.9058,205407167,278005,NULL,'2022-02-21 04:49:24',1645418964,NULL),(1954492606,28650577,2,1033593,0,1,1,'A',1,0.973684,24,1047622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',16.9315,205402399,32014,NULL,'2022-02-20 22:41:48',1645396908,NULL),(1954498437,28650577,2,192517,0,1,1,'S',1,0.996875,335,968352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 23, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 23, \"small_tick_hit\": 305}}',16.98,205385370,2003070,NULL,'2022-02-20 06:23:08',1645338188,NULL),(1954485992,28650577,2,161775,0,1,1,'S',1,0.993991,409,870258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 645, \"small_tick_hit\": 513, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 518}}',17.0136,205404509,5280282,NULL,'2022-02-21 01:12:54',1645405974,NULL),(1954492211,28650577,2,173385,1,1,1,'S',1,0.9875,152,815713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 169, \"large_tick_hit\": 89, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 89, \"small_tick_hit\": 138}}',17.4166,205408006,394314,NULL,'2022-02-21 06:05:56',1645423556,NULL),(1954490744,28650577,2,1028008,0,1,1,'S',1,0.98882,191,839188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 388, \"large_tick_hit\": 8, \"small_tick_hit\": 400, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 8, \"small_tick_hit\": 405}}',17.519,205408633,1033627,NULL,'2022-02-21 07:04:21',1645427061,NULL),(1954538826,28650577,2,813753,1,1,1,'S',1,0.997549,494,975467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 116, \"small_tick_hit\": 727, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 116, \"small_tick_hit\": 730}}',17.5304,205401336,3624118,NULL,'2022-02-20 21:28:33',1645392513,NULL),(1954581494,28650577,2,937656,1,1,1,'S',1,0.990584,276,958487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"small_tick_hit\": 250, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 276, \"small_tick_hit\": 255}}',17.6796,205385057,1905800,NULL,'2022-02-20 06:02:34',1645336954,NULL),(1954485963,28650577,2,161616,0,1,1,'S',1,0.998371,333,961292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',17.7149,205400879,2087956,NULL,'2022-02-20 20:59:55',1645390795,NULL),(1954598841,28650577,2,991433,0,1,1,'S',1,0.990971,142,1058195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 135, \"large_tick_hit\": 50, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}}',17.9309,205405707,295652,NULL,'2022-02-21 02:55:57',1645412157,NULL),(1954520146,28650577,2,755393,0,1,1,'S',1,0.985158,230,897320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 252, \"large_tick_hit\": 10, \"small_tick_hit\": 269, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 10, \"small_tick_hit\": 276}}',18.0639,205383513,1322274,NULL,'2022-02-20 04:25:12',1645331112,NULL),(1954491743,28650577,2,172865,1,1,1,'S',1,0.994885,321,931093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 240, \"large_tick_hit\": 99, \"small_tick_hit\": 439, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 99, \"small_tick_hit\": 442}}',18.0825,205385241,1439542,NULL,'2022-02-20 06:15:32',1645337732,NULL),(1954566793,28650577,2,893302,0,1,1,'S',1,0.995238,76,1064309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 134}}',18.2874,205480773,146614,NULL,'2022-02-24 22:38:18',1645742298,NULL),(1954522201,28650577,2,762399,0,1,1,'S',1,0.985533,136,828321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 232, \"large_tick_hit\": 16, \"small_tick_hit\": 297, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 301}}',18.4044,205406608,597411,NULL,'2022-02-21 04:00:09',1645416009,NULL),(1954523598,28650577,2,765732,0,1,1,'S',1,0.995413,64,1058481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 154}}',19.053,205408477,92521,NULL,'2022-02-21 06:49:21',1645426161,NULL),(1954518959,28650577,2,748485,0,1,1,'S',1,0.985673,277,855562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 310, \"large_tick_hit\": 63, \"small_tick_hit\": 315, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 63, \"small_tick_hit\": 323}}',19.2325,205384889,1748466,NULL,'2022-02-20 05:50:52',1645336252,NULL),(1954598467,28650577,2,988480,0,1,1,'X',1,1,141,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 9, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',19.3281,205382934,385264,NULL,'2022-02-20 03:51:19',1645329079,NULL),(1954537256,28650577,2,806341,0,1,1,'S',1,0.994604,215,873609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 265, \"large_tick_hit\": 25, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 265}}',19.4629,205385447,1229794,NULL,'2022-02-20 06:27:56',1645338476,NULL),(1954555925,28650577,2,860146,0,1,1,'S',1,0.989664,99,771744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 209, \"large_tick_hit\": 11, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 11, \"small_tick_hit\": 164}}',19.5414,205407122,467525,NULL,'2022-02-21 04:44:52',1645418692,NULL),(1954530484,28650577,2,1971059,0,1,1,'S',1,0.99183,120,858650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 7, \"small_tick_hit\": 359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',19.6189,205408225,559492,NULL,'2022-02-21 06:26:43',1645424803,NULL),(1954492057,28650577,2,173172,1,1,1,'S',1,0.984683,152,845395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 150, \"large_tick_hit\": 122, \"small_tick_hit\": 178, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 122, \"small_tick_hit\": 182}}',19.6638,205406790,355826,NULL,'2022-02-21 04:15:29',1645416929,NULL),(1954572524,28650577,2,910462,0,1,1,'S',1,0.983264,77,1050817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 162}}',19.7488,205408250,143300,NULL,'2022-02-21 06:29:23',1645424963,NULL),(1954568544,28650577,2,1863202,1,1,1,'S',1,0.991573,432,923330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 298, \"large_tick_hit\": 169, \"small_tick_hit\": 239, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 169, \"small_tick_hit\": 244}}',20.5646,205381134,2205674,NULL,'2022-02-20 01:53:06',1645321986,NULL),(1954537271,28650577,2,806341,0,1,1,'A',1,0.978417,121,804037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 256, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 265}}',20.6841,205408524,688327,NULL,'2022-02-21 06:53:05',1645426385,NULL),(1954569230,28650577,2,3388995,1,1,1,'S',1,0.990881,174,1056104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 3, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 3, \"small_tick_hit\": 155}}',21.0093,205407920,824519,NULL,'2022-02-21 05:58:31',1645423111,NULL),(1954512025,28650577,2,243551,0,1,1,'S',1,0.985629,311,1060897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 99, \"small_tick_hit\": 512, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 99, \"small_tick_hit\": 524}}',21.1579,205408431,1011157,NULL,'2022-02-21 06:45:05',1645425905,NULL),(1954508583,28650577,2,1995048,0,1,1,'S',1,0.991137,278,899623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 42, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',21.8647,205375968,1422728,NULL,'2022-02-19 21:03:13',1645304593,NULL),(1954601289,28650577,2,149246,1,1,1,'S',1,0.993252,296,939456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 270, \"large_tick_hit\": 176, \"small_tick_hit\": 290, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 176, \"small_tick_hit\": 293}}',21.8877,205407420,1379235,NULL,'2022-02-21 05:11:16',1645420276,NULL),(1954505936,28650577,2,709609,0,1,1,'S',1,0.993333,111,963930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',21.9184,205400425,277654,NULL,'2022-02-20 20:32:26',1645389146,NULL),(1954582614,28650577,2,1863465,1,1,1,'S',1,0.986842,368,908498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 377, \"large_tick_hit\": 26, \"small_tick_hit\": 497, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 26, \"small_tick_hit\": 507}}',21.9225,205380641,2470290,NULL,'2022-02-20 01:18:34',1645319914,NULL),(1954557372,28650577,2,865534,0,1,1,'A',1,0.951049,86,753100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 149, \"small_tick_hit\": 123, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 134}}',22.1499,205408497,295656,NULL,'2022-02-21 06:50:21',1645426221,NULL),(1954523740,28650577,2,765733,0,1,1,'A',1,0.961783,57,804140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 80, \"large_tick_hit\": 1, \"small_tick_hit\": 221, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',22.909,205408466,116306,NULL,'2022-02-21 06:48:27',1645426107,NULL),(1954496194,28650577,2,3087417,1,1,1,'S',1,0.989899,187,1051733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"small_tick_hit\": 303, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 187, \"small_tick_hit\": 308}}',23.1394,205407954,715584,NULL,'2022-02-21 06:01:00',1645423260,NULL),(1954496019,28650577,2,1041052,0,1,1,'S',1,0.985586,233,889812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 238, \"large_tick_hit\": 108, \"small_tick_hit\": 201, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 108, \"small_tick_hit\": 206}}',23.4572,205408389,899996,NULL,'2022-02-21 06:42:13',1645425733,NULL),(1954568878,28650577,2,1863204,0,1,1,'S',1,0.985444,164,960551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 210, \"large_tick_hit\": 47, \"small_tick_hit\": 420, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 47, \"small_tick_hit\": 426}}',24.3202,205403876,442623,NULL,'2022-02-21 00:23:53',1645403033,NULL),(1954520921,28650577,2,758289,1,1,1,'X',1,1,74,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 98}}',24.4029,205408341,98023,NULL,'2022-02-21 06:36:55',1645425415,NULL),(1954523983,28650577,2,767790,0,1,1,'A',1,0.973154,97,811203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 107, \"large_tick_hit\": 31, \"small_tick_hit\": 152, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 31, \"small_tick_hit\": 156}}',24.7792,205408539,192292,NULL,'2022-02-21 06:54:12',1645426452,NULL),(1954600739,28650577,2,148043,0,1,1,'S',1,0.990991,306,1000030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 266, \"large_tick_hit\": 69, \"small_tick_hit\": 545, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 69, \"small_tick_hit\": 551}}',25.2029,205408620,1074833,NULL,'2022-02-21 07:02:59',1645426979,NULL),(1954486189,28650577,2,162239,1,1,1,'S',1,0.992958,180,1056791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 55, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 55, \"small_tick_hit\": 246}}',25.3715,205407188,490105,NULL,'2022-02-21 04:51:34',1645419094,NULL),(1954512737,28650577,2,247641,0,1,1,'S',1,0.986434,166,885136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 192, \"large_tick_hit\": 39, \"small_tick_hit\": 278, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}}',26.0855,205406705,613545,NULL,'2022-02-21 04:07:54',1645416474,NULL),(1954521148,28650577,2,758800,1,1,1,'S',1,0.993691,258,1060619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 63, \"small_tick_hit\": 372, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 63, \"small_tick_hit\": 376}}',26.5575,205406989,735379,NULL,'2022-02-21 04:33:27',1645418007,NULL),(1954568237,28650577,2,1863200,1,1,1,'X',1,1,383,1063798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 206, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 206, \"small_tick_hit\": 282}}',28.5462,205408052,1013461,NULL,'2022-02-21 06:10:34',1645423834,NULL),(1954520684,28650577,2,756447,1,1,1,'S',1,0.99162,277,1001707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 268, \"large_tick_hit\": 42, \"small_tick_hit\": 400, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 42, \"small_tick_hit\": 405}}',29.1245,205407051,1416313,NULL,'2022-02-21 04:38:12',1645418292,NULL),(1954490057,28650577,2,1023649,1,1,1,'S',1,0.992032,210,1056966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 288, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 292}}',30.5921,205407335,726062,NULL,'2022-02-21 05:04:05',1645419845,NULL),(1954593730,28650577,2,970179,0,1,1,'S',1,0.982964,146,929491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 16, \"small_tick_hit\": 354, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 16, \"small_tick_hit\": 363}}',34.283,205407290,552920,NULL,'2022-02-21 05:00:54',1645419654,NULL),(1954600926,28650577,2,148709,1,1,1,'S',1,0.995968,441,1061031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 201, \"small_tick_hit\": 300, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 201, \"small_tick_hit\": 303}}',35.0059,205407444,1458048,NULL,'2022-02-21 05:13:52',1645420432,NULL),(1954262662,28659348,2,1612940,0,1,1,'D',1,0.846541,35,343680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 320, \"large_tick_hit\": 16, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.257216,205095945,197930,NULL,'2022-02-06 15:24:11',1644161051,NULL),(1954278050,28659348,2,2149120,0,1,1,'B',1,0.932571,100,525826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 656, \"large_tick_hit\": 15, \"small_tick_hit\": 961, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 15, \"small_tick_hit\": 1045}}',1.03218,205096516,699166,NULL,'2022-02-06 15:53:31',1644162811,NULL),(1954305357,28659348,2,1236756,0,1,1,'B',1,0.904437,30,311391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 140, \"large_tick_hit\": 24, \"small_tick_hit\": 101, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 24, \"small_tick_hit\": 106}}',2.30872,205096754,113986,NULL,'2022-02-06 16:05:16',1644163516,NULL),(1954323131,28659348,2,2036865,0,1,1,'B',1,0.93875,65,486774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.41756,205096682,423260,NULL,'2022-02-06 16:01:56',1644163316,NULL),(1954341240,28660855,2,1971059,0,1,1,'D',1,0.826797,58,421330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 216, \"large_tick_hit\": 3, \"small_tick_hit\": 287, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',0.835639,205098098,202610,NULL,'2022-02-06 17:13:48',1644167628,NULL),(1955869355,28663500,2,1220323,0,1,1,'B',1,0.905405,16,323989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 54, \"large_tick_hit\": 10, \"small_tick_hit\": 137, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',2.21893,207117309,55898,NULL,'2022-05-19 19:15:21',1652987721,NULL),(1954500397,28663863,2,2202020,0,1,1,'A',1,0.97093,66,562154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 127, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',7.69601,205499726,158616,NULL,'2022-02-25 22:34:40',1645828480,NULL),(1954260620,28670310,2,1442771,0,1,1,'S',1,0.985577,85,751987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"large_tick_hit\": 33, \"small_tick_hit\": 426, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',3.95754,205133330,190440,NULL,'2022-02-08 09:56:34',1644314194,NULL),(1954224740,28670310,2,1863268,0,1,1,'S',1,0.99137,126,746906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 216, \"large_tick_hit\": 111, \"small_tick_hit\": 592, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 111, \"small_tick_hit\": 596}}',4.99916,205133433,349212,NULL,'2022-02-08 10:05:10',1644314710,NULL),(1954331900,28670310,2,1863234,0,1,1,'S',1,0.986858,99,697692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 261, \"large_tick_hit\": 81, \"small_tick_hit\": 484, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 81, \"small_tick_hit\": 490}}',5.34795,205151869,359016,NULL,'2022-02-09 09:03:21',1644397401,NULL),(1954270836,28670310,2,2134711,0,1,1,'S',1,0.99459,242,888329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 393, \"large_tick_hit\": 11, \"small_tick_hit\": 883, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 11, \"small_tick_hit\": 889}}',6.74296,205133376,1090542,NULL,'2022-02-08 10:00:31',1644314431,NULL),(1954327207,28670310,2,1863233,0,1,1,'A',1,0.975296,186,727647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 457, \"large_tick_hit\": 41, \"small_tick_hit\": 489, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 41, \"small_tick_hit\": 508}}',6.91843,205151936,1033634,NULL,'2022-02-09 09:09:02',1644397742,NULL),(1954272822,28670310,2,2134714,1,1,1,'S',1,0.990854,219,801276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 493, \"large_tick_hit\": 3, \"small_tick_hit\": 479, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 485}}',7.05659,205133566,1855486,NULL,'2022-02-08 10:15:45',1644315345,NULL),(1954230800,28670310,2,1863463,0,1,1,'S',1,0.986864,153,849764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 202, \"large_tick_hit\": 42, \"small_tick_hit\": 357, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 42, \"small_tick_hit\": 364}}',7.9169,205133460,469950,NULL,'2022-02-08 10:07:24',1644314844,NULL),(1954269803,28670310,2,1442774,0,1,1,'S',1,0.985342,185,840992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 363, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',8.14188,205133391,697766,NULL,'2022-02-08 10:02:31',1644314551,NULL),(1954318156,28670310,2,1863200,0,1,1,'S',1,0.992481,294,893255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 177, \"large_tick_hit\": 205, \"small_tick_hit\": 278, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 205, \"small_tick_hit\": 282}}',11.9741,205133514,644072,NULL,'2022-02-08 10:12:06',1644315126,NULL),(1954233342,28670310,2,1657682,1,1,1,'S',1,0.989726,370,955749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 63, \"small_tick_hit\": 497, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 63, \"small_tick_hit\": 506}}',12.6167,205133492,2151698,NULL,'2022-02-08 10:09:53',1644314993,NULL),(1954322899,28670310,2,1863204,1,1,1,'S',1,0.992722,261,960630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 49, \"small_tick_hit\": 421, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 49, \"small_tick_hit\": 426}}',15.2239,205151841,756226,NULL,'2022-02-09 09:01:11',1644397271,NULL),(1954232186,28670310,2,1657681,1,1,1,'S',1,0.994851,429,913893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 472, \"large_tick_hit\": 25, \"small_tick_hit\": 469, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 25, \"small_tick_hit\": 473}}',15.3875,205151904,4530518,NULL,'2022-02-09 09:05:48',1644397548,NULL),(1955927657,28671595,2,1612940,0,1,1,'D',1,0.788679,31,313757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 291, \"large_tick_hit\": 14, \"small_tick_hit\": 322, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.06151,207259537,148848,NULL,'2022-05-27 03:22:28',1653621748,NULL),(1954728689,28671595,2,931497,0,1,1,'B',1,0.929329,70,673274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 128, \"large_tick_hit\": 1, \"small_tick_hit\": 397, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 434}}',2.08927,205551372,137966,NULL,'2022-02-28 10:32:10',1646044330,NULL),(1954621008,28671595,2,1331685,0,1,1,'B',1,0.910995,41,582032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 110, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 2, \"small_tick_hit\": 123}}',2.65162,205551384,47880,NULL,'2022-02-28 10:33:29',1646044409,NULL),(1954230808,28675776,2,1995048,0,1,1,'C',1,0.865583,40,378793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 246, \"large_tick_hit\": 36, \"small_tick_hit\": 304, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.558918,205116838,228104,NULL,'2022-02-07 14:57:33',1644245853,NULL),(1954330892,28679439,2,1863234,0,1,1,'C',1,0.888889,38,415642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 227, \"large_tick_hit\": 76, \"small_tick_hit\": 441, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 76, \"small_tick_hit\": 490}}',0.426447,205125630,134054,NULL,'2022-02-07 23:38:02',1644277082,NULL),(1954348570,28679439,2,1971059,0,1,1,'B',1,0.901961,37,422721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 222, \"large_tick_hit\": 7, \"small_tick_hit\": 323, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.27631,205125498,175130,NULL,'2022-02-07 23:28:38',1644276518,NULL),(1961168560,28686133,2,2006716,0,1,1,'A',1,0.96051,89,534652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 327, \"large_tick_hit\": 47, \"small_tick_hit\": 380, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 47, \"small_tick_hit\": 391}}',4.33671,214074650,380324,NULL,'2023-09-07 12:09:21',1694088561,NULL),(1961581409,28686133,2,1972767,0,1,1,'S',1,0.988845,186,738652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 521, \"large_tick_hit\": 48, \"small_tick_hit\": 672, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',10.6428,214486674,1456884,NULL,'2023-10-14 05:19:01',1697260741,NULL),(1961488793,28686133,2,1977510,0,1,1,'S',1,0.994643,158,851647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 229, \"large_tick_hit\": 23, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',19.2122,214412594,645442,NULL,'2023-10-07 07:27:30',1696663650,NULL),(1954275803,28687275,2,1971062,0,1,1,'D',1,0.791798,36,331024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 255, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.506319,205151209,156678,NULL,'2022-02-09 08:05:48',1644393948,NULL),(1954239403,28687275,2,1995048,0,1,1,'C',1,0.890694,56,424366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 253, \"large_tick_hit\": 37, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.09241,205134766,275970,NULL,'2022-02-08 11:51:04',1644321064,NULL),(1954285459,28687275,2,1612940,0,1,1,'A',1,0.953459,74,523112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.76924,205138866,477458,NULL,'2022-02-08 16:24:11',1644337451,NULL),(1954231201,28687275,2,1971059,0,1,1,'S',1,0.99183,250,961618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 357, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',18.8111,205140520,1164474,NULL,'2022-02-08 18:10:06',1644343806,NULL),(1954237070,28689257,2,1971059,0,1,1,'B',1,0.926471,79,527426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 228, \"large_tick_hit\": 6, \"small_tick_hit\": 333, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',3.15996,205148816,280666,NULL,'2022-02-09 04:19:14',1644380354,NULL),(1954227728,28689835,2,1971059,0,1,1,'A',1,0.94281,136,665351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 231, \"large_tick_hit\": 7, \"small_tick_hit\": 339, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',6.06853,205135257,431314,NULL,'2022-02-08 12:32:12',1644323532,NULL),(1954282754,28689835,2,1612940,0,1,1,'A',1,0.979874,89,634655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.88555,205135287,601048,NULL,'2022-02-08 12:34:48',1644323688,NULL),(1954282979,28689949,2,1612940,0,1,1,'C',1,0.880503,53,399171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 339, \"large_tick_hit\": 14, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.746965,205135491,290794,NULL,'2022-02-08 12:50:07',1644324607,NULL),(1954325010,28691552,2,1612940,0,1,1,'D',1,0.836478,30,329821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 321, \"large_tick_hit\": 15, \"small_tick_hit\": 329, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.2129,205170012,192866,NULL,'2022-02-10 06:13:30',1644473610,NULL),(1954260727,28691552,2,1971059,0,1,1,'D',1,0.828431,29,338221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 213, \"large_tick_hit\": 5, \"small_tick_hit\": 289, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.470633,205190572,135290,NULL,'2022-02-11 07:07:14',1644563234,NULL),(1954241137,28691983,2,1995048,0,1,1,'C',1,0.864106,19,344750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 241, \"large_tick_hit\": 36, \"small_tick_hit\": 308, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.262109,205137977,199736,NULL,'2022-02-08 15:25:38',1644333938,NULL),(1955380620,28692737,2,1657682,0,1,1,'B',1,0.910959,96,514196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 283, \"large_tick_hit\": 57, \"small_tick_hit\": 458, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 57, \"small_tick_hit\": 506}}',1.0896,206647988,341168,NULL,'2022-04-24 11:50:17',1650801017,NULL),(1955963156,28692737,2,1995048,0,1,1,'B',1,0.902511,76,455173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 261, \"large_tick_hit\": 35, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.80026,207263276,345094,NULL,'2022-05-27 09:42:59',1653644579,NULL),(1959693834,28693623,2,2003881,0,1,1,'A',1,0.958001,276,866263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 279, \"large_tick_hit\": 32, \"small_tick_hit\": 1012, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 32, \"small_tick_hit\": 1060}}',4.83721,212137549,956580,NULL,'2023-04-05 19:41:43',1680723703,NULL),(1959719220,28693623,2,2022691,0,1,1,'S',1,0.988389,345,880983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 373, \"large_tick_hit\": 81, \"small_tick_hit\": 1589, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 81, \"small_tick_hit\": 1611}}',6.79591,212137710,1417638,NULL,'2023-04-05 19:53:23',1680724403,NULL),(1954261313,28693705,2,1442771,0,1,1,'B',1,0.916667,71,575562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 150, \"large_tick_hit\": 32, \"small_tick_hit\": 390, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',1.85851,205141020,138052,NULL,'2022-02-08 18:44:07',1644345847,NULL),(1954231608,28694895,2,1971059,0,1,1,'C',1,0.883987,28,378487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 217, \"large_tick_hit\": 7, \"small_tick_hit\": 317, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.785058,205141128,146638,NULL,'2022-02-08 18:51:37',1644346297,NULL),(1954246666,28695077,2,1995048,0,1,1,'C',1,0.856721,20,322390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 239, \"large_tick_hit\": 36, \"small_tick_hit\": 305, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.2451,205146154,190110,NULL,'2022-02-09 01:06:09',1644368769,NULL),(1955192582,28695447,2,1971059,0,1,1,'A',1,0.960784,137,749357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 341, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',8.90823,206250635,558998,NULL,'2022-04-05 10:30:01',1649154601,NULL),(1954232887,28696687,2,1971059,0,1,1,'D',1,0.843137,55,402716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 213, \"large_tick_hit\": 4, \"small_tick_hit\": 299, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',0.839181,205143036,216846,NULL,'2022-02-08 20:51:52',1644353512,NULL),(1954290518,28696834,2,1612940,0,1,1,'C',1,0.867925,48,383745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 330, \"large_tick_hit\": 14, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.484674,205147019,240804,NULL,'2022-02-09 02:11:22',1644372682,NULL),(1954247253,28696834,2,1995048,0,1,1,'C',1,0.858198,57,390029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 248, \"large_tick_hit\": 34, \"small_tick_hit\": 299, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.707835,205147490,244394,NULL,'2022-02-09 02:43:19',1644374599,NULL),(1959708472,28697181,2,2580768,1,1,1,'C',1,0.859564,53,421239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 168, \"small_tick_hit\": 187, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 224}}',1.39716,212153032,124954,NULL,'2023-04-06 23:28:18',1680823698,NULL),(1959076113,28697272,2,2005438,0,1,1,'C',1,0.876304,46,391662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 294, \"large_tick_hit\": 21, \"small_tick_hit\": 273, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',1.00305,211358485,281546,NULL,'2023-02-05 03:08:28',1675566508,NULL),(1959016593,28697272,2,1612940,0,1,1,'A',1,0.957233,124,621965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.42792,211358324,762144,NULL,'2023-02-05 02:48:59',1675565339,NULL),(1954572876,28697486,2,1971059,0,1,1,'C',1,0.898693,54,454812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 222, \"large_tick_hit\": 7, \"small_tick_hit\": 321, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.69294,205481988,210254,NULL,'2022-02-25 00:09:43',1645747783,NULL),(1954236587,28698970,2,1971059,0,1,1,'D',1,0.794118,17,305933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 180, \"large_tick_hit\": 6, \"small_tick_hit\": 300, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.091786,205147484,100616,NULL,'2022-02-09 02:43:02',1644374582,NULL),(1954241232,28705772,2,1971059,0,1,1,'A',1,0.978758,103,727108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 352, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',7.85158,205154645,394244,NULL,'2022-02-09 12:50:34',1644411034,NULL),(1954251600,28705772,2,1995048,0,1,1,'S',1,0.980798,214,808865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"large_tick_hit\": 42, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',15.7519,205155117,892950,NULL,'2022-02-09 13:23:55',1644413035,NULL),(1955562993,28707202,2,1438725,0,1,1,'S',1,0.981208,90,722933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 188, \"large_tick_hit\": 42, \"small_tick_hit\": 501, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 512}}',5.67335,206703180,249150,NULL,'2022-04-27 11:13:55',1651058035,NULL),(1954242718,28707484,2,1971059,0,1,1,'A',1,0.972222,119,664916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 235, \"large_tick_hit\": 7, \"small_tick_hit\": 353, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',7.29423,205157028,514746,NULL,'2022-02-09 15:23:37',1644420217,NULL),(1954255828,28710277,2,1971059,0,1,1,'D',1,0.674837,10,240070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 245, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',0.014175,205181039,91726,NULL,'2022-02-10 19:28:33',1644521313,NULL),(1954254873,28710715,2,1995048,0,1,1,'A',1,0.979321,81,665785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 281, \"large_tick_hit\": 42, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',6.75669,205161201,542120,NULL,'2022-02-09 19:24:05',1644434645,NULL),(1954291225,28710715,2,1513236,0,1,1,'S',1,0.9897,228,839993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 305, \"large_tick_hit\": 102, \"small_tick_hit\": 650, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 659}}',7.5366,205161294,859560,NULL,'2022-02-09 19:29:16',1644434956,NULL),(1954862403,28711370,2,3360065,1,1,1,'D',1,0.763934,13,319508,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 306, \"small_tick_hit\": 393, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 505}}',0.041688,205799566,138757,NULL,'2022-03-13 10:57:57',1647169077,NULL),(1954732159,28711870,2,3339482,1,1,1,'D',1,0.209162,8,7742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 763, \"great\": 211, \"large_tick_hit\": 5, \"small_tick_hit\": 26, \"small_tick_miss\": 152}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 5, \"small_tick_hit\": 178}}',0,205574217,82491,NULL,'2022-03-01 17:29:42',1646155782,NULL),(1954732171,28711870,2,3339482,1,1,1,'D',1,0.346586,11,12365,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 642, \"great\": 318, \"large_tick_hit\": 19, \"small_tick_hit\": 64, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 960, \"large_tick_hit\": 19, \"small_tick_hit\": 178}}',0,205574256,122060,NULL,'2022-03-01 17:32:10',1646155930,NULL),(1954519164,28711870,2,1995048,0,1,1,'A',1,0.949778,74,541177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 273, \"large_tick_hit\": 41, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',4.03751,205399627,368182,NULL,'2022-02-20 19:53:27',1645386807,NULL),(1954470891,28715980,2,959032,0,1,1,'D',1,0.741379,16,292155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 246, \"small_tick_hit\": 270, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 359}}',0.06017,205323294,107864,NULL,'2022-02-17 15:30:17',1645111817,NULL),(1954333201,28715980,2,2036865,0,1,1,'C',1,0.87625,32,372452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 327, \"large_tick_hit\": 10, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.400133,205179767,225808,NULL,'2022-02-10 18:20:12',1644517212,NULL),(1958399511,28720234,2,1220323,0,1,1,'D',1,0.81982,11,244755,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 50, \"large_tick_hit\": 8, \"small_tick_hit\": 124, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 8, \"small_tick_hit\": 153}}',1.32408,210419219,45465,NULL,'2022-11-27 15:06:11',1669561571,NULL),(1954409713,28726758,2,1971059,0,1,1,'A',1,0.947712,57,563466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 235, \"large_tick_hit\": 7, \"small_tick_hit\": 338, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.51765,205213297,252244,NULL,'2022-02-12 07:44:54',1644651894,NULL),(1954381452,28726758,2,1442771,0,1,1,'S',1,0.995192,191,960542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 430, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.47939,205213446,437316,NULL,'2022-02-12 07:57:08',1644652628,NULL),(1954417019,28727592,2,1987741,1,1,1,'A',1,0.961538,339,924481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 234, \"large_tick_hit\": 108, \"small_tick_hit\": 558, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 108, \"small_tick_hit\": 587}}',8.78308,205201500,1032900,NULL,'2022-02-11 19:17:42',1644607062,NULL),(1954269180,28729450,2,1995048,0,1,1,'A',1,0.948301,122,86402,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 270, \"large_tick_hit\": 39, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.77421,205185165,230234,NULL,'2022-02-10 23:53:20',1644537200,NULL),(1954441446,28729450,2,1995048,0,1,1,'A',1,0.963072,69,596631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 278, \"large_tick_hit\": 42, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',4.94741,205230576,408312,NULL,'2022-02-12 23:16:53',1644707813,NULL),(1954258518,28729450,2,1971059,0,1,1,'A',1,0.970588,189,125329,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 242, \"large_tick_hit\": 6, \"small_tick_hit\": 346, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',6.76208,205185743,204552,NULL,'2022-02-11 00:38:53',1644539933,NULL),(1958065552,28729450,2,2024650,0,1,1,'A',1,0.955919,133,593416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 379, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',7.18318,209872898,990940,NULL,'2022-10-22 02:12:27',1666404747,NULL),(1954335274,28729450,2,1612940,0,1,1,'S',1,0.983648,179,110228,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.66963,205185795,273261,NULL,'2022-02-11 00:41:59',1644540119,NULL),(1958871854,28729450,2,1612940,0,1,1,'A',1,0.968553,191,753357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.4403,211146676,1525446,NULL,'2023-01-19 23:44:40',1674171880,NULL),(1954258473,28729577,2,1971059,0,1,1,'A',1,0.947712,92,563189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 227, \"large_tick_hit\": 6, \"small_tick_hit\": 347, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',3.92219,205185465,288450,NULL,'2022-02-11 00:16:43',1644538603,NULL),(1956949122,28730147,2,1971062,0,1,1,'D',1,0.790221,16,280321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 279, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.122239,208687250,127734,NULL,'2022-08-09 07:08:01',1660028881,NULL),(1957141532,28730147,2,1971059,0,1,1,'B',1,0.916667,39,445897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 226, \"large_tick_hit\": 7, \"small_tick_hit\": 328, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.64358,208722175,180540,NULL,'2022-08-11 01:32:19',1660181539,NULL),(1957159381,28730147,2,1995048,0,1,1,'B',1,0.918759,47,446370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 267, \"large_tick_hit\": 39, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.83344,208722280,304636,NULL,'2022-08-11 01:42:41',1660182161,NULL),(1954676134,28739382,2,1612940,0,1,1,'B',1,0.934591,116,526272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 357, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.67823,205615665,502826,NULL,'2022-03-04 00:20:17',1646353217,NULL),(1954380438,28740134,2,1612940,0,1,1,'D',1,0.825157,31,318326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 310, \"large_tick_hit\": 16, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.149533,205247802,175564,NULL,'2022-02-13 17:30:22',1644773422,NULL),(1954412255,28740229,2,1971059,0,1,1,'C',1,0.887255,40,408282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 219, \"large_tick_hit\": 6, \"small_tick_hit\": 318, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.09866,205216264,175512,NULL,'2022-02-12 11:16:39',1644664599,NULL),(1954403832,28742675,2,1971059,0,1,1,'B',1,0.908497,51,426186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 214, \"large_tick_hit\": 7, \"small_tick_hit\": 335, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.34547,205201878,179650,NULL,'2022-02-11 19:37:23',1644608243,NULL),(1954676438,28744257,2,1995049,0,1,1,'B',1,0.903153,27,390840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 352, \"large_tick_hit\": 42, \"small_tick_hit\": 408, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 42, \"small_tick_hit\": 449}}',1.04534,205553667,314116,NULL,'2022-02-28 13:58:42',1646056722,NULL),(1954690079,28744257,2,1971062,0,1,1,'B',1,0.908517,53,455684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 302, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',3.34518,205553448,318752,NULL,'2022-02-28 13:43:32',1646055812,NULL),(1954722202,28744257,2,1995048,0,1,1,'S',1,0.986706,180,813186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 42, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',14.6149,205553501,875312,NULL,'2022-02-28 13:47:05',1646056025,NULL),(1954427931,28746497,2,1995048,0,1,1,'B',1,0.926145,63,479153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 274, \"large_tick_hit\": 32, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',2.42206,205206067,339022,NULL,'2022-02-11 23:41:17',1644622877,NULL),(1954355695,28748366,2,1612940,0,1,1,'C',1,0.871698,62,395871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 328, \"large_tick_hit\": 12, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.539287,205208842,257162,NULL,'2022-02-12 02:33:42',1644633222,NULL),(1954460335,28749783,2,1863234,0,1,1,'A',1,0.942652,58,503642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 244, \"large_tick_hit\": 81, \"small_tick_hit\": 464, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 81, \"small_tick_hit\": 490}}',1.61464,205210421,181832,NULL,'2022-02-12 04:18:30',1644639510,NULL),(1954408495,28750392,2,1971059,0,1,1,'D',1,0.836601,100,265219,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 208, \"large_tick_hit\": 7, \"small_tick_hit\": 297, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.04946,205211156,198766,NULL,'2022-02-12 05:15:23',1644642923,NULL),(1954466992,28752553,2,2692230,0,1,1,'D',1,0.769231,20,336808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 146, \"large_tick_hit\": 20, \"small_tick_hit\": 354, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 20, \"small_tick_hit\": 462}}',0.179939,205220221,85456,NULL,'2022-02-12 15:05:49',1644678349,NULL),(1954867826,28752845,2,3190089,0,1,1,'C',1,0.863962,35,355023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 353, \"large_tick_hit\": 10, \"small_tick_hit\": 361, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 10, \"small_tick_hit\": 416}}',0.293021,206014028,274310,NULL,'2022-03-24 10:53:50',1648119230,NULL),(1954415948,28759518,2,1971059,0,1,1,'D',1,0.748366,30,323383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 197, \"large_tick_hit\": 2, \"small_tick_hit\": 259, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 2, \"small_tick_hit\": 362}}',0.155003,205222221,130314,NULL,'2022-02-12 16:45:36',1644684336,NULL),(1954428770,28773683,2,1971059,0,1,1,'A',1,0.941176,83,561017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 231, \"large_tick_hit\": 7, \"small_tick_hit\": 338, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.04922,205241792,317812,NULL,'2022-02-13 11:52:27',1644753147,NULL),(1954412194,28774631,2,1982307,0,1,1,'S',1,0.997881,220,963180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 39, \"small_tick_hit\": 722, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 39, \"small_tick_hit\": 724}}',8.12049,205285200,567896,NULL,'2022-02-15 15:19:27',1644938367,NULL),(1954411215,28774631,2,1773541,0,1,1,'A',1,0.979167,209,800537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 268, \"large_tick_hit\": 9, \"small_tick_hit\": 240, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 9, \"small_tick_hit\": 246}}',9.36634,205285170,1195540,NULL,'2022-02-15 15:17:07',1644938227,NULL),(1954604459,28778126,2,3414158,1,1,1,'A',1,0.965932,137,731770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 229, \"large_tick_hit\": 2, \"small_tick_hit\": 251, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 264}}',8.50512,205462631,488342,NULL,'2022-02-23 23:52:23',1645660343,NULL),(1954561781,28778126,2,2960190,1,1,1,'S',1,0.981967,150,757235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 316, \"large_tick_hit\": 5, \"small_tick_hit\": 278, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 5, \"small_tick_hit\": 286}}',8.59497,205462578,727828,NULL,'2022-02-23 23:49:00',1645660140,NULL),(1954598651,28778126,2,1898517,1,1,1,'S',1,0.987578,180,785397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"large_tick_hit\": 24, \"small_tick_hit\": 329, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 24, \"small_tick_hit\": 334}}',10.8433,205462176,1072862,NULL,'2022-02-23 23:10:49',1645657849,NULL),(1954539688,28781051,2,1612940,0,1,1,'C',1,0.865409,47,380956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 329, \"large_tick_hit\": 15, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.46903,205481550,202376,NULL,'2022-02-24 23:36:51',1645745811,NULL),(1954567566,28781051,2,1995048,0,1,1,'A',1,0.961595,121,614425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 276, \"large_tick_hit\": 40, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',6.80687,205496648,490610,NULL,'2022-02-25 19:26:34',1645817194,NULL),(1955030460,28781051,2,683782,0,1,1,'A',1,0.965443,61,604582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 138, \"large_tick_hit\": 6, \"small_tick_hit\": 303, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',8.78684,206045918,172294,NULL,'2022-03-25 23:41:10',1648251670,NULL),(1962056076,28784146,2,1612940,0,1,1,'B',1,0.913208,51,401318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.969913,215240290,271516,NULL,'2023-12-20 22:13:27',1703110407,NULL),(1962050865,28784146,2,2165189,1,1,1,'A',1,0.979257,231,761428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 433, \"large_tick_hit\": 3, \"small_tick_hit\": 697, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 715}}',6.16381,215240323,1334486,NULL,'2023-12-20 22:17:48',1703110668,NULL),(1959647646,28786767,2,1971062,0,1,1,'C',1,0.861199,15,310080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 302, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.364133,212176749,143048,NULL,'2023-04-08 15:27:00',1680967620,NULL),(1954455651,28786767,2,1995048,0,1,1,'B',1,0.93353,113,559600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 268, \"large_tick_hit\": 42, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',4.56101,205259710,438708,NULL,'2022-02-14 07:10:41',1644822641,NULL),(1959614444,28786767,2,1612940,0,1,1,'A',1,0.973585,130,609626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 373, \"large_tick_hit\": 15, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',7.72786,212131867,780428,NULL,'2023-04-05 10:19:47',1680689987,NULL),(1954441154,28786767,2,1971059,0,1,1,'S',1,0.988562,250,962073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 355, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',18.4727,205259788,1174354,NULL,'2022-02-14 07:18:30',1644823110,NULL),(1954409705,28790600,2,3253988,1,1,1,'A',1,0.951493,36,546947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 102, \"small_tick_hit\": 153, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 163}}',5.46223,205264556,97314,NULL,'2022-02-14 14:02:50',1644847370,NULL),(1954676715,28790600,2,2640147,0,1,1,'S',1,0.995058,227,872161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',12.6697,205541277,1559302,NULL,'2022-02-27 19:46:23',1645991183,NULL),(1954657618,28790600,2,3107585,1,1,1,'S',1,0.998084,261,952851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 12, \"small_tick_hit\": 258}}',19.8971,205557277,1267320,NULL,'2022-02-28 18:08:01',1646071681,NULL),(1954353543,28790992,2,1864178,0,1,1,'B',1,0.92246,64,455967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 375, \"large_tick_hit\": 8, \"small_tick_hit\": 307, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 8, \"small_tick_hit\": 340}}',1.22112,205343988,433506,NULL,'2022-02-18 14:49:48',1645195788,NULL),(1954459395,28790992,2,1995048,0,1,1,'C',1,0.892171,74,471985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 265, \"large_tick_hit\": 38, \"small_tick_hit\": 301, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.04713,205266486,326758,NULL,'2022-02-14 15:56:43',1644854203,NULL),(1954414800,28791525,2,1504108,1,1,1,'D',1,0.655812,40,61252,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 692, \"great\": 1330, \"small_tick_hit\": 261, \"small_tick_miss\": 143}, \"maximum_statistics\": {\"great\": 2022, \"small_tick_hit\": 404}}',0,205302505,507034,NULL,'2022-02-16 13:24:07',1645017847,NULL),(1954610795,28791525,2,132623,0,1,1,'D',1,0.621622,13,133975,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 157, \"large_tick_hit\": 23, \"small_tick_hit\": 50, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 23, \"small_tick_hit\": 71}}',0.010195,205641533,71200,NULL,'2022-03-05 09:42:06',1646473326,NULL),(1954384445,28791525,2,206985,0,1,1,'C',1,0.896525,60,453317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 390, \"large_tick_hit\": 99, \"small_tick_hit\": 672, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 99, \"small_tick_hit\": 760}}',0.338762,205267399,339760,NULL,'2022-02-14 16:49:47',1644857387,NULL),(1954445257,28791525,2,1971059,0,1,1,'D',1,0.828431,27,336839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 210, \"large_tick_hit\": 7, \"small_tick_hit\": 290, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.431149,205266341,132004,NULL,'2022-02-14 15:48:24',1644853704,NULL),(1954609325,28791525,2,1587533,0,1,1,'C',1,0.880857,44,350266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 407, \"small_tick_hit\": 251, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 285}}',0.509062,205641585,299502,NULL,'2022-03-05 09:46:31',1646473591,NULL),(1954369745,28791525,2,2757597,0,1,1,'C',1,0.894737,32,373423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 238, \"large_tick_hit\": 3, \"small_tick_hit\": 218, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 247}}',0.769144,205281440,165896,NULL,'2022-02-15 11:21:23',1644924083,NULL),(1954415721,28791525,2,1796280,0,1,1,'B',1,0.912685,33,387912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 285, \"large_tick_hit\": 11, \"small_tick_hit\": 258, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 11, \"small_tick_hit\": 284}}',0.86214,205277168,220204,NULL,'2022-02-15 04:28:12',1644899292,NULL),(1954418002,28791525,2,1172303,0,1,1,'A',1,0.958745,100,614149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 259, \"large_tick_hit\": 269, \"small_tick_hit\": 1122, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 269, \"small_tick_hit\": 1174}}',1.07462,205275884,324332,NULL,'2022-02-15 02:48:42',1644893322,NULL),(1954392716,28791525,2,37845,0,1,1,'C',1,0.895038,32,395163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 178, \"small_tick_hit\": 291, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 326}}',1.16747,205275473,125826,NULL,'2022-02-15 02:14:13',1644891253,NULL),(1954449679,28791525,2,1587534,0,1,1,'B',1,0.929825,60,233819,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 305, \"large_tick_hit\": 2, \"small_tick_hit\": 329, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 356}}',1.2878,205275242,232682,NULL,'2022-02-15 01:53:32',1644890012,NULL),(1954363314,28791525,2,1388976,0,1,1,'A',1,0.946392,38,554355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 113, \"large_tick_hit\": 12, \"small_tick_hit\": 334, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 12, \"small_tick_hit\": 356}}',1.45644,205277192,82360,NULL,'2022-02-15 04:30:00',1644899400,NULL),(1954370988,28791525,2,1898517,0,1,1,'A',1,0.948758,54,242488,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 268, \"large_tick_hit\": 24, \"small_tick_hit\": 319, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 24, \"small_tick_hit\": 334}}',1.7873,205275631,166438,NULL,'2022-02-15 02:28:47',1644892127,NULL),(1954679006,28791525,2,2643788,0,1,1,'B',1,0.90378,65,396031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 186, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',1.83852,205641662,323228,NULL,'2022-03-05 09:53:28',1646474008,NULL),(1954642071,28791525,2,3359563,0,1,1,'B',1,0.92437,53,426689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 431, \"small_tick_hit\": 229, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 254}}',1.87174,205679712,404230,NULL,'2022-03-07 03:49:30',1646624970,NULL),(1954352720,28791525,2,2074624,1,1,1,'B',1,0.923896,75,503667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 338, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',1.9541,205277337,319024,NULL,'2022-02-15 04:43:29',1644900209,NULL),(1954468238,28791525,2,120929,0,1,1,'A',1,0.949695,60,621890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 214, \"large_tick_hit\": 51, \"small_tick_hit\": 358, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 51, \"small_tick_hit\": 381}}',2.31274,205302402,162049,NULL,'2022-02-16 13:17:50',1645017470,NULL),(1954414749,28791525,2,3258000,0,1,1,'A',1,0.941417,45,575926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 170, \"large_tick_hit\": 20, \"small_tick_hit\": 501, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 20, \"small_tick_hit\": 532}}',2.82871,205278032,140386,NULL,'2022-02-15 05:54:12',1644904452,NULL),(1954435744,28791525,2,1828501,1,1,1,'A',1,0.969058,101,689969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 199, \"large_tick_hit\": 9, \"small_tick_hit\": 481, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 9, \"small_tick_hit\": 498}}',4.00305,205275664,306430,NULL,'2022-02-15 02:31:23',1644892283,NULL),(1955522196,28791525,2,1881641,0,1,1,'S',1,0.995865,407,956474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 364, \"large_tick_hit\": 44, \"small_tick_hit\": 1037, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 44, \"small_tick_hit\": 1042}}',6.3817,206778337,1874458,NULL,'2022-05-01 10:12:31',1651399951,NULL),(1954724374,28791525,2,120929,0,1,1,'A',1,0.974085,108,775166,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 220, \"large_tick_hit\": 51, \"small_tick_hit\": 368, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 51, \"small_tick_hit\": 381}}',6.68866,205641854,273358,NULL,'2022-03-05 10:07:08',1646474828,NULL),(1956239204,28791525,2,2522351,0,1,1,'A',1,0.978998,121,672455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 290, \"large_tick_hit\": 19, \"small_tick_hit\": 297, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 19, \"small_tick_hit\": 304}}',7.01474,207649168,491398,NULL,'2022-06-15 13:12:37',1655298757,NULL),(1954650199,28791525,2,3258436,1,1,1,'S',1,0.980676,103,676736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 362, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 7, \"small_tick_hit\": 369}}',7.44808,205665890,356976,NULL,'2022-03-06 13:08:28',1646572108,NULL),(1957886786,28791525,2,3150495,1,1,1,'A',1,0.97992,258,738900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 639, \"large_tick_hit\": 17, \"small_tick_hit\": 564, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 17, \"small_tick_hit\": 582}}',7.85953,209792536,1809712,NULL,'2022-10-16 05:59:51',1665899991,NULL),(1954626749,28791525,2,2535969,0,1,1,'S',1,0.985832,244,765595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 612, \"large_tick_hit\": 2, \"small_tick_hit\": 1056, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}}',8.18132,205641815,1979636,NULL,'2022-03-05 10:04:21',1646474661,NULL),(1954690985,28791525,2,1796222,0,1,1,'S',1,0.983819,168,764095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 232, \"large_tick_hit\": 47, \"small_tick_hit\": 329, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 47, \"small_tick_hit\": 335}}',9.11282,205682455,592414,NULL,'2022-03-07 09:06:14',1646643974,NULL),(1957914876,28791525,2,1799199,0,1,1,'A',1,0.97511,181,782001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 304, \"large_tick_hit\": 4, \"small_tick_hit\": 358, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 4, \"small_tick_hit\": 372}}',9.43257,209772459,1107164,NULL,'2022-10-15 02:14:06',1665800046,NULL),(1954635293,28791525,2,29955,0,1,1,'X',1,1,105,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',9.5226,205624272,257996,NULL,'2022-03-04 13:04:39',1646399079,NULL),(1954679343,28791525,2,2644283,1,1,1,'X',1,1,155,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 20, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 20, \"small_tick_hit\": 187}}',10.7104,205624019,304702,NULL,'2022-03-04 12:51:03',1646398263,NULL),(1957848779,28791525,2,2757592,0,1,1,'X',1,1,198,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 33, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 33, \"small_tick_hit\": 240}}',11.1613,209792510,446616,NULL,'2022-10-16 05:56:25',1665899785,NULL),(1954691369,28791525,2,1797364,0,1,1,'S',1,0.983389,225,860218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 228, \"large_tick_hit\": 35, \"small_tick_hit\": 329, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 35, \"small_tick_hit\": 335}}',11.3781,205641462,855346,NULL,'2022-03-05 09:35:27',1646472927,NULL),(1954723056,28791525,2,118095,0,1,1,'S',1,0.998163,485,965010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 60, \"small_tick_hit\": 602, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 60, \"small_tick_hit\": 604}}',12.0189,205682498,2642864,NULL,'2022-03-07 09:10:45',1646644245,NULL),(1954609437,28791525,2,1587534,1,1,1,'S',1,0.989766,252,883341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 2, \"small_tick_hit\": 350, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 356}}',12.5712,205641566,1747088,NULL,'2022-03-05 09:44:34',1646473474,NULL),(1954611716,28791525,2,134043,0,1,1,'S',1,0.995868,146,962579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 69, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 69, \"small_tick_hit\": 96}}',13.8556,205624296,192226,NULL,'2022-03-04 13:05:59',1646399159,NULL),(1954692279,28791525,2,1799255,0,1,1,'S',1,0.996997,295,958771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 41, \"small_tick_hit\": 369, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 41, \"small_tick_hit\": 371}}',14.5823,205641413,1429346,NULL,'2022-03-05 09:30:36',1646472636,NULL),(1954723106,28791525,2,118097,0,1,1,'S',1,0.99703,550,963050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 24, \"small_tick_hit\": 457, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 24, \"small_tick_hit\": 460}}',14.8279,205682538,7104906,NULL,'2022-03-07 09:14:40',1646644480,NULL),(1954638427,28791525,2,3356761,1,1,1,'S',1,0.996497,305,942919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 258}}',16.5112,205679692,1754726,NULL,'2022-03-07 03:47:49',1646624869,NULL),(1954397618,28795358,2,1971062,0,1,1,'D',1,0.843849,14,300451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 244, \"small_tick_hit\": 291, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 341}}',0.308088,205349848,140830,NULL,'2022-02-18 19:32:21',1645212741,NULL),(1954938288,28795358,2,1971059,0,1,1,'B',1,0.923203,51,463738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 224, \"large_tick_hit\": 7, \"small_tick_hit\": 334, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.99302,205925487,182208,NULL,'2022-03-19 18:17:12',1647713832,NULL),(1954448235,28795535,2,1971059,0,1,1,'D',1,0.800654,37,339971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 200, \"large_tick_hit\": 6, \"small_tick_hit\": 284, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.328943,205271399,153872,NULL,'2022-02-14 20:49:34',1644871774,NULL),(1955941559,28796824,2,1971062,0,1,1,'D',1,0.76183,13,289072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 226, \"large_tick_hit\": 1, \"small_tick_hit\": 256, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.098585,207226015,121712,NULL,'2022-05-25 10:30:02',1653474602,NULL),(1954402183,28796824,2,1612940,0,1,1,'D',1,0.849057,29,353359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 325, \"large_tick_hit\": 14, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.246453,205288444,195716,NULL,'2022-02-15 18:30:32',1644949832,NULL),(1954466358,28796824,2,1995048,0,1,1,'C',1,0.886263,43,397006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 251, \"large_tick_hit\": 38, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.83458,205279618,249778,NULL,'2022-02-15 08:29:36',1644913776,NULL),(1955934881,28796824,2,1971059,0,1,1,'A',1,0.94281,56,492015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 229, \"large_tick_hit\": 6, \"small_tick_hit\": 342, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',2.72344,207225906,230312,NULL,'2022-05-25 10:19:54',1653473994,NULL),(1954408878,28798616,2,1773539,0,1,1,'A',1,0.958106,56,546185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 146, \"large_tick_hit\": 64, \"small_tick_hit\": 316, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 64, \"small_tick_hit\": 329}}',2.53686,205313249,122336,NULL,'2022-02-17 01:16:41',1645060601,NULL),(1954394510,28798624,2,1612940,0,1,1,'C',1,0.874214,45,191973,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 338, \"large_tick_hit\": 14, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.535713,205275803,178134,NULL,'2022-02-15 02:42:09',1644892929,NULL),(1954450931,28798624,2,1971059,0,1,1,'B',1,0.921569,49,227919,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 224, \"large_tick_hit\": 7, \"small_tick_hit\": 333, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.64372,205275702,150116,NULL,'2022-02-15 02:34:05',1644892445,NULL),(1961245010,28804199,2,1612940,0,1,1,'B',1,0.908176,54,410411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 346, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.1824,214010848,332728,NULL,'2023-09-02 13:37:29',1693661849,NULL),(1961201739,28804199,2,1971059,0,1,1,'C',1,0.887255,42,423335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 221, \"large_tick_hit\": 6, \"small_tick_hit\": 316, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.21415,214010822,161788,NULL,'2023-09-02 13:35:15',1693661715,NULL),(1954401276,28808357,2,3095541,0,1,1,'C',1,0.870819,101,493799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 447, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 521}}',1.54697,205305374,341834,NULL,'2022-02-16 16:20:31',1645028431,NULL),(1954459181,28809038,2,1971059,0,1,1,'C',1,0.859477,34,372597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 215, \"large_tick_hit\": 7, \"small_tick_hit\": 304, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.73916,205289106,157360,NULL,'2022-02-15 19:09:56',1644952196,NULL),(1954534356,28811101,2,1971059,0,1,1,'B',1,0.934641,70,544700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 233, \"large_tick_hit\": 6, \"small_tick_hit\": 333, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',3.50567,205415125,255902,NULL,'2022-02-21 15:53:27',1645458807,NULL),(1954354460,28812509,2,1995048,0,1,1,'B',1,0.926145,57,488571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 271, \"large_tick_hit\": 39, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.52537,205294011,353614,NULL,'2022-02-16 00:29:49',1644971389,NULL),(1954441343,28813775,2,871794,0,1,1,'D',1,0.551929,9,180299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 50, \"large_tick_hit\": 1, \"small_tick_hit\": 135, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 1, \"small_tick_hit\": 243}}',0.008306,205354067,33290,NULL,'2022-02-18 23:00:06',1645225206,NULL),(1954383781,28813775,2,1934325,1,1,1,'B',1,0.919658,51,399630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 317, \"small_tick_hit\": 221, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 237}}',1.57778,205356751,268198,NULL,'2022-02-19 01:52:18',1645235538,NULL),(1954360632,28813775,2,996206,0,1,1,'A',1,0.975072,171,746251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 611, \"large_tick_hit\": 93, \"small_tick_hit\": 1330, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 93, \"small_tick_hit\": 1375}}',3.05753,205301589,1655676,NULL,'2022-02-16 12:19:37',1645013977,NULL),(1954466009,28813775,2,1971059,0,1,1,'A',1,0.947712,96,654649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 238, \"large_tick_hit\": 7, \"small_tick_hit\": 335, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',5.84863,205301433,361502,NULL,'2022-02-16 12:06:26',1645013186,NULL),(1954363370,28815982,2,2748079,0,1,1,'D',1,0.787109,32,278843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 256, \"small_tick_hit\": 147, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',0.137025,205318494,151574,NULL,'2022-02-17 09:49:33',1645091373,NULL),(1954695338,28822496,2,2082851,0,1,1,'A',1,0.954733,57,511195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 279, \"large_tick_hit\": 29, \"small_tick_hit\": 388, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 29, \"small_tick_hit\": 405}}',NULL,205622596,311500,NULL,'2022-03-04 10:56:30',1646391390,NULL),(1955317399,28822496,2,1612940,0,1,1,'B',1,0.910692,48,410390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 348, \"large_tick_hit\": 17, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.19711,206496401,284890,NULL,'2022-04-17 03:27:45',1650166065,NULL),(1954361572,28822894,2,1995048,0,1,1,'D',1,0.843427,31,343410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 249, \"large_tick_hit\": 35, \"small_tick_hit\": 287, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.420056,205306976,220566,NULL,'2022-02-16 17:53:07',1645033987,NULL),(1956659815,28822894,2,3332169,0,1,1,'A',1,0.956938,64,516030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 408, \"large_tick_hit\": 28, \"small_tick_hit\": 364, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 28, \"small_tick_hit\": 382}}',3.59551,208345679,475812,NULL,'2022-07-21 12:32:03',1658406723,NULL),(1954470785,28824430,2,1971059,0,1,1,'B',1,0.939542,31,423249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 223, \"large_tick_hit\": 6, \"small_tick_hit\": 346, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.38674,205308858,172796,NULL,'2022-02-16 19:47:42',1645040862,NULL),(1954362761,28824430,2,1995048,0,1,1,'B',1,0.909897,55,443829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 264, \"large_tick_hit\": 38, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.74507,205309084,322828,NULL,'2022-02-16 20:01:16',1645041676,NULL),(1954414170,28824430,2,1612940,0,1,1,'B',1,0.934591,63,478896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.47303,205309354,419840,NULL,'2022-02-16 20:18:01',1645042681,NULL),(1954353050,28828481,2,1971059,0,1,1,'B',1,0.937908,68,591014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 236, \"large_tick_hit\": 7, \"small_tick_hit\": 331, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.94411,205313908,309382,NULL,'2022-02-17 02:13:20',1645064000,NULL),(1954379047,28830579,2,1995048,0,1,1,'C',1,0.884786,92,482865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 252, \"large_tick_hit\": 38, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.56663,205337989,331334,NULL,'2022-02-18 07:40:07',1645170007,NULL),(1954590786,28830579,2,1612940,0,1,1,'B',1,0.90566,86,470753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 350, \"large_tick_hit\": 16, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.90869,205366032,434764,NULL,'2022-02-19 13:11:31',1645276291,NULL),(1954518598,28830579,2,1971059,0,1,1,'A',1,0.955882,128,772702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 7, \"small_tick_hit\": 337, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',8.45656,205385954,588646,NULL,'2022-02-20 07:05:17',1645340717,NULL),(1954558709,28833649,2,2384700,0,1,1,'B',1,0.914601,38,390125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 174, \"large_tick_hit\": 1, \"small_tick_hit\": 157, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',2.35258,205507732,118098,NULL,'2022-02-26 09:04:47',1645866287,NULL),(1954358028,28835293,2,1971059,0,1,1,'A',1,0.954248,163,726155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 345, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',7.72742,205321687,585442,NULL,'2022-02-17 13:56:53',1645106213,NULL),(1954361953,28840088,2,1971059,0,1,1,'D',1,0.728758,13,312826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 172, \"large_tick_hit\": 3, \"small_tick_hit\": 271, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',0.03303,205328285,98554,NULL,'2022-02-17 19:50:59',1645127459,NULL),(1954439606,28840088,2,1612940,0,1,1,'C',1,0.865409,35,369123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 336, \"large_tick_hit\": 13, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.431438,205352510,230386,NULL,'2022-02-18 21:37:13',1645220233,NULL),(2318394404,28840088,2,3779300,1,1,1,'D',1,0.731405,18,227161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 64, \"large_tick_hit\": 9, \"small_tick_hit\": 104, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 9, \"small_tick_hit\": 148}}',1.27602,215834157,41884,NULL,'2024-02-09 22:49:27',1707518967,NULL),(1954554945,28840088,2,857602,0,1,1,'X',1,1,26,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',1.44075,205401784,38328,NULL,'2022-02-20 21:57:31',1645394251,NULL),(1960352904,28840088,2,3853392,1,1,1,'B',1,0.901926,57,429123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 250, \"large_tick_hit\": 11, \"small_tick_hit\": 254, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 11, \"small_tick_hit\": 282}}',3.00954,212980907,224176,NULL,'2023-06-10 20:19:28',1686428368,NULL),(1954507189,28840088,2,1995048,0,1,1,'B',1,0.924668,66,511080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 276, \"large_tick_hit\": 37, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',3.08413,205374048,388802,NULL,'2022-02-19 19:35:39',1645299339,NULL),(1960304035,28840088,2,3550143,1,1,1,'D',1,0.848039,28,366526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 70, \"small_tick_hit\": 103, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 121}}',3.3862,212980851,55302,NULL,'2023-06-10 20:13:22',1686428002,NULL),(1954633853,28840088,2,28906,0,1,1,'A',1,0.963974,163,557962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 661, \"large_tick_hit\": 39, \"small_tick_hit\": 183, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 39, \"small_tick_hit\": 196}}',3.80443,205611581,1569434,NULL,'2022-03-03 19:13:52',1646334832,NULL),(1960287888,28840088,2,3514202,0,1,1,'B',1,0.93883,38,570716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 87, \"large_tick_hit\": 15, \"small_tick_hit\": 251, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 15, \"small_tick_hit\": 271}}',4.92851,212980887,68846,NULL,'2023-06-10 20:17:40',1686428260,NULL),(1954552813,28840088,2,1236756,0,1,1,'A',1,0.94198,42,431305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 153, \"large_tick_hit\": 24, \"small_tick_hit\": 99, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 24, \"small_tick_hit\": 106}}',5.61549,205376075,164986,NULL,'2022-02-19 21:07:53',1645304873,NULL),(1954538958,28840088,2,1808551,1,1,1,'A',1,0.973843,132,795944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 271, \"large_tick_hit\": 17, \"small_tick_hit\": 680, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 17, \"small_tick_hit\": 704}}',5.82645,205374475,445248,NULL,'2022-02-19 19:56:47',1645300607,NULL),(1954554293,28840088,2,1242071,0,1,1,'S',1,0.980874,83,653985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 152, \"large_tick_hit\": 34, \"small_tick_hit\": 173, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 34, \"small_tick_hit\": 176}}',7.60252,205376027,276702,NULL,'2022-02-19 21:06:09',1645304769,NULL),(2318379515,28840088,2,4057968,1,1,1,'C',1,0.894928,53,537477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 86, \"large_tick_hit\": 8, \"small_tick_hit\": 153, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 8, \"small_tick_hit\": 171}}',8.5831,215834130,108382,NULL,'2024-02-09 22:45:59',1707518759,NULL),(1954486719,28840088,2,1390581,0,1,1,'A',1,0.977401,139,817715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 133, \"large_tick_hit\": 40, \"small_tick_hit\": 173, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 40, \"small_tick_hit\": 178}}',8.66386,205376000,339774,NULL,'2022-02-19 21:04:56',1645304696,NULL),(1954728276,28840088,2,1863234,1,1,1,'S',1,0.980884,243,820475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 261, \"large_tick_hit\": 82, \"small_tick_hit\": 478, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 82, \"small_tick_hit\": 490}}',10.9368,205651351,665872,NULL,'2022-03-05 19:23:53',1646508233,NULL),(1960263736,28840088,2,3909166,1,1,1,'A',1,0.977199,75,623497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 100, \"large_tick_hit\": 46, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 46, \"small_tick_hit\": 155}}',10.9824,212980921,141932,NULL,'2023-06-10 20:21:35',1686428495,NULL),(1960253176,28840088,2,3890429,1,1,1,'A',1,0.961111,33,548923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 74, \"small_tick_hit\": 99, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 104}}',11.1836,212980913,54258,NULL,'2023-06-10 20:20:21',1686428421,NULL),(1954847314,28840088,2,1845650,1,1,1,'S',1,0.996604,198,958696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 389, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 391}}',12.0215,205708671,758306,NULL,'2022-03-08 19:35:00',1646768100,NULL),(1960303925,28840088,2,3550142,1,1,1,'X',1,1,72,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 97}}',14.4176,212980858,128530,NULL,'2023-06-10 20:14:11',1686428051,NULL),(1960356927,28840088,2,3380108,0,1,1,'S',1,0.980456,112,952396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 4, \"small_tick_hit\": 189, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 4, \"small_tick_hit\": 195}}',16.9343,212980944,249862,NULL,'2023-06-10 20:23:58',1686428638,NULL),(2318404142,28840088,2,4057992,1,1,1,'S',1,0.98855,86,957307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 12, \"small_tick_hit\": 173, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 12, \"small_tick_hit\": 176}}',18.2131,215834174,160978,NULL,'2024-02-09 22:51:45',1707519105,NULL),(1954431767,28841639,2,2262522,1,1,1,'B',1,0.909892,292,512522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 747, \"large_tick_hit\": 2, \"small_tick_hit\": 180, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 201}}',NULL,205355405,2692272,NULL,'2022-02-19 00:24:48',1645230288,NULL),(1954432901,28841639,2,2265009,1,1,1,'S',1,0.984337,227,915838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 98, \"large_tick_hit\": 149, \"small_tick_hit\": 570, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 149, \"small_tick_hit\": 582}}',NULL,205355362,331680,NULL,'2022-02-19 00:21:27',1645230087,NULL),(1954374907,28841639,2,1995048,0,1,1,'B',1,0.924668,74,475315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 262, \"large_tick_hit\": 40, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.41753,205330700,318368,NULL,'2022-02-17 22:11:03',1645135863,NULL),(1954491980,28841639,2,2169268,1,1,1,'A',1,0.951106,80,474168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 539, \"small_tick_hit\": 278, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 292}}',3.34779,205501593,763040,NULL,'2022-02-26 00:45:34',1645836334,NULL),(1954493969,28841639,2,3083688,1,1,1,'A',1,0.965465,76,502724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 463, \"small_tick_hit\": 180, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 186}}',4.09338,205479552,609900,NULL,'2022-02-24 21:07:25',1645736845,NULL),(1954541308,28841639,2,2925604,1,1,1,'S',1,0.980704,89,640773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 423, \"large_tick_hit\": 3, \"small_tick_hit\": 438, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 3, \"small_tick_hit\": 447}}',6.09161,205398394,803372,NULL,'2022-02-20 18:54:05',1645383245,NULL),(1954580727,28841639,2,1863293,0,1,1,'S',1,0.988251,163,807793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 279, \"large_tick_hit\": 45, \"small_tick_hit\": 433, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 45, \"small_tick_hit\": 440}}',6.82842,205501653,563430,NULL,'2022-02-26 00:50:22',1645836622,NULL),(1954490975,28841639,2,3079207,1,1,1,'S',1,0.987522,228,867841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 326, \"large_tick_hit\": 5, \"small_tick_hit\": 223, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 5, \"small_tick_hit\": 229}}',10.9642,205479500,1191114,NULL,'2022-02-24 21:04:30',1645736670,NULL),(1954582494,28841639,2,2085482,1,1,1,'S',1,0.991781,244,893769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 371, \"large_tick_hit\": 95, \"small_tick_hit\": 620, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 95, \"small_tick_hit\": 628}}',12.1981,205384657,1702840,NULL,'2022-02-20 05:36:58',1645335418,NULL),(1954691767,28841639,2,3141731,1,1,1,'S',1,0.985765,194,758276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 332, \"large_tick_hit\": 4, \"small_tick_hit\": 218, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 4, \"small_tick_hit\": 222}}',17.5765,205546530,1220144,NULL,'2022-02-28 02:21:17',1646014877,NULL),(1954548529,28841639,2,1827252,0,1,1,'S',1,0.997579,218,962895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 195}}',28.5858,205501549,929244,NULL,'2022-02-26 00:42:46',1645836166,NULL),(1954365223,28844632,2,1971059,0,1,1,'D',1,0.849673,39,373780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 206, \"large_tick_hit\": 6, \"small_tick_hit\": 308, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.571112,205334440,164564,NULL,'2022-02-18 02:46:01',1645152361,NULL),(1954398656,28845846,2,1971062,0,1,1,'D',1,0.760252,12,274559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 216, \"large_tick_hit\": 1, \"small_tick_hit\": 265, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.067417,205359108,107402,NULL,'2022-02-19 04:29:25',1645244965,NULL),(1954534690,28845846,2,3360065,1,1,1,'B',1,0.911475,34,398082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 365, \"small_tick_hit\": 469, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 505}}',0.703873,205382217,221950,NULL,'2022-02-20 03:00:15',1645326015,NULL),(1954431265,28845846,2,1612940,0,1,1,'C',1,0.889308,41,383634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 347, \"large_tick_hit\": 13, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.795192,205339788,273750,NULL,'2022-02-18 10:14:12',1645179252,NULL),(1954429179,28848314,2,2601022,0,1,1,'D',1,0.791103,22,296066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 186, \"large_tick_hit\": 5, \"small_tick_hit\": 218, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 5, \"small_tick_hit\": 278}}',0.245813,205339522,99480,NULL,'2022-02-18 09:53:33',1645178013,NULL),(1954435123,28851798,2,1612940,0,1,1,'A',1,0.949686,69,491909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 363, \"large_tick_hit\": 15, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.99457,205344570,380666,NULL,'2022-02-18 15:18:52',1645197532,NULL),(1954380134,28863278,2,1971059,0,1,1,'A',1,0.96732,222,895387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 243, \"large_tick_hit\": 6, \"small_tick_hit\": 343, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',14.4593,205359459,954114,NULL,'2022-02-19 04:50:23',1645246223,NULL),(1954453320,28864154,2,2036865,0,1,1,'D',1,0.7825,23,334636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 288, \"large_tick_hit\": 9, \"small_tick_hit\": 329, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.048758,205360365,154030,NULL,'2022-02-19 06:05:28',1645250728,NULL),(1954600898,28865383,2,2003881,0,1,1,'B',1,0.92252,57,525367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 272, \"large_tick_hit\": 29, \"small_tick_hit\": 973, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 29, \"small_tick_hit\": 1060}}',0.820613,205395804,220778,NULL,'2022-02-20 16:46:59',1645375619,NULL),(1954506665,28867548,2,2839507,0,1,1,'C',1,0.875874,27,376909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 188, \"large_tick_hit\": 19, \"small_tick_hit\": 294, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 19, \"small_tick_hit\": 340}}',0.927762,205371844,123548,NULL,'2022-02-19 17:48:43',1645292923,NULL),(1954585427,28869121,2,1971062,0,1,1,'C',1,0.85489,37,364379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.947194,205367215,194030,NULL,'2022-02-19 14:10:06',1645279806,NULL),(1954508766,28870233,2,1971059,0,1,1,'C',1,0.852941,37,379624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 210, \"large_tick_hit\": 6, \"small_tick_hit\": 306, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.631703,205368289,141644,NULL,'2022-02-19 15:05:15',1645283115,NULL),(1954586925,28870567,2,3200110,1,1,1,'A',1,0.945873,70,659697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 165, \"large_tick_hit\": 13, \"small_tick_hit\": 521, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 557}}',6.78509,205381758,221010,NULL,'2022-02-20 02:32:08',1645324328,NULL),(1954490892,28875560,2,1612940,0,1,1,'B',1,0.922013,65,436243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 344, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.44567,205395789,277148,NULL,'2022-02-20 16:46:02',1645375562,NULL),(1954504991,28881451,2,1612940,0,1,1,'A',1,0.973585,84,597010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 375, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.97053,205420726,640026,NULL,'2022-02-21 21:05:54',1645477554,NULL),(1954513058,28883950,2,1995048,0,1,1,'C',1,0.892171,53,423501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 260, \"large_tick_hit\": 34, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',1.19159,205386222,270444,NULL,'2022-02-20 07:25:55',1645341955,NULL),(1955371738,28885432,2,3482928,1,1,1,'D',1,0.81713,27,289858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 215, \"large_tick_hit\": 1, \"small_tick_hit\": 137, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 1, \"small_tick_hit\": 173}}',0.397189,206461268,114306,NULL,'2022-04-15 16:05:28',1650038728,NULL),(1955369746,28885432,2,3448184,1,1,1,'B',1,0.909753,45,417448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 307, \"large_tick_hit\": 18, \"small_tick_hit\": 300, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 18, \"small_tick_hit\": 331}}',1.13733,206486188,231196,NULL,'2022-04-16 17:15:04',1650129304,NULL),(1954503833,28885761,2,1442771,0,1,1,'B',1,0.919872,41,474635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 147, \"large_tick_hit\": 29, \"small_tick_hit\": 398, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 29, \"small_tick_hit\": 433}}',1.01707,205388930,100116,NULL,'2022-02-20 10:35:48',1645353348,NULL),(1954627271,28888269,2,1995048,0,1,1,'D',1,0.833087,24,338386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 244, \"large_tick_hit\": 35, \"small_tick_hit\": 285, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.274652,205606493,203334,NULL,'2022-03-03 13:36:15',1646314575,NULL),(1954492206,28891658,2,1612940,0,1,1,'C',1,0.895597,51,406813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 344, \"large_tick_hit\": 15, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.954786,205397689,328502,NULL,'2022-02-20 18:12:31',1645380751,NULL),(1954495901,28891658,2,683782,0,1,1,'B',1,0.928726,72,625329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 139, \"large_tick_hit\": 5, \"small_tick_hit\": 286, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 5, \"small_tick_hit\": 314}}',8.10625,205400933,174972,NULL,'2022-02-20 21:04:04',1645391044,NULL),(1954690054,28893764,2,1971062,0,1,1,'D',1,0.807571,14,299672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 282, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.15795,205551321,127564,NULL,'2022-02-28 10:26:43',1646044003,NULL),(1954572196,28897951,2,2055169,0,1,1,'A',1,0.960526,188,696419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 300, \"large_tick_hit\": 75, \"small_tick_hit\": 501, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 75, \"small_tick_hit\": 526}}',7.02814,205406798,751006,NULL,'2022-02-21 04:15:56',1645416956,NULL),(1954583888,28902045,2,1649481,0,1,1,'D',1,0.792453,57,377875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 305, \"large_tick_hit\": 55, \"small_tick_hit\": 438, \"small_tick_miss\": 122}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 55, \"small_tick_hit\": 560}}',0.052382,205450597,180008,NULL,'2022-02-23 11:07:11',1645614431,NULL),(1954625632,28903674,2,1869934,0,1,1,'D',1,0.739958,37,170934,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 110, \"large_tick_hit\": 40, \"small_tick_hit\": 200, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 40, \"small_tick_hit\": 280}}',0.182553,205589279,68952,NULL,'2022-03-02 14:15:12',1646230512,NULL),(1955021313,28903674,2,1030969,0,1,1,'D',1,0.825,26,163974,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 196, \"large_tick_hit\": 37, \"small_tick_hit\": 229, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 37, \"small_tick_hit\": 279}}',0.266323,206148845,86924,NULL,'2022-03-31 07:12:33',1648710753,NULL),(1954503376,28907560,2,1612940,0,1,1,'B',1,0.90566,47,415220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 351, \"large_tick_hit\": 17, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.25104,205418612,271128,NULL,'2022-02-21 19:15:12',1645470912,NULL),(1954506546,28911668,2,1442771,0,1,1,'A',1,0.950321,37,526386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 151, \"large_tick_hit\": 32, \"small_tick_hit\": 410, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',1.38698,205438468,116636,NULL,'2022-02-22 19:31:50',1645558310,NULL),(1955109829,28911668,2,1971059,0,1,1,'B',1,0.919935,40,444328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 226, \"large_tick_hit\": 5, \"small_tick_hit\": 332, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',1.60928,206151647,180628,NULL,'2022-03-31 11:43:54',1648727034,NULL),(1954542410,28914985,2,1971059,0,1,1,'B',1,0.903595,66,478025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 222, \"large_tick_hit\": 6, \"small_tick_hit\": 325, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.98667,205428503,226886,NULL,'2022-02-22 08:00:09',1645516809,NULL),(1954544756,28917907,2,1971059,0,1,1,'D',1,0.735294,14,293350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 185, \"large_tick_hit\": 7, \"small_tick_hit\": 258, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.061781,205432566,105076,NULL,'2022-02-22 14:03:55',1645538635,NULL),(1954537941,28917907,2,1995048,0,1,1,'D',1,0.803545,31,343520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 223, \"large_tick_hit\": 36, \"small_tick_hit\": 285, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.150278,205433792,178210,NULL,'2022-02-22 15:10:33',1645542633,NULL),(1956447458,28918263,2,2749370,1,1,1,'A',1,0.949682,86,453866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1090, \"large_tick_hit\": 3, \"small_tick_hit\": 398, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 3, \"small_tick_hit\": 423}}',0.948196,207996865,1453136,NULL,'2022-07-02 14:08:46',1656770926,NULL),(1956174814,28918263,2,2025276,1,1,1,'B',1,0.939459,96,451873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 608, \"small_tick_hit\": 261, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 278}}',1.96634,207632382,801486,NULL,'2022-06-14 15:00:25',1655218825,NULL),(1955027021,28918263,2,1612940,0,1,1,'A',1,0.979874,128,636757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.6644,206076608,940788,NULL,'2022-03-27 10:29:01',1648376941,NULL),(1954657443,28918789,2,1744707,0,1,1,'B',1,0.937282,98,572762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 260, \"large_tick_hit\": 59, \"small_tick_hit\": 488, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 59, \"small_tick_hit\": 525}}',NULL,205593597,363024,NULL,'2022-03-02 19:00:36',1646247636,NULL),(1954660663,28918789,2,2605130,0,1,1,'B',1,0.912985,35,407191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 265, \"large_tick_hit\": 8, \"small_tick_hit\": 409, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',1.21028,205554748,177482,NULL,'2022-02-28 15:09:52',1646060992,NULL),(1954545206,28918789,2,1971059,0,1,1,'B',1,0.923203,40,428226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 221, \"large_tick_hit\": 7, \"small_tick_hit\": 337, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.49767,205433555,203130,NULL,'2022-02-22 14:58:06',1645541886,NULL),(1954538983,28918789,2,1995048,0,1,1,'A',1,0.968981,83,571066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 275, \"large_tick_hit\": 41, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.25118,205436413,419808,NULL,'2022-02-22 17:37:08',1645551428,NULL),(1954590740,28919077,2,1971062,0,1,1,'D',1,0.722397,16,291470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 211, \"large_tick_hit\": 1, \"small_tick_hit\": 246, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.055027,205439533,114556,NULL,'2022-02-22 20:36:45',1645562205,NULL),(1954518251,28920211,2,1612940,0,1,1,'C',1,0.862893,38,348609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 323, \"large_tick_hit\": 16, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.334391,205446565,211938,NULL,'2022-02-23 05:19:05',1645593545,NULL),(1954564112,28920211,2,1995048,0,1,1,'B',1,0.929099,43,436122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 267, \"large_tick_hit\": 37, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.70859,205490324,303658,NULL,'2022-02-25 13:13:10',1645794790,NULL),(1954576194,28920211,2,1971059,0,1,1,'B',1,0.936275,36,489652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 334, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.07925,205490251,195084,NULL,'2022-02-25 13:07:45',1645794465,NULL),(1957639721,28921082,2,3417573,1,1,1,'C',1,0.873087,63,161080,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 771, \"large_tick_hit\": 2, \"small_tick_hit\": 197, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 2, \"small_tick_hit\": 225}}',0.151183,209370204,510250,NULL,'2022-09-17 19:42:22',1663443742,NULL),(1955057926,28921082,2,1971059,0,1,1,'B',1,0.939542,94,610622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 236, \"large_tick_hit\": 6, \"small_tick_hit\": 333, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',5.00465,206057548,363870,NULL,'2022-03-26 13:47:35',1648302455,NULL),(1957256715,28921082,2,1841189,0,1,1,'A',1,0.968539,161,609153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 535, \"large_tick_hit\": 1, \"small_tick_hit\": 326, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 339}}',5.5021,208975241,1232136,NULL,'2022-08-24 16:22:19',1661358139,NULL),(1954689797,28922920,2,1793683,0,1,1,'S',1,0.993874,206,959897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 443, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',10.4042,205547359,806802,NULL,'2022-02-28 03:31:18',1646019078,NULL),(1954548294,28922920,2,1971059,1,1,1,'S',1,0.986928,250,961052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 354, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',18.3054,205439137,1172144,NULL,'2022-02-22 20:14:40',1645560880,NULL),(1954513802,28923143,2,1612940,0,1,1,'D',1,0.849057,43,347756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 327, \"large_tick_hit\": 14, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.358961,205439063,224664,NULL,'2022-02-22 20:11:05',1645560665,NULL),(1955290963,28923429,2,2679092,1,1,1,'B',1,0.900671,53,416051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 313, \"large_tick_hit\": 7, \"small_tick_hit\": 351, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 7, \"small_tick_hit\": 390}}',0.70661,206387799,231338,NULL,'2022-04-12 01:11:31',1649725891,NULL),(1956713821,28923429,2,3605462,0,1,1,'C',1,0.874224,58,405090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 280, \"large_tick_hit\": 12, \"small_tick_hit\": 271, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 12, \"small_tick_hit\": 306}}',1.05734,208347380,220486,NULL,'2022-07-21 14:28:34',1658413714,NULL),(1955406981,28923429,2,27573,0,1,1,'B',1,0.933248,83,515632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 295, \"large_tick_hit\": 73, \"small_tick_hit\": 359, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 73, \"small_tick_hit\": 390}}',2.70838,206555827,381822,NULL,'2022-04-19 23:13:58',1650410038,NULL),(1955993670,28923429,2,2810548,1,1,1,'A',1,0.978282,137,640990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 485, \"large_tick_hit\": 8, \"small_tick_hit\": 498, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 8, \"small_tick_hit\": 509}}',3.73397,207318182,1018736,NULL,'2022-05-29 19:15:34',1653851734,NULL),(1960889109,28924300,2,1612940,0,1,1,'A',1,0.948428,60,471543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 359, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.50123,213706318,378812,NULL,'2023-08-06 19:16:06',1691349366,NULL),(1954834346,28924800,2,1612940,0,1,1,'C',1,0.867925,33,353484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 330, \"large_tick_hit\": 15, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.370251,205811435,218142,NULL,'2022-03-13 22:15:38',1647209738,NULL),(1954787210,28924800,2,1995048,0,1,1,'C',1,0.878877,31,375237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 247, \"large_tick_hit\": 39, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.559898,205811530,236990,NULL,'2022-03-13 22:21:57',1647210117,NULL),(1954523145,28935272,2,1612940,0,1,1,'B',1,0.920755,55,461912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.04371,205455862,327722,NULL,'2022-02-23 16:41:19',1645634479,NULL),(1954579756,28935914,2,1971059,0,1,1,'D',1,0.704248,14,306941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 170, \"large_tick_hit\": 5, \"small_tick_hit\": 256, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.029036,205506967,87196,NULL,'2022-02-26 07:59:31',1645862371,NULL),(1954711135,28937269,2,1995048,0,1,1,'B',1,0.918759,77,489306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 265, \"large_tick_hit\": 38, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.48368,205533193,330414,NULL,'2022-02-27 12:04:55',1645963495,NULL),(1955132395,28938120,2,1612940,0,1,1,'D',1,0.762264,24,287406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 292, \"large_tick_hit\": 13, \"small_tick_hit\": 301, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.041558,206244445,143318,NULL,'2022-04-05 00:15:35',1649117735,NULL),(1954602214,28939629,2,2772363,0,1,1,'C',1,0.876543,45,379156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 509, \"large_tick_hit\": 30, \"small_tick_hit\": 384, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 30, \"small_tick_hit\": 455}}',0.203831,205462966,321792,NULL,'2022-02-24 00:17:44',1645661864,NULL),(1954523893,28939629,2,2602920,0,1,1,'B',1,0.906167,53,453154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 875, \"small_tick_hit\": 1182, \"small_tick_miss\": 147}, \"maximum_statistics\": {\"great\": 941, \"small_tick_hit\": 1329}}',0.204284,205463450,724464,NULL,'2022-02-24 00:51:09',1645663869,NULL),(1954526494,28939629,2,41140,0,1,1,'D',1,0.822747,63,362041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 308, \"large_tick_hit\": 26, \"small_tick_hit\": 223, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 26, \"small_tick_hit\": 285}}',0.26454,205463036,295126,NULL,'2022-02-24 00:23:08',1645662188,NULL),(1954826597,28939629,2,2104431,0,1,1,'D',1,0.840909,18,306015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 239, \"large_tick_hit\": 28, \"small_tick_hit\": 251, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 28, \"small_tick_hit\": 295}}',0.446211,205845019,133750,NULL,'2022-03-15 19:38:15',1647373095,NULL),(1954482268,28939629,2,2003881,0,1,1,'B',1,0.916003,63,524420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 271, \"large_tick_hit\": 30, \"small_tick_hit\": 964, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 30, \"small_tick_hit\": 1060}}',0.855021,205463524,212420,NULL,'2022-02-24 00:55:54',1645664154,NULL),(1954490647,28939629,2,2164226,1,1,1,'B',1,0.934539,75,484122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 541, \"small_tick_hit\": 544, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 573, \"small_tick_hit\": 588}}',1.21894,205480137,493576,NULL,'2022-02-24 21:52:43',1645739563,NULL),(1954587037,28939629,2,1322507,0,1,1,'C',1,0.89605,39,373490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 230, \"small_tick_hit\": 201, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 227}}',1.48447,205480041,189238,NULL,'2022-02-24 21:46:43',1645739203,NULL),(1954578186,28939629,2,1863268,0,1,1,'B',1,0.937433,66,557046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 211, \"large_tick_hit\": 106, \"small_tick_hit\": 552, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 106, \"small_tick_hit\": 596}}',1.61557,205463321,201748,NULL,'2022-02-24 00:42:29',1645663349,NULL),(1954536388,28939629,2,1509440,0,1,1,'B',1,0.910909,51,471523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 194, \"large_tick_hit\": 12, \"small_tick_hit\": 295, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 12, \"small_tick_hit\": 329}}',1.74057,205463098,153746,NULL,'2022-02-24 00:27:29',1645662449,NULL),(1954590301,28939629,2,1333681,0,1,1,'A',1,0.946333,45,552533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 110, \"large_tick_hit\": 9, \"small_tick_hit\": 410, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 434}}',1.84999,205480072,99988,NULL,'2022-02-24 21:48:33',1645739313,NULL),(1954487120,28939629,2,1016391,0,1,1,'B',1,0.919861,31,391643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 142, \"large_tick_hit\": 4, \"small_tick_hit\": 118, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 4, \"small_tick_hit\": 132}}',2.53833,205463950,116316,NULL,'2022-02-24 01:26:18',1645665978,NULL),(1954486819,28939629,2,1015455,1,1,1,'A',1,0.964516,68,670296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 103, \"large_tick_hit\": 15, \"small_tick_hit\": 181, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 15, \"small_tick_hit\": 189}}',4.2691,205463933,103522,NULL,'2022-02-24 01:25:13',1645665913,NULL),(1954571897,28939629,2,1971059,0,1,1,'A',1,0.946078,92,591461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 233, \"large_tick_hit\": 7, \"small_tick_hit\": 339, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.80844,205480315,293166,NULL,'2022-02-24 22:06:57',1645740417,NULL),(1954732900,28939629,2,3346252,1,1,1,'A',1,0.965827,130,711847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 267, \"large_tick_hit\": 8, \"small_tick_hit\": 262, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 8, \"small_tick_hit\": 277}}',7.17179,205536639,518456,NULL,'2022-02-27 15:32:07',1645975927,NULL),(1954982959,28939629,2,1854506,0,1,1,'S',1,0.980144,169,779092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 257, \"large_tick_hit\": 23, \"small_tick_hit\": 263, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 23, \"small_tick_hit\": 271}}',19.1114,205963596,833310,NULL,'2022-03-21 14:31:07',1647873067,NULL),(1954563206,28939814,2,1971059,0,1,1,'C',1,0.882353,62,448473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 216, \"large_tick_hit\": 5, \"small_tick_hit\": 319, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',1.33963,205462205,213566,NULL,'2022-02-23 23:13:29',1645658009,NULL),(1954566329,28944473,2,1971059,0,1,1,'B',1,0.918301,54,465163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 226, \"large_tick_hit\": 6, \"small_tick_hit\": 330, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',2.08872,205469450,189108,NULL,'2022-02-24 09:29:24',1645694964,NULL),(1954939829,28946389,2,1971059,0,1,1,'C',1,0.885621,70,482337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 221, \"large_tick_hit\": 7, \"small_tick_hit\": 314, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.86457,205929061,196832,NULL,'2022-03-19 21:10:25',1647724225,NULL),(1958047296,28946389,2,1870725,0,1,1,'A',1,0.943662,73,527503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 240, \"large_tick_hit\": 15, \"small_tick_hit\": 214, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 15, \"small_tick_hit\": 230}}',7.39711,209880491,370772,NULL,'2022-10-22 14:00:09',1666447209,NULL),(1955328611,28946389,2,1854506,0,1,1,'A',1,0.976534,126,647372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 252, \"large_tick_hit\": 22, \"small_tick_hit\": 267, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 22, \"small_tick_hit\": 271}}',12.3338,206468643,541586,NULL,'2022-04-15 22:40:14',1650062414,NULL),(1957921694,28947349,2,1971059,0,1,1,'D',1,0.813725,20,330767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 198, \"large_tick_hit\": 6, \"small_tick_hit\": 294, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.206828,209850548,122588,NULL,'2022-10-20 15:16:58',1666279018,NULL),(1954958913,28948536,2,1612940,0,1,1,'D',1,0.767296,16,305765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 300, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.036277,205997596,131696,NULL,'2022-03-23 12:58:39',1648040319,NULL),(1958649856,28949077,2,1612940,0,1,1,'C',1,0.883019,83,441095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 333, \"large_tick_hit\": 17, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.991454,210708368,342144,NULL,'2022-12-18 19:24:44',1671391484,NULL),(1954555959,28959555,2,3374326,1,1,1,'C',1,0.869382,27,329200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 368, \"small_tick_hit\": 251, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 292}}',0.348979,205490710,236510,NULL,'2022-02-25 13:41:40',1645796500,NULL),(1954542546,28959555,2,3363989,1,1,1,'B',1,0.906931,42,436785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 176, \"large_tick_hit\": 20, \"small_tick_hit\": 262, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 20, \"small_tick_hit\": 293}}',1.06526,205490411,143644,NULL,'2022-02-25 13:19:39',1645795179,NULL),(1954576411,28960033,2,1863257,0,1,1,'B',1,0.908046,51,434026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 352, \"large_tick_hit\": 20, \"small_tick_hit\": 418, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 20, \"small_tick_hit\": 463}}',0.647361,205498873,278584,NULL,'2022-02-25 21:39:15',1645825155,NULL),(1954572397,28960033,2,1863249,0,1,1,'B',1,0.906178,49,429121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 343, \"large_tick_hit\": 32, \"small_tick_hit\": 417, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 32, \"small_tick_hit\": 465}}',0.655935,205499031,276522,NULL,'2022-02-25 21:47:33',1645825653,NULL),(1954505458,28960033,2,1968150,1,1,1,'B',1,0.939856,75,513003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 468, \"large_tick_hit\": 46, \"small_tick_hit\": 533, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 46, \"small_tick_hit\": 575}}',1.1153,205493057,556858,NULL,'2022-02-25 16:07:14',1645805234,NULL),(1954574374,28960033,2,1863254,0,1,1,'A',1,0.952055,41,504595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 154, \"large_tick_hit\": 50, \"small_tick_hit\": 352, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 50, \"small_tick_hit\": 369}}',1.34427,205492272,167492,NULL,'2022-02-25 15:20:14',1645802414,NULL),(1954491637,28960033,2,1976049,0,1,1,'A',1,0.961934,130,622460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 353, \"large_tick_hit\": 44, \"small_tick_hit\": 538, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 44, \"small_tick_hit\": 562}}',2.17807,205492463,452408,NULL,'2022-02-25 15:31:50',1645803110,NULL),(1954518576,28960033,2,2022691,0,1,1,'A',1,0.963716,136,687816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 365, \"large_tick_hit\": 81, \"small_tick_hit\": 1546, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 81, \"small_tick_hit\": 1611}}',2.20096,205492396,562328,NULL,'2022-02-25 15:27:40',1645802860,NULL),(1954581428,28960033,2,1863413,0,1,1,'B',1,0.939551,66,542963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 167, \"large_tick_hit\": 46, \"small_tick_hit\": 331, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 46, \"small_tick_hit\": 354}}',2.29972,205492819,181634,NULL,'2022-02-25 15:53:29',1645804409,NULL),(1954560623,28960033,2,1582592,0,1,1,'A',1,0.955401,122,614861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 300, \"large_tick_hit\": 109, \"small_tick_hit\": 555, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 109, \"small_tick_hit\": 586}}',2.53177,205492974,360218,NULL,'2022-02-25 16:02:22',1645804942,NULL),(1954509535,28960033,2,1442771,0,1,1,'A',1,0.940705,87,634602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 152, \"large_tick_hit\": 32, \"small_tick_hit\": 403, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',2.67955,205491797,171666,NULL,'2022-02-25 14:53:24',1645800804,NULL),(1954554888,28960033,2,1841187,0,1,1,'A',1,0.969149,130,722591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 218, \"large_tick_hit\": 46, \"small_tick_hit\": 647, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 46, \"small_tick_hit\": 671}}',4.14149,205492564,329814,NULL,'2022-02-25 15:38:14',1645803494,NULL),(1954516471,28960033,2,1442774,0,1,1,'A',1,0.964169,107,679123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 353, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',4.25524,205492782,374206,NULL,'2022-02-25 15:51:07',1645804267,NULL),(1954554298,28960033,2,1841186,0,1,1,'A',1,0.964143,126,647421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 371, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 6, \"small_tick_hit\": 390}}',4.66977,205498932,650042,NULL,'2022-02-25 21:42:29',1645825349,NULL),(1954572818,28960033,2,1863250,0,1,1,'A',1,0.978417,168,795141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 194, \"large_tick_hit\": 42, \"small_tick_hit\": 308, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 42, \"small_tick_hit\": 316}}',6.55065,205492602,356552,NULL,'2022-02-25 15:40:42',1645803642,NULL),(1954719233,28960593,2,1995048,0,1,1,'B',1,0.917282,45,430046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 260, \"large_tick_hit\": 41, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',1.50721,205547540,283616,NULL,'2022-02-28 03:47:27',1646020047,NULL),(1954687080,28960593,2,2005438,0,1,1,'B',1,0.910581,63,437321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 299, \"large_tick_hit\": 23, \"small_tick_hit\": 289, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',1.97169,205547689,349514,NULL,'2022-02-28 04:01:28',1646020888,NULL),(1954580553,28966892,2,1971059,0,1,1,'C',1,0.869281,42,393351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 314, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.824772,205509215,170984,NULL,'2022-02-26 10:58:18',1645873098,NULL),(1954688742,28968268,2,2005438,0,1,1,'B',1,0.90611,65,428823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 298, \"large_tick_hit\": 22, \"small_tick_hit\": 288, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',1.85133,205554130,353972,NULL,'2022-02-28 14:27:58',1646058478,NULL),(1954572056,28968270,2,1995048,0,1,1,'C',1,0.872969,47,386710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 250, \"large_tick_hit\": 36, \"small_tick_hit\": 305, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.752637,205502383,269310,NULL,'2022-02-26 01:47:55',1645840075,NULL),(1954573051,28968773,2,1863250,0,1,1,'S',1,0.980216,130,834480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 196, \"large_tick_hit\": 43, \"small_tick_hit\": 306, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 43, \"small_tick_hit\": 316}}',5.90559,205503247,352312,NULL,'2022-02-26 02:54:17',1645844057,NULL),(1954710479,28980590,2,1995048,0,1,1,'C',1,0.861152,28,352589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 245, \"large_tick_hit\": 36, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.396222,205532184,223452,NULL,'2022-02-27 11:00:08',1645959608,NULL),(1954751739,28982463,2,1995048,0,1,1,'C',1,0.896603,44,412809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 261, \"large_tick_hit\": 37, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.19183,205731447,303586,NULL,'2022-03-10 02:19:52',1646878792,NULL),(1954719308,28982622,2,1582592,0,1,1,'A',1,0.958375,106,618152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 301, \"large_tick_hit\": 110, \"small_tick_hit\": 556, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 110, \"small_tick_hit\": 586}}',2.44602,205544743,333668,NULL,'2022-02-27 23:51:36',1646005896,NULL),(1955999697,28983952,2,2032726,0,1,1,'D',1,0.785714,32,337408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 136, \"small_tick_hit\": 194, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.901372,207351804,84572,NULL,'2022-05-31 14:06:07',1654005967,NULL),(1954717858,28985220,2,1995048,0,1,1,'C',1,0.895126,45,406377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 256, \"large_tick_hit\": 39, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.09749,205544402,269378,NULL,'2022-02-27 23:21:06',1646004066,NULL),(1954724137,28990463,2,1995048,0,1,1,'C',1,0.852289,43,363933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 244, \"large_tick_hit\": 35, \"small_tick_hit\": 298, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.496387,205557387,222224,NULL,'2022-02-28 18:15:22',1646072122,NULL),(1954671569,28991482,2,1971059,0,1,1,'C',1,0.866013,37,388185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 208, \"large_tick_hit\": 7, \"small_tick_hit\": 315, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.666215,205535831,148146,NULL,'2022-02-27 14:45:51',1645973151,NULL),(1954636271,28993613,2,1612940,0,1,1,'D',1,0.822641,41,343579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 325, \"large_tick_hit\": 12, \"small_tick_hit\": 317, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.257095,205538754,207038,NULL,'2022-02-27 17:29:04',1645982944,NULL),(1954721859,28994841,2,1995048,0,1,1,'C',1,0.890694,29,375682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 256, \"large_tick_hit\": 37, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.70703,205552626,248744,NULL,'2022-02-28 12:36:36',1646051796,NULL),(1954616183,28999961,2,1995048,0,1,1,'C',1,0.855244,39,360577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 251, \"large_tick_hit\": 35, \"small_tick_hit\": 293, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.579109,205582320,238386,NULL,'2022-03-02 03:43:37',1646192617,NULL),(1954642202,29000444,2,1612940,0,1,1,'B',1,0.900629,36,187224,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 339, \"large_tick_hit\": 15, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.561004,205548323,167948,NULL,'2022-02-28 04:59:12',1646024352,NULL),(1955936606,29002962,2,2956772,0,1,1,'B',1,0.928717,33,405201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 185, \"large_tick_hit\": 7, \"small_tick_hit\": 264, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 281}}',2.21508,207239674,128836,NULL,'2022-05-26 02:17:24',1653531444,NULL),(1954935368,29003203,2,1612940,0,1,1,'C',1,0.896855,50,399825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 336, \"large_tick_hit\": 17, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.788877,205949024,282116,NULL,'2022-03-20 18:42:29',1647801749,NULL),(1956822188,29004388,2,2096083,0,1,1,'B',1,0.930192,68,521178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 222, \"large_tick_hit\": 21, \"small_tick_hit\": 290, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 21, \"small_tick_hit\": 317}}',4.63531,208480011,204476,NULL,'2022-07-28 19:13:09',1659035589,NULL),(1954618842,29006928,2,2005443,0,1,1,'C',1,0.861559,53,375713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 342, \"large_tick_hit\": 4, \"small_tick_hit\": 295, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',0.527559,205593030,366094,NULL,'2022-03-02 18:19:50',1646245190,NULL),(1954728064,29006928,2,1995048,0,1,1,'C',1,0.884786,58,429205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 261, \"large_tick_hit\": 34, \"small_tick_hit\": 304, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',1.26131,205565613,314160,NULL,'2022-03-01 05:00:22',1646110822,NULL),(1954655631,29006928,2,1612940,0,1,1,'A',1,0.958491,71,530483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.98937,205575331,446934,NULL,'2022-03-01 18:43:57',1646160237,NULL),(1954695356,29006928,2,2005438,0,1,1,'A',1,0.970194,90,569771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 318, \"large_tick_hit\": 23, \"small_tick_hit\": 310, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',6.63079,205575557,479740,NULL,'2022-03-01 18:58:16',1646161096,NULL),(1954698808,29009151,2,2005438,0,1,1,'D',1,0.773472,19,294397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 243, \"large_tick_hit\": 19, \"small_tick_hit\": 257, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.04953,205590056,195810,NULL,'2022-03-02 15:03:56',1646233436,NULL),(1954925108,29009151,2,1995048,0,1,1,'A',1,0.940916,76,271505,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 273, \"large_tick_hit\": 41, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',3.15272,205882655,289600,NULL,'2022-03-17 19:17:11',1647544631,NULL),(1954626485,29010395,2,162548,1,1,1,'S',1,0.99321,172,800583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 251, \"large_tick_hit\": 45, \"small_tick_hit\": 728, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 45, \"small_tick_hit\": 732}}',NULL,205562939,530244,NULL,'2022-03-01 01:19:27',1646097567,NULL),(1954648272,29010395,2,2580768,0,1,1,'A',1,0.951574,33,249892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 179, \"small_tick_hit\": 214, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 224}}',3.00724,205563106,88865,NULL,'2022-03-01 01:33:10',1646098390,NULL),(1954674880,29010395,2,310670,0,1,1,'A',1,0.973664,148,364077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 377, \"large_tick_hit\": 165, \"small_tick_hit\": 715, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 165, \"small_tick_hit\": 735}}',3.63293,205581405,443825,NULL,'2022-03-02 02:28:44',1646188124,NULL),(1954624392,29010395,2,984053,0,1,1,'B',1,0.923881,163,709084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 177, \"large_tick_hit\": 63, \"small_tick_hit\": 379, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 63, \"small_tick_hit\": 414}}',3.69112,205562538,345014,NULL,'2022-03-01 00:41:03',1646095263,NULL),(1954877928,29010395,2,3204980,1,1,1,'A',1,0.941606,76,502988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 251, \"large_tick_hit\": 9, \"small_tick_hit\": 256, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 9, \"small_tick_hit\": 271}}',4.17739,205937588,327788,NULL,'2022-03-20 06:50:40',1647759040,NULL),(1954701081,29010395,2,2090848,0,1,1,'B',1,0.938547,96,584824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 251, \"large_tick_hit\": 6, \"small_tick_hit\": 247, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',4.36001,205581327,338614,NULL,'2022-03-02 02:22:09',1646187729,NULL),(1954702993,29010395,2,1818777,0,1,1,'S',1,0.983221,192,818858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 289, \"large_tick_hit\": 9, \"small_tick_hit\": 288, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 296}}',10.4832,205562677,1130756,NULL,'2022-03-01 00:54:09',1646096049,NULL),(1954616990,29010395,2,2512183,0,1,1,'S',1,0.995976,271,960755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 226}}',12.0367,205562774,1404080,NULL,'2022-03-01 01:02:27',1646096547,NULL),(1955327808,29011779,2,1995048,0,1,1,'C',1,0.868538,30,352023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 247, \"large_tick_hit\": 37, \"small_tick_hit\": 304, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.48083,206470409,231856,NULL,'2022-04-16 00:36:10',1650069370,NULL),(1954608754,29013754,2,1995048,0,1,1,'C',1,0.878877,43,396747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 248, \"large_tick_hit\": 40, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',0.773127,205567271,271770,NULL,'2022-03-01 07:50:59',1646121059,NULL),(1954661345,29017312,2,1612940,0,1,1,'C',1,0.864151,40,52619,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 326, \"large_tick_hit\": 14, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.206055,205586157,120387,NULL,'2022-03-02 10:06:46',1646215606,NULL),(1954694838,29018143,2,1972767,0,1,1,'B',1,0.931474,47,478879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 497, \"large_tick_hit\": 45, \"small_tick_hit\": 627, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',1.11994,205574170,410854,NULL,'2022-03-01 17:27:08',1646155628,NULL),(1954819570,29020448,2,1612940,0,1,1,'B',1,0.924528,118,517635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 350, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.75356,205780689,507586,NULL,'2022-03-12 15:18:55',1647098335,NULL),(1954820896,29024110,2,1797367,0,1,1,'B',1,0.933042,59,474665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 296, \"large_tick_hit\": 22, \"small_tick_hit\": 323, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 22, \"small_tick_hit\": 348}}',1.8859,205771254,310662,NULL,'2022-03-12 04:09:18',1647058158,NULL),(1954843864,29024110,2,1220323,0,1,1,'D',1,0.828829,31,432616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 50, \"large_tick_hit\": 9, \"small_tick_hit\": 125, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 9, \"small_tick_hit\": 153}}',1.98937,205771234,64726,NULL,'2022-03-12 04:06:50',1647058010,NULL),(1955302790,29025263,2,2981502,0,1,1,'D',1,0.766082,16,292112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 267, \"large_tick_hit\": 44, \"small_tick_hit\": 213, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 44, \"small_tick_hit\": 281}}',0.058213,206450855,128838,NULL,'2022-04-15 04:04:13',1649995453,NULL),(1956578512,29026067,2,1442771,0,1,1,'A',1,0.963141,61,570430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 149, \"large_tick_hit\": 33, \"small_tick_hit\": 419, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',2.1605,208076214,118138,NULL,'2022-07-06 14:50:49',1657119049,NULL),(1954641867,29031468,2,2022690,0,1,1,'A',1,0.952171,88,496458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 710, \"large_tick_hit\": 3, \"small_tick_hit\": 800, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 3, \"small_tick_hit\": 832}}',0.857124,205594534,826412,NULL,'2022-03-02 19:58:38',1646251118,NULL),(1954665439,29031468,2,1612940,0,1,1,'B',1,0.924528,50,434486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 355, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.61326,205594582,277916,NULL,'2022-03-02 20:00:59',1646251259,NULL),(1954700067,29031468,2,2005438,0,1,1,'B',1,0.90462,87,465021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 301, \"large_tick_hit\": 22, \"small_tick_hit\": 284, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',2.53817,205593895,419852,NULL,'2022-03-02 19:22:12',1646248932,NULL),(1954609081,29031468,2,1863249,0,1,1,'A',1,0.973684,110,639480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 32, \"small_tick_hit\": 451, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 32, \"small_tick_hit\": 465}}',3.98243,205594418,513410,NULL,'2022-03-02 19:51:16',1646250676,NULL),(1954618348,29031468,2,1863411,0,1,1,'A',1,0.969609,111,614697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 391, \"large_tick_hit\": 4, \"small_tick_hit\": 275, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 287}}',4.61795,205594451,597958,NULL,'2022-03-02 19:53:27',1646250807,NULL),(1954667311,29031468,2,1442774,0,1,1,'S',1,0.986971,105,764090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 364, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',5.22256,205594094,463272,NULL,'2022-03-02 19:33:52',1646249632,NULL),(1954669412,29031468,2,1968150,0,1,1,'S',1,0.991921,184,736418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 487, \"large_tick_hit\": 46, \"small_tick_hit\": 572, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 46, \"small_tick_hit\": 575}}',5.48679,205594247,1215540,NULL,'2022-03-02 19:42:48',1646250168,NULL),(1954720151,29031468,2,1582592,0,1,1,'S',1,0.986125,185,771700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 306, \"large_tick_hit\": 113, \"small_tick_hit\": 576, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 113, \"small_tick_hit\": 586}}',5.70111,205594191,639080,NULL,'2022-03-02 19:39:19',1646249959,NULL),(1954660117,29031468,2,1442771,0,1,1,'S',1,0.991987,191,960391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.33027,205594638,443896,NULL,'2022-03-02 20:04:00',1646251440,NULL),(1954621693,29031468,2,1995048,0,1,1,'A',1,0.974889,145,673865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 278, \"large_tick_hit\": 42, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',9.58347,205594017,687704,NULL,'2022-03-02 19:29:34',1646249374,NULL),(1954615944,29031468,2,1863257,1,1,1,'S',1,0.993103,237,838021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 23, \"small_tick_hit\": 459, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 23, \"small_tick_hit\": 463}}',9.89231,205594317,1371034,NULL,'2022-03-02 19:46:01',1646250361,NULL),(1954713326,29031468,2,1841186,0,1,1,'A',1,0.972112,324,883595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 353, \"large_tick_hit\": 5, \"small_tick_hit\": 374, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 5, \"small_tick_hit\": 390}}',11.3967,205594365,1993392,NULL,'2022-03-02 19:48:24',1646250504,NULL),(1954619486,29031468,2,1863413,1,1,1,'S',1,0.998273,225,967144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 354}}',12.3405,205594122,570890,NULL,'2022-03-02 19:35:57',1646249757,NULL),(1955256681,29034136,2,1612940,0,1,1,'A',1,0.94088,59,506825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.923,206386865,423990,NULL,'2022-04-12 00:04:05',1649721845,NULL),(1954640728,29034586,2,1995048,0,1,1,'B',1,0.908419,53,428283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 257, \"large_tick_hit\": 38, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.35664,205630108,282312,NULL,'2022-03-04 19:02:17',1646420537,NULL),(1955511141,29036344,2,1284004,0,1,1,'B',1,0.913127,64,454404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 183, \"large_tick_hit\": 122, \"small_tick_hit\": 168, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 122, \"small_tick_hit\": 189}}',NULL,206866215,206300,NULL,'2022-05-06 06:06:41',1651817201,NULL),(1955575369,29036344,2,1448122,1,1,1,'S',1,0.997877,274,891071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 59, \"small_tick_hit\": 556, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 59, \"small_tick_hit\": 557}}',NULL,206759538,1512732,NULL,'2022-04-30 13:04:27',1651323867,NULL),(1955586134,29036344,2,1478871,1,1,1,'A',1,0.959614,71,496727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 540, \"large_tick_hit\": 30, \"small_tick_hit\": 523, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 30, \"small_tick_hit\": 539}}',NULL,206759587,685922,NULL,'2022-04-30 13:07:08',1651324028,NULL),(1955196583,29036344,2,1995048,0,1,1,'D',1,0.615953,14,312213,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 184, \"large_tick_hit\": 24, \"small_tick_hit\": 209, \"small_tick_miss\": 140}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 24, \"small_tick_hit\": 349}}',0.005208,206245802,191679,NULL,'2022-04-05 02:17:27',1649125047,NULL),(1955622766,29036344,2,1995049,0,1,1,'C',1,0.869369,51,387693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 349, \"large_tick_hit\": 40, \"small_tick_hit\": 383, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 40, \"small_tick_hit\": 449}}',1.21065,206735553,331302,NULL,'2022-04-29 06:59:54',1651215594,NULL),(1955213303,29036344,2,1863247,1,1,1,'A',1,0.969697,138,550238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 678, \"large_tick_hit\": 129, \"small_tick_hit\": 281, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 129, \"small_tick_hit\": 291}}',4.98734,206244593,1411478,NULL,'2022-04-05 00:28:42',1649118522,NULL),(1955121662,29036344,2,235,0,1,1,'S',1,0.993818,251,974036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 25, \"small_tick_hit\": 392, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 25, \"small_tick_hit\": 396}}',8.63206,206208986,831220,NULL,'2022-04-03 07:12:54',1648969974,NULL),(1955031595,29036344,2,2005438,0,1,1,'A',1,0.956781,151,625146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 316, \"large_tick_hit\": 23, \"small_tick_hit\": 303, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',8.74265,206129772,701778,NULL,'2022-03-30 04:59:18',1648616358,NULL),(1955215520,29036344,2,1863250,1,1,1,'X',1,1,240,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 43, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 43, \"small_tick_hit\": 316}}',11.0978,206244502,640400,NULL,'2022-04-05 00:21:18',1649118078,NULL),(1955291876,29036344,2,2306053,1,1,1,'S',1,0.982927,202,751968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 751, \"large_tick_hit\": 1, \"small_tick_hit\": 1263, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 1, \"small_tick_hit\": 1291}}',11.2699,206412518,2837182,NULL,'2022-04-13 09:17:35',1649841455,NULL),(1955257385,29036344,2,1400764,1,1,1,'S',1,0.994273,338,959134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 73, \"small_tick_hit\": 530, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 73, \"small_tick_hit\": 535}}',11.7997,206371205,1201876,NULL,'2022-04-11 06:05:37',1649657137,NULL),(1955330773,29036344,2,1857981,1,1,1,'S',1,0.995918,194,1086524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 6, \"small_tick_hit\": 538, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 6, \"small_tick_hit\": 541}}',15.598,206412281,605058,NULL,'2022-04-13 08:58:05',1649840285,NULL),(1955348701,29036344,2,510731,0,1,1,'S',1,0.99762,595,958966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1082, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1086}}',16.9764,206371161,4587392,NULL,'2022-04-11 06:00:13',1649656813,NULL),(1955213863,29036344,2,1863249,1,1,1,'S',1,0.996567,409,961313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 33, \"small_tick_hit\": 462, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 33, \"small_tick_hit\": 465}}',17.0198,206244558,2883712,NULL,'2022-04-05 00:25:43',1649118343,NULL),(1955121678,29036344,2,239,0,1,1,'S',1,0.98818,303,845486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 380, \"large_tick_hit\": 24, \"small_tick_hit\": 432, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 24, \"small_tick_hit\": 439}}',17.8744,206209020,2447772,NULL,'2022-04-03 07:15:32',1648970132,NULL),(1955330782,29036344,2,1857981,0,1,1,'A',1,0.971429,118,963924,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 183, \"large_tick_hit\": 6, \"small_tick_hit\": 525, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 6, \"small_tick_hit\": 541}}',18.3009,206412312,326997,NULL,'2022-04-13 09:00:33',1649840433,NULL),(1955198638,29036344,2,75780,1,1,1,'S',1,0.996194,482,970947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 157, \"small_tick_hit\": 565, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 157, \"small_tick_hit\": 569}}',19.9542,206226989,2075810,NULL,'2022-04-04 01:21:35',1649035295,NULL),(1954634678,29036344,2,1995048,0,1,1,'S',1,0.98966,327,972227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 42, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',24.6936,205619595,1861610,NULL,'2022-03-04 05:43:46',1646372626,NULL),(1954640731,29041890,2,1995048,0,1,1,'C',1,0.858198,43,368307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 253, \"large_tick_hit\": 34, \"small_tick_hit\": 294, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.657882,205630135,246136,NULL,'2022-03-04 19:03:40',1646420620,NULL),(1954668183,29041890,2,1442774,0,1,1,'B',1,0.928339,43,430075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 219, \"large_tick_hit\": 2, \"small_tick_hit\": 349, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',0.962999,205627094,143442,NULL,'2022-03-04 16:02:43',1646409763,NULL),(1954811735,29041890,2,1442771,0,1,1,'A',1,0.975962,52,607453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 154, \"large_tick_hit\": 32, \"small_tick_hit\": 423, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',2.30989,205860363,135418,NULL,'2022-03-16 16:31:56',1647448316,NULL),(1954843125,29041890,2,1841186,0,1,1,'A',1,0.970784,87,588936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 379, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 6, \"small_tick_hit\": 390}}',3.29097,205860671,452022,NULL,'2022-03-16 16:51:27',1647449487,NULL),(1954760342,29041890,2,2022691,0,1,1,'A',1,0.975327,175,782568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 369, \"large_tick_hit\": 83, \"small_tick_hit\": 1564, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1611}}',3.45293,205860442,675600,NULL,'2022-03-16 16:37:12',1647448632,NULL),(1954745719,29041890,2,1582592,0,1,1,'A',1,0.977205,126,704611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 306, \"large_tick_hit\": 111, \"small_tick_hit\": 569, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 111, \"small_tick_hit\": 586}}',3.75282,205860572,442014,NULL,'2022-03-16 16:45:17',1647449117,NULL),(1954804750,29041890,2,1968150,0,1,1,'S',1,0.98474,151,704521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 487, \"large_tick_hit\": 45, \"small_tick_hit\": 565, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 45, \"small_tick_hit\": 575}}',4.36578,205860632,1195498,NULL,'2022-03-16 16:49:01',1647449341,NULL),(1955214109,29041890,2,1863249,0,1,1,'A',1,0.975973,123,645826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 32, \"small_tick_hit\": 453, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 32, \"small_tick_hit\": 465}}',4.41129,206257183,597718,NULL,'2022-04-05 18:18:24',1649182704,NULL),(1954751088,29041890,2,1863254,0,1,1,'S',1,0.981164,135,775857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 159, \"large_tick_hit\": 53, \"small_tick_hit\": 361, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 53, \"small_tick_hit\": 369}}',5.25162,205860321,315774,NULL,'2022-03-16 16:29:38',1647448178,NULL),(1954875272,29041890,2,1863413,0,1,1,'S',1,0.984456,98,726358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 172, \"large_tick_hit\": 50, \"small_tick_hit\": 348, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 354}}',5.36529,205966842,263360,NULL,'2022-03-21 18:04:04',1647885844,NULL),(1954848160,29041890,2,1976049,0,1,1,'S',1,0.987654,251,802076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 359, \"large_tick_hit\": 47, \"small_tick_hit\": 554, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 47, \"small_tick_hit\": 562}}',5.60709,205860504,890004,NULL,'2022-03-16 16:41:27',1647448887,NULL),(1955200828,29041890,2,1582593,0,1,1,'S',1,0.983479,157,714246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 491, \"large_tick_hit\": 25, \"small_tick_hit\": 496, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 25, \"small_tick_hit\": 507}}',5.74466,206276503,1209812,NULL,'2022-04-06 18:48:51',1649270931,NULL),(1954611505,29041890,2,1863250,0,1,1,'A',1,0.973022,145,792915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 195, \"large_tick_hit\": 43, \"small_tick_hit\": 303, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 43, \"small_tick_hit\": 316}}',6.00314,205640842,317734,NULL,'2022-03-05 08:46:22',1646469982,NULL),(1954979292,29041890,2,1841187,0,1,1,'A',1,0.975532,194,814491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 216, \"large_tick_hit\": 49, \"small_tick_hit\": 652, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 671}}',6.0975,205966581,493584,NULL,'2022-03-21 17:46:08',1647884768,NULL),(1954873491,29041890,2,1863257,1,1,1,'S',1,0.982759,240,777588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 23, \"small_tick_hit\": 453, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 23, \"small_tick_hit\": 463}}',8.60937,206003010,1330030,NULL,'2022-03-23 18:50:50',1648061450,NULL),(1954673973,29042392,2,1612940,0,1,1,'D',1,0.821384,42,357131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 317, \"large_tick_hit\": 15, \"small_tick_hit\": 321, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.223187,205611543,209586,NULL,'2022-03-03 19:10:42',1646334642,NULL),(1954624826,29043392,2,22683,0,1,1,'S',1,0.997674,232,961510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 40, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 40, \"small_tick_hit\": 198}}',6.57109,205612487,875810,NULL,'2022-03-03 20:14:08',1646338448,NULL),(1954661335,29043392,2,1442771,0,1,1,'X',1,1,191,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.70715,205612078,441746,NULL,'2022-03-03 19:47:33',1646336853,NULL),(1954609145,29043392,2,1863249,0,1,1,'S',1,0.982838,237,775466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 374, \"large_tick_hit\": 30, \"small_tick_hit\": 455, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 30, \"small_tick_hit\": 465}}',8.75177,205612114,1209326,NULL,'2022-03-03 19:50:58',1646337058,NULL),(1954674386,29043655,2,1612940,0,1,1,'D',1,0.841509,35,172200,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 321, \"large_tick_hit\": 14, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.211672,205612230,149544,NULL,'2022-03-03 19:58:24',1646337504,NULL),(1954647765,29043655,2,1995048,0,1,1,'B',1,0.935007,61,485163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 268, \"large_tick_hit\": 40, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.64352,205642978,297422,NULL,'2022-03-05 11:25:02',1646479502,NULL),(1954685893,29043655,2,1612940,0,1,1,'A',1,0.957233,95,581224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.64745,205634140,615892,NULL,'2022-03-04 23:27:24',1646436444,NULL),(1954735088,29044751,2,3460515,1,1,1,'A',1,0.954879,155,564184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 486, \"large_tick_hit\": 22, \"small_tick_hit\": 402, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 22, \"small_tick_hit\": 420}}',3.01311,205614827,1005920,NULL,'2022-03-03 22:59:50',1646348390,NULL),(1954933935,29047640,2,1612940,0,1,1,'A',1,0.963522,124,575945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.03509,205947471,798522,NULL,'2022-03-20 17:21:45',1647796905,NULL),(1954634245,29047640,2,1995048,0,1,1,'A',1,0.955687,139,632035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 275, \"large_tick_hit\": 41, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',7.35206,205618550,573762,NULL,'2022-03-04 04:05:14',1646366714,NULL),(1954634563,29047813,2,1995048,0,1,1,'C',1,0.867061,36,361844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 250, \"large_tick_hit\": 35, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.568198,205619464,210132,NULL,'2022-03-04 05:30:57',1646371857,NULL),(1954723918,29047813,2,1582901,0,1,1,'B',1,0.937252,58,532190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 345, \"large_tick_hit\": 145, \"small_tick_hit\": 929, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 145, \"small_tick_hit\": 998}}',0.745809,205619557,256762,NULL,'2022-03-04 05:40:20',1646372420,NULL),(1954623259,29047813,2,1650967,0,1,1,'A',1,0.948824,84,565409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 349, \"large_tick_hit\": 188, \"small_tick_hit\": 835, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 188, \"small_tick_hit\": 886}}',1.30832,205619690,311758,NULL,'2022-03-04 05:52:51',1646373171,NULL),(1954633420,29047813,2,2020270,0,1,1,'A',1,0.942699,58,541687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 129, \"large_tick_hit\": 48, \"small_tick_hit\": 333, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 48, \"small_tick_hit\": 354}}',1.42242,205619516,110410,NULL,'2022-03-04 05:35:53',1646372153,NULL),(1954682049,29047813,2,1773385,0,1,1,'B',1,0.937273,71,535408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 356, \"large_tick_hit\": 33, \"small_tick_hit\": 642, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 33, \"small_tick_hit\": 692}}',1.45188,205619643,317508,NULL,'2022-03-04 05:48:40',1646372920,NULL),(1955055071,29047813,2,1612940,0,1,1,'B',1,0.92327,92,467300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 346, \"large_tick_hit\": 15, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.9232,206129426,425686,NULL,'2022-03-30 04:30:01',1648614601,NULL),(1954619372,29047813,2,2165189,0,1,1,'B',1,0.93172,146,601836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 421, \"large_tick_hit\": 3, \"small_tick_hit\": 654, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 715}}',2.25342,205619604,625072,NULL,'2022-03-04 05:44:38',1646372678,NULL),(1954651807,29047813,2,2026862,0,1,1,'A',1,0.968367,99,626766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 346, \"large_tick_hit\": 59, \"small_tick_hit\": 544, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 59, \"small_tick_hit\": 565}}',2.27525,205632019,388200,NULL,'2022-03-04 21:08:21',1646428101,NULL),(1954811227,29047813,2,1773167,1,1,1,'A',1,0.963938,197,676663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 475, \"large_tick_hit\": 81, \"small_tick_hit\": 1128, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 81, \"small_tick_hit\": 1177}}',3.40258,205829875,821020,NULL,'2022-03-14 23:07:51',1647299271,NULL),(1954661976,29047813,2,1442771,0,1,1,'S',1,0.987179,151,849868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"large_tick_hit\": 33, \"small_tick_hit\": 427, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',6.32343,205632294,295922,NULL,'2022-03-04 21:23:06',1646428986,NULL),(1954708238,29051617,2,2005438,0,1,1,'D',1,0.771982,22,279150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 251, \"large_tick_hit\": 18, \"small_tick_hit\": 249, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.068201,205624659,186926,NULL,'2022-03-04 13:30:00',1646400600,NULL),(1954619998,29055356,2,18875,0,1,1,'A',1,0.946262,120,454688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 91, \"large_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 314}}',2.37865,205677663,133428,NULL,'2022-03-07 01:04:07',1646615047,NULL),(1954711455,29058872,2,2005438,0,1,1,'C',1,0.886736,66,428241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 304, \"large_tick_hit\": 20, \"small_tick_hit\": 271, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',1.87964,205635705,338398,NULL,'2022-03-05 01:22:38',1646443358,NULL),(1954647573,29063154,2,691384,0,1,1,'B',1,0.93913,82,455640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 456, \"large_tick_hit\": 5, \"small_tick_hit\": 295, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',6.17465,205640255,627118,NULL,'2022-03-05 07:47:27',1646466447,NULL),(1954691223,29063154,2,1796421,1,1,1,'A',1,0.969251,324,715445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 528, \"small_tick_hit\": 197, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 206}}',27.891,205640738,2848654,NULL,'2022-03-05 08:35:40',1646469340,NULL),(1954615235,29063154,2,1863255,1,1,1,'S',1,0.996491,494,894853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 580, \"large_tick_hit\": 4, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 4, \"small_tick_hit\": 269}}',29.4663,205641497,6048636,NULL,'2022-03-05 09:39:04',1646473144,NULL),(1954608865,29063154,2,1863248,1,1,1,'S',1,0.995103,533,854964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 775, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 778, \"small_tick_hit\": 243}}',45.18,205641540,7582994,NULL,'2022-03-05 09:42:33',1646473353,NULL),(1954641992,29063154,2,200742,0,1,1,'S',1,0.998208,967,944952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1000, \"small_tick_hit\": 671, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1001, \"small_tick_hit\": 673}}',53.1167,205641232,22759178,NULL,'2022-03-05 09:17:48',1646471868,NULL),(1960188259,29064624,2,1604184,0,1,1,'C',1,0.896053,51,428245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 293, \"large_tick_hit\": 11, \"small_tick_hit\": 377, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 11, \"small_tick_hit\": 427}}',0.737491,212771348,227870,NULL,'2023-05-26 02:48:46',1685069326,NULL),(1954715175,29067699,2,2005438,0,1,1,'D',1,0.830104,43,348381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 280, \"large_tick_hit\": 17, \"small_tick_hit\": 260, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 17, \"small_tick_hit\": 318}}',0.407766,205647093,272920,NULL,'2022-03-05 15:16:51',1646493411,NULL),(1954973120,29075102,2,1612940,0,1,1,'D',1,0.836478,59,372956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 316, \"large_tick_hit\": 13, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.295504,206026438,226660,NULL,'2022-03-25 00:28:37',1648168117,NULL),(1954718409,29075513,2,2005438,0,1,1,'C',1,0.871833,104,473842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 296, \"large_tick_hit\": 19, \"small_tick_hit\": 270, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',1.87294,205657278,432556,NULL,'2022-03-06 01:50:33',1646531433,NULL),(1954722443,29081976,2,2005438,0,1,1,'D',1,0.76155,25,308558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 243, \"large_tick_hit\": 18, \"small_tick_hit\": 250, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.054939,205668281,202996,NULL,'2022-03-06 15:23:10',1646580190,NULL),(1954662129,29081976,2,1995048,0,1,1,'B',1,0.936485,57,492959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 270, \"large_tick_hit\": 40, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.68439,205668361,307140,NULL,'2022-03-06 15:27:08',1646580428,NULL),(1954690104,29088971,2,2064735,0,1,1,'D',1,0.782051,18,285801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 116, \"large_tick_hit\": 19, \"small_tick_hit\": 170, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 19, \"small_tick_hit\": 218}}',0.305969,205679041,68344,NULL,'2022-03-07 02:54:38',1646621678,NULL),(1954723441,29088971,2,510017,0,1,1,'C',1,0.874807,27,344906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 280, \"small_tick_hit\": 286, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 330}}',0.347247,205679096,173908,NULL,'2022-03-07 02:58:32',1646621912,NULL),(1954713225,29088971,2,101710,0,1,1,'C',1,0.859297,53,374289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 241, \"large_tick_hit\": 83, \"small_tick_hit\": 189, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 83, \"small_tick_hit\": 220}}',0.377355,205679249,170042,NULL,'2022-03-07 03:11:03',1646622663,NULL),(1954728114,29088971,2,3426784,1,1,1,'A',1,0.940997,49,486935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 432, \"large_tick_hit\": 30, \"small_tick_hit\": 463, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 30, \"small_tick_hit\": 497}}',1.22971,205679326,393934,NULL,'2022-03-07 03:17:13',1646623033,NULL),(1954976578,29088971,2,1830198,0,1,1,'A',1,0.943366,102,521324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 505, \"large_tick_hit\": 42, \"small_tick_hit\": 619, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 42, \"small_tick_hit\": 658}}',1.34849,205870784,606794,NULL,'2022-03-17 04:03:12',1647489792,NULL),(1954889928,29088971,2,1653294,1,1,1,'A',1,0.948083,108,541828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 579, \"large_tick_hit\": 24, \"small_tick_hit\": 584, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 24, \"small_tick_hit\": 623}}',1.52805,205870631,687668,NULL,'2022-03-17 03:50:43',1647489043,NULL),(1954965852,29088971,2,2933663,1,1,1,'B',1,0.936766,116,504835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 546, \"large_tick_hit\": 23, \"small_tick_hit\": 468, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 23, \"small_tick_hit\": 505}}',1.60994,205871097,787532,NULL,'2022-03-17 04:29:42',1647491382,NULL),(1954873555,29088971,2,2732350,1,1,1,'A',1,0.961934,69,587093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 492, \"large_tick_hit\": 24, \"small_tick_hit\": 419, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 24, \"small_tick_hit\": 444}}',1.62851,205870889,551674,NULL,'2022-03-17 04:11:55',1647490315,NULL),(1954617857,29088971,2,2787089,1,1,1,'A',1,0.957704,71,567462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 225, \"large_tick_hit\": 4, \"small_tick_hit\": 405, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 423}}',2.77894,205678638,181414,NULL,'2022-03-07 02:23:21',1646619801,NULL),(1954934159,29088971,2,2228424,1,1,1,'A',1,0.965729,258,676501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 553, \"large_tick_hit\": 17, \"small_tick_hit\": 529, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 17, \"small_tick_hit\": 553}}',4.64184,205871019,2185626,NULL,'2022-03-17 04:22:31',1647490951,NULL),(1954939532,29088971,2,2590757,1,1,1,'S',1,0.982216,291,817963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 401, \"large_tick_hit\": 1, \"small_tick_hit\": 316, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 325}}',9.58703,205870950,2243048,NULL,'2022-03-17 04:17:24',1647490644,NULL),(1954667458,29090501,2,1995048,0,1,1,'D',1,0.846381,31,335563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 242, \"large_tick_hit\": 36, \"small_tick_hit\": 295, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.356689,205680072,234750,NULL,'2022-03-07 04:24:28',1646627068,NULL),(1954613644,29090501,2,2005438,0,1,1,'C',1,0.862891,53,378641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 280, \"large_tick_hit\": 19, \"small_tick_hit\": 280, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.633931,205692969,272924,NULL,'2022-03-07 21:46:57',1646689617,NULL),(1954627945,29093190,2,3069023,1,1,1,'B',1,0.919365,63,209127,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 789, \"large_tick_hit\": 43, \"small_tick_hit\": 616, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 43, \"small_tick_hit\": 668}}',0.250849,205684027,470380,NULL,'2022-03-07 11:39:17',1646653157,NULL),(1954902407,29094339,2,2005438,0,1,1,'D',1,0.770492,30,312506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 244, \"large_tick_hit\": 21, \"small_tick_hit\": 252, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.076564,206002669,175568,NULL,'2022-03-23 18:28:37',1648060117,NULL),(1955249415,29099447,2,2005438,0,1,1,'C',1,0.862891,63,395292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 284, \"large_tick_hit\": 17, \"small_tick_hit\": 278, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 17, \"small_tick_hit\": 318}}',0.77366,206386650,274968,NULL,'2022-04-11 23:48:21',1649720901,NULL),(1955399569,29099447,2,1995048,0,1,1,'C',1,0.884786,68,440514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 262, \"large_tick_hit\": 37, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.61807,206615979,344692,NULL,'2022-04-23 01:40:08',1650678008,NULL),(1954782777,29103150,2,1612940,0,1,1,'B',1,0.922013,38,421448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 353, \"large_tick_hit\": 15, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.16456,205699257,295946,NULL,'2022-03-08 07:31:36',1646724696,NULL),(1955053518,29103150,2,1995048,0,1,1,'A',1,0.942393,122,598978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 277, \"large_tick_hit\": 38, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',5.94836,206032568,572058,NULL,'2022-03-25 10:25:05',1648203905,NULL),(1956089494,29112145,2,2810039,0,1,1,'A',1,0.970123,109,684232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 185, \"small_tick_hit\": 367, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',8.49568,207468782,298642,NULL,'2022-06-06 08:31:50',1654504310,NULL),(1955359831,29112145,2,1655999,0,1,1,'S',1,0.985531,292,954269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 321, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',20.1269,206399065,1972546,NULL,'2022-04-12 16:24:44',1649780684,NULL),(1954824679,29114945,2,2005438,0,1,1,'D',1,0.549926,13,193599,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 170, \"great\": 169, \"large_tick_hit\": 14, \"small_tick_hit\": 186, \"small_tick_miss\": 132}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 14, \"small_tick_hit\": 318}}',0.000437,205718253,135428,NULL,'2022-03-09 09:47:29',1646819249,NULL),(1954792718,29117330,2,1612940,0,1,1,'D',1,0.72956,40,313550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 289, \"large_tick_hit\": 15, \"small_tick_hit\": 276, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.04766,205721663,160656,NULL,'2022-03-09 14:36:52',1646836612,NULL),(1954749535,29120909,2,1995048,0,1,1,'B',1,0.939439,103,539162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 269, \"large_tick_hit\": 38, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',4.00178,205727106,403098,NULL,'2022-03-09 20:30:53',1646857853,NULL),(1954797827,29123383,2,1612940,0,1,1,'B',1,0.925786,54,447173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.89399,205732181,319116,NULL,'2022-03-10 03:21:46',1646882506,NULL),(1960765896,29133352,2,1972767,0,1,1,'B',1,0.933865,95,513116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 504, \"large_tick_hit\": 40, \"small_tick_hit\": 628, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 40, \"small_tick_hit\": 680}}',2.1197,213608820,699668,NULL,'2023-07-30 00:49:40',1690678180,NULL),(1960716634,29133738,2,73984,0,1,1,'D',1,0.755102,35,321441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 141, \"large_tick_hit\": 131, \"small_tick_hit\": 209, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 131, \"small_tick_hit\": 279}}',0.052454,213369082,130258,NULL,'2023-07-10 19:12:30',1689016350,NULL),(1955378485,29133738,2,2201287,1,1,1,'C',1,0.8631,32,418399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 750, \"small_tick_miss\": 136}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 886}}',0.300829,206680400,221204,NULL,'2022-04-26 03:16:24',1650942984,NULL),(1961383196,29133738,2,3147877,0,1,1,'C',1,0.872897,50,470802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 123, \"large_tick_hit\": 4, \"small_tick_hit\": 340, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 4, \"small_tick_hit\": 392}}',0.688577,214202650,97352,NULL,'2023-09-17 21:55:16',1694987716,NULL),(1955403949,29133738,2,26184,0,1,1,'C',1,0.859297,24,217241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 111, \"large_tick_hit\": 24, \"small_tick_hit\": 36, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 24, \"small_tick_hit\": 40}}',0.711585,206680334,73680,NULL,'2022-04-26 03:10:42',1650942642,NULL),(1955464632,29133738,2,3513200,1,1,1,'C',1,0.888889,36,414357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 186, \"large_tick_hit\": 41, \"small_tick_hit\": 277, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 41, \"small_tick_hit\": 320}}',0.95117,206680425,141022,NULL,'2022-04-26 03:19:17',1650943157,NULL),(1961367977,29133738,2,3113706,1,1,1,'A',1,0.963875,139,868166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 165, \"small_tick_hit\": 422, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 166, \"small_tick_hit\": 443}}',4.82049,214202663,287792,NULL,'2023-09-17 21:57:03',1694987823,NULL),(1954806707,29137140,2,1612940,0,1,1,'C',1,0.880503,48,408386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 353, \"large_tick_hit\": 14, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.05698,205752759,334886,NULL,'2022-03-11 07:12:48',1646982768,NULL),(1954838388,29137992,2,1972767,0,1,1,'B',1,0.935458,197,579439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 492, \"large_tick_hit\": 47, \"small_tick_hit\": 635, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',3.29307,205836341,999658,NULL,'2022-03-15 09:33:24',1647336804,NULL),(1954770381,29137992,2,1995048,0,1,1,'A',1,0.95421,75,533647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 272, \"large_tick_hit\": 41, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',4.06132,205775358,415362,NULL,'2022-03-12 10:09:17',1647079757,NULL),(1954807287,29137992,2,2339027,0,1,1,'A',1,0.957672,26,485035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 54, \"large_tick_hit\": 7, \"small_tick_hit\": 120, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 7, \"small_tick_hit\": 125}}',5.88547,205756743,133452,NULL,'2022-03-11 13:13:50',1647004430,NULL),(1954845648,29137992,2,1612940,0,1,1,'A',1,0.973585,121,602758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.29681,205836308,820108,NULL,'2022-03-15 09:29:01',1647336541,NULL),(1954903929,29149155,2,1612940,0,1,1,'D',1,0.787421,31,328746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 306, \"large_tick_hit\": 10, \"small_tick_hit\": 310, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 10, \"small_tick_hit\": 394}}',0.08524,205890377,170252,NULL,'2022-03-18 04:02:59',1647576179,NULL),(1954760206,29149490,2,1649594,0,1,1,'A',1,0.965665,98,575180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 679, \"large_tick_hit\": 12, \"small_tick_hit\": 659, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 12, \"small_tick_hit\": 687}}',1.93973,205772064,1065458,NULL,'2022-03-12 05:22:49',1647062569,NULL),(1954760481,29149490,2,1649595,0,1,1,'A',1,0.969991,110,622895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 463, \"large_tick_hit\": 10, \"small_tick_hit\": 626, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 10, \"small_tick_hit\": 648}}',2.91635,205772025,690840,NULL,'2022-03-12 05:19:31',1647062371,NULL),(1954765609,29149490,2,1881640,0,1,1,'A',1,0.97726,173,672131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 549, \"large_tick_hit\": 10, \"small_tick_hit\": 1160, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 10, \"small_tick_hit\": 1187}}',3.04729,205783179,1034748,NULL,'2022-03-12 17:28:45',1647106125,NULL),(1954765728,29149490,2,1881641,0,1,1,'S',1,0.989662,409,955903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 45, \"small_tick_hit\": 1027, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 45, \"small_tick_hit\": 1042}}',6.38181,205783071,1891858,NULL,'2022-03-12 17:21:37',1647105697,NULL),(1954769757,29151041,2,1995048,0,1,1,'C',1,0.861152,32,175072,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 241, \"large_tick_hit\": 35, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.304713,205774787,195276,NULL,'2022-03-12 09:26:11',1647077171,NULL),(1954756447,29163500,2,1583062,1,1,1,'B',1,0.907421,60,397747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 818, \"small_tick_hit\": 466, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 893, \"small_tick_hit\": 522}}',0.246906,205793796,746704,NULL,'2022-03-13 03:09:06',1647140946,NULL),(1954754541,29163500,2,1583058,0,1,1,'B',1,0.935601,96,594653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 287, \"large_tick_hit\": 43, \"small_tick_hit\": 440, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 43, \"small_tick_hit\": 482}}',2.32331,205793736,352996,NULL,'2022-03-13 03:04:51',1647140691,NULL),(1954828880,29165465,2,1972767,0,1,1,'D',1,0.792032,19,308720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 426, \"large_tick_hit\": 37, \"small_tick_hit\": 531, \"small_tick_miss\": 149}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 37, \"small_tick_hit\": 680}}',0.020051,205796703,196722,NULL,'2022-03-13 06:57:52',1647154672,NULL),(1954801230,29165570,2,305668,0,1,1,'A',1,0.96699,158,747132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 128, \"large_tick_hit\": 132, \"small_tick_hit\": 238, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 132, \"small_tick_hit\": 250}}',6.19344,205797021,241612,NULL,'2022-03-13 07:26:04',1647156364,NULL),(1954755971,29167022,2,1583061,1,1,1,'B',1,0.918347,68,433535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 525, \"large_tick_hit\": 9, \"small_tick_hit\": 377, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 9, \"small_tick_hit\": 418}}',0.732224,205801019,496142,NULL,'2022-03-13 12:31:45',1647174705,NULL),(1955013932,29167153,2,1995048,0,1,1,'B',1,0.911374,61,446826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 263, \"large_tick_hit\": 38, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.85538,206183767,305940,NULL,'2022-04-02 03:52:35',1648871555,NULL),(1954746028,29168175,2,1863227,0,1,1,'A',1,0.95138,115,640452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 214, \"large_tick_hit\": 72, \"small_tick_hit\": 438, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 72, \"small_tick_hit\": 465}}',2.74787,205800666,312792,NULL,'2022-03-13 12:11:03',1647173463,NULL),(1955048142,29174040,2,2020270,0,1,1,'S',1,0.985213,109,781558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 132, \"large_tick_hit\": 53, \"small_tick_hit\": 348, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 53, \"small_tick_hit\": 354}}',3.83191,206068927,180272,NULL,'2022-03-27 00:08:03',1648339683,NULL),(1954835387,29174219,2,1612940,0,1,1,'D',1,0.821384,34,343525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 319, \"large_tick_hit\": 12, \"small_tick_hit\": 322, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.18282,205813733,208504,NULL,'2022-03-14 01:25:11',1647221111,NULL),(1954895381,29174219,2,1972767,0,1,1,'C',1,0.881275,47,401814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 469, \"large_tick_hit\": 44, \"small_tick_hit\": 593, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',0.341389,205903333,332310,NULL,'2022-03-18 19:10:41',1647630641,NULL),(1954787584,29175937,2,1995048,0,1,1,'D',1,0.805022,20,315017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 227, \"large_tick_hit\": 32, \"small_tick_hit\": 286, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.10691,205812608,181332,NULL,'2022-03-13 23:44:59',1647215099,NULL),(1954769214,29176145,2,2239636,0,1,1,'B',1,0.917283,79,398598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 869, \"large_tick_hit\": 5, \"small_tick_hit\": 490, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 5, \"small_tick_hit\": 530}}',0.261434,205813957,854496,NULL,'2022-03-14 01:45:03',1647222303,NULL),(1954787755,29176145,2,1995048,0,1,1,'C',1,0.858198,31,366035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 251, \"large_tick_hit\": 35, \"small_tick_hit\": 295, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.491173,205812881,239082,NULL,'2022-03-14 00:10:05',1647216605,NULL),(1954788969,29176145,2,46628,0,1,1,'B',1,0.910811,50,406050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 221, \"large_tick_hit\": 9, \"small_tick_hit\": 107, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 9, \"small_tick_hit\": 123}}',2.32021,205813906,217490,NULL,'2022-03-14 01:39:42',1647221982,NULL),(1954789110,29176145,2,46629,0,1,1,'A',1,0.975694,73,615642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 153, \"large_tick_hit\": 11, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',4.67799,205813869,239122,NULL,'2022-03-14 01:36:53',1647221813,NULL),(1954788447,29176145,2,46626,0,1,1,'S',1,0.982759,110,845738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 113, \"large_tick_hit\": 23, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',5.96272,205813851,173222,NULL,'2022-03-14 01:35:19',1647221719,NULL),(1954983043,29176811,2,2975322,1,1,1,'C',1,0.877586,39,337162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 136, \"great\": 962, \"small_tick_hit\": 565, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 1098, \"small_tick_hit\": 642}}',0.02364,205982081,629578,NULL,'2022-03-22 15:40:02',1647963602,NULL),(1954925381,29176811,2,3414552,0,1,1,'C',1,0.884138,36,360021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 357, \"large_tick_hit\": 7, \"small_tick_hit\": 277, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',0.496089,205982120,254858,NULL,'2022-03-22 15:42:32',1647963752,NULL),(1954929951,29176811,2,1442771,0,1,1,'C',1,0.892628,80,555158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 144, \"large_tick_hit\": 31, \"small_tick_hit\": 382, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',1.42744,206013226,139892,NULL,'2022-03-24 09:34:14',1648114454,NULL),(1954879943,29176811,2,2112245,0,1,1,'A',1,0.946593,58,521601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 244, \"large_tick_hit\": 2, \"small_tick_hit\": 268, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',4.21139,205981906,247000,NULL,'2022-03-22 15:29:42',1647962982,NULL),(1954951710,29176811,2,1612940,0,1,1,'A',1,0.949686,130,562043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.28283,205981951,645670,NULL,'2022-03-22 15:32:11',1647963131,NULL),(1954746305,29178839,2,1863227,0,1,1,'A',1,0.963206,96,664120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 216, \"large_tick_hit\": 74, \"small_tick_hit\": 443, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 74, \"small_tick_hit\": 465}}',2.87526,205817349,256986,NULL,'2022-03-14 06:41:35',1647240095,NULL),(1954794579,29184877,2,2043169,0,1,1,'D',1,0.810881,24,293410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 130, \"great\": 533, \"large_tick_hit\": 4, \"small_tick_hit\": 402, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',0.028591,205841888,315784,NULL,'2022-03-15 16:42:19',1647362539,NULL),(1954838191,29184877,2,1972767,0,1,1,'A',1,0.949004,66,500686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 499, \"large_tick_hit\": 45, \"small_tick_hit\": 647, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',1.73039,205835411,476506,NULL,'2022-03-15 07:38:30',1647329910,NULL),(1954802839,29184877,2,1995048,0,1,1,'A',1,0.967504,69,582305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 278, \"large_tick_hit\": 41, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',4.9217,205841681,411540,NULL,'2022-03-15 16:25:58',1647361558,NULL),(1954853157,29184877,2,1612940,0,1,1,'A',1,0.967296,140,643701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.66985,205852858,713792,NULL,'2022-03-16 06:20:51',1647411651,NULL),(1957144493,29185557,2,3184444,1,1,1,'D',1,0.796694,34,403653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 171, \"small_tick_hit\": 311, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 206, \"small_tick_hit\": 399}}',0.578677,208795643,107049,NULL,'2022-08-14 20:36:48',1660509408,NULL),(1957144487,29185557,2,3184444,1,1,1,'C',1,0.894215,55,467281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 189, \"small_tick_hit\": 352, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 206, \"small_tick_hit\": 399}}',1.43502,208795572,170344,NULL,'2022-08-14 20:31:55',1660509115,NULL),(1954800011,29190135,2,1995048,0,1,1,'D',1,0.779911,15,284896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 212, \"large_tick_hit\": 35, \"small_tick_hit\": 281, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.049503,205836042,175334,NULL,'2022-03-15 08:56:37',1647334597,NULL),(1954933512,29190969,2,1612940,0,1,1,'B',1,0.915723,40,405296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 345, \"large_tick_hit\": 17, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.973342,205946703,260636,NULL,'2022-03-20 16:41:23',1647794483,NULL),(1954958705,29191220,2,1612940,0,1,1,'C',1,0.890566,71,434266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 344, \"large_tick_hit\": 17, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.28191,205996946,419554,NULL,'2022-03-23 12:09:55',1648037395,NULL),(1954839408,29195669,2,1972767,0,1,1,'D',1,0.796813,40,346993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 424, \"large_tick_hit\": 34, \"small_tick_hit\": 542, \"small_tick_miss\": 138}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 34, \"small_tick_hit\": 680}}',0.032286,205840310,224712,NULL,'2022-03-15 14:49:47',1647355787,NULL),(1954942426,29202876,2,2595629,0,1,1,'B',1,0.913674,65,443289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 629, \"small_tick_hit\": 694, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 685, \"small_tick_hit\": 763}}',0.453216,205933442,606664,NULL,'2022-03-20 02:04:10',1647741850,NULL),(1954909558,29202876,2,2514532,1,1,1,'B',1,0.903553,81,403703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 649, \"large_tick_hit\": 2, \"small_tick_hit\": 417, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 2, \"small_tick_hit\": 465}}',0.566115,205928148,550342,NULL,'2022-03-19 20:20:47',1647721247,NULL),(1954737246,29205350,2,1612940,0,1,1,'C',1,0.867925,81,431176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 338, \"large_tick_hit\": 12, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.884329,205857683,357856,NULL,'2022-03-16 13:43:05',1647438185,NULL),(1954808577,29205350,2,1995048,0,1,1,'B',1,0.908419,61,449731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 263, \"large_tick_hit\": 36, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.71483,205857986,282892,NULL,'2022-03-16 14:03:16',1647439396,NULL),(1958856037,29211078,2,1971059,0,1,1,'D',1,0.800654,21,319012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 292, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.163874,211169268,107396,NULL,'2023-01-21 14:44:32',1674312272,NULL),(1955032804,29212296,2,1972767,0,1,1,'S',1,0.981673,376,795343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 519, \"large_tick_hit\": 48, \"small_tick_hit\": 665, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',16.8948,206077282,2683042,NULL,'2022-03-27 11:10:32',1648379432,NULL),(1954892872,29216962,2,1972767,0,1,1,'D',1,0.83506,43,364628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 459, \"large_tick_hit\": 36, \"small_tick_hit\": 553, \"small_tick_miss\": 127}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 36, \"small_tick_hit\": 680}}',0.136638,205886919,276670,NULL,'2022-03-17 23:35:56',1647560156,NULL),(1954912402,29216962,2,1612940,0,1,1,'C',1,0.889308,52,407636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 343, \"large_tick_hit\": 15, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.904881,205907999,297490,NULL,'2022-03-18 23:44:09',1647647049,NULL),(1954897152,29220618,2,1612940,0,1,1,'B',1,0.919497,81,479538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 357, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.37417,205876704,430286,NULL,'2022-03-17 13:34:18',1647524058,NULL),(1954923122,29222201,2,1995048,0,1,1,'C',1,0.872969,42,384957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 255, \"large_tick_hit\": 35, \"small_tick_hit\": 301, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.776998,205878797,235446,NULL,'2022-03-17 15:41:46',1647531706,NULL),(1954899048,29222881,2,1612940,0,1,1,'D',1,0.806289,19,318219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 318, \"large_tick_hit\": 9, \"small_tick_hit\": 314, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 9, \"small_tick_hit\": 394}}',0.091755,205880274,169424,NULL,'2022-03-17 17:06:42',1647536802,NULL),(1954923708,29222881,2,1995048,0,1,1,'B',1,0.903988,34,396290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 260, \"large_tick_hit\": 38, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.01445,205880566,258872,NULL,'2022-03-17 17:21:44',1647537704,NULL),(1954960461,29223378,2,1220323,0,1,1,'D',1,0.567568,5,229761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 32, \"large_tick_hit\": 5, \"small_tick_hit\": 89, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 5, \"small_tick_hit\": 153}}',0.029466,205898666,32430,NULL,'2022-03-18 15:07:26',1647616046,NULL),(1954904695,29223822,2,1612940,0,1,1,'B',1,0.933333,62,499892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.90953,205892780,429594,NULL,'2022-03-18 07:46:38',1647589598,NULL),(1954930301,29223822,2,1995048,0,1,1,'A',1,0.949778,72,533389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 274, \"large_tick_hit\": 39, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.83147,205893110,384316,NULL,'2022-03-18 08:16:17',1647591377,NULL),(1954900043,29224483,2,1972767,0,1,1,'B',1,0.905179,57,426281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 464, \"large_tick_hit\": 47, \"small_tick_hit\": 625, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',0.434253,205958854,304222,NULL,'2022-03-21 07:01:58',1647846118,NULL),(1954927181,29226267,2,1995048,0,1,1,'D',1,0.836041,27,327115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 242, \"large_tick_hit\": 34, \"small_tick_hit\": 290, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.28085,205886303,212412,NULL,'2022-03-17 22:46:50',1647557210,NULL),(1956050203,29228083,2,1971062,0,1,1,'D',1,0.735016,12,264853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 216, \"large_tick_hit\": 1, \"small_tick_hit\": 249, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.055993,207436164,110162,NULL,'2022-06-04 19:12:19',1654369939,NULL),(1956109195,29228083,2,2018774,0,1,1,'D',1,0.805195,11,214541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 59, \"small_tick_hit\": 127, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',1.10219,207456295,49330,NULL,'2022-06-05 17:26:58',1654450018,NULL),(1956064905,29228083,2,1612940,0,1,1,'B',1,0.928302,41,435237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 354, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.40762,207456150,276738,NULL,'2022-06-05 17:19:37',1654449577,NULL),(1958338859,29228083,2,1995048,0,1,1,'B',1,0.902511,57,442374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 264, \"large_tick_hit\": 39, \"small_tick_hit\": 308, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.77004,210388342,294680,NULL,'2022-11-25 16:44:19',1669394659,NULL),(1956108345,29228083,2,2018772,0,1,1,'A',1,0.948837,29,471257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 61, \"small_tick_hit\": 143, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',4.81292,207456277,58198,NULL,'2022-06-05 17:26:02',1654449962,NULL),(1959115792,29228083,2,1971059,0,1,1,'A',1,0.955882,96,642557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 238, \"large_tick_hit\": 6, \"small_tick_hit\": 341, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',5.94743,211442657,340186,NULL,'2023-02-11 15:58:51',1676131131,NULL),(1954927749,29228122,2,1995048,0,1,1,'A',1,0.94387,111,572484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 271, \"large_tick_hit\": 41, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.0772,205887665,500406,NULL,'2022-03-18 00:40:04',1647564004,NULL),(1960914679,29229596,2,1051358,1,1,1,'X',1,1,33,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 33, \"small_tick_hit\": 180}}',1.91918,213779256,44052,NULL,'2023-08-13 00:30:16',1691886616,NULL),(1960958584,29229596,2,824137,1,1,1,'X',1,1,76,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 20, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 20, \"small_tick_hit\": 300}}',2.53493,213744151,88768,NULL,'2023-08-10 02:45:30',1691635530,NULL),(1960925893,29229596,2,1864179,1,1,1,'A',1,0.955807,124,467696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 688, \"large_tick_hit\": 11, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 11, \"small_tick_hit\": 234}}',2.81572,213779498,1043618,NULL,'2023-08-13 00:57:38',1691888258,NULL),(1960956331,29229596,2,1995049,0,1,1,'B',1,0.932432,63,451063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 364, \"large_tick_hit\": 40, \"small_tick_hit\": 424, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 40, \"small_tick_hit\": 449}}',3.3276,213775834,419568,NULL,'2023-08-12 18:22:46',1691864566,NULL),(1961024386,29229596,2,1051534,0,1,1,'X',1,1,43,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',4.33419,213861933,45144,NULL,'2023-08-20 03:43:05',1692502985,NULL),(1960965485,29229596,2,843415,1,1,1,'X',1,1,91,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 7, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 7, \"small_tick_hit\": 225}}',4.43151,213744161,143782,NULL,'2023-08-10 02:46:46',1691635606,NULL),(1960945375,29229596,2,1137680,1,1,1,'X',1,1,97,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 219}}',5.83882,213779103,173730,NULL,'2023-08-13 00:12:13',1691885533,NULL),(1960949166,29229596,2,1149619,0,1,1,'X',1,1,70,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 210}}',7.68343,213778988,106904,NULL,'2023-08-12 23:58:13',1691884693,NULL),(1960922763,29229596,2,1442772,0,1,1,'A',1,0.973301,103,594300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 388, \"small_tick_hit\": 414, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',7.7446,213775625,720444,NULL,'2023-08-12 18:02:04',1691863324,NULL),(1960936857,29229596,2,1982307,1,1,1,'S',1,0.997881,220,963564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 39, \"small_tick_hit\": 722, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 39, \"small_tick_hit\": 724}}',8.12049,213734186,570096,NULL,'2023-08-09 05:50:41',1691560241,NULL),(1960957990,29229596,2,1660762,1,1,1,'X',1,1,286,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 49, \"small_tick_hit\": 947}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 49, \"small_tick_hit\": 947}}',8.32831,213775453,920030,NULL,'2023-08-12 17:42:43',1691862163,NULL),(1960920139,29229596,2,1442771,0,1,1,'X',1,1,191,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.70715,213734162,434046,NULL,'2023-08-09 05:47:18',1691560038,NULL),(1960939392,29229596,2,1989768,1,1,1,'X',1,1,314,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 22, \"small_tick_hit\": 627}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 22, \"small_tick_hit\": 627}}',9.13828,213734307,1727850,NULL,'2023-08-09 06:09:21',1691561361,NULL),(1960890085,29229596,2,557814,0,1,1,'S',1,0.986989,238,678341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1060, \"large_tick_hit\": 58, \"small_tick_hit\": 475, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 58, \"small_tick_hit\": 482}}',9.46881,213779541,4039470,NULL,'2023-08-13 01:02:54',1691888574,NULL),(1960961186,29229596,2,829381,1,1,1,'S',1,0.996923,124,961309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 1, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',10.5521,213744174,319052,NULL,'2023-08-10 02:48:26',1691635706,NULL),(1960934805,29229596,2,3736402,1,1,1,'B',1,0.919753,41,1009379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 39, \"large_tick_hit\": 2, \"small_tick_hit\": 108, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',10.632,213733766,77530,NULL,'2023-08-09 04:49:10',1691556550,NULL),(1960934791,29229596,2,3736402,0,1,1,'X',1,1,42,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',10.6642,213733645,82240,NULL,'2023-08-09 04:31:20',1691555480,NULL),(1960996737,29229596,2,1773001,1,1,1,'S',1,0.994297,205,959981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 29, \"small_tick_hit\": 318, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 29, \"small_tick_hit\": 321}}',10.703,213733925,500048,NULL,'2023-08-09 05:10:09',1691557809,NULL),(1960969980,29229596,2,1221590,1,1,1,'X',1,1,117,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 312}}',10.9875,213779105,308040,NULL,'2023-08-13 00:13:25',1691885605,NULL),(1960935020,29229596,2,1627149,0,1,1,'B',1,0.927778,63,452315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 216, \"small_tick_hit\": 118, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 130}}',11.0322,213776030,228844,NULL,'2023-08-12 18:41:52',1691865712,NULL),(1960978149,29229596,2,1596748,0,1,1,'X',1,1,210,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',11.0699,213778909,464742,NULL,'2023-08-12 23:49:09',1691884149,NULL),(1960960241,29229596,2,1183805,0,1,1,'X',1,1,98,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 175}}',11.2509,213779112,225166,NULL,'2023-08-13 00:14:36',1691885676,NULL),(1960915872,29229596,2,1051535,0,1,1,'X',1,1,46,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}}',11.4089,213781159,60200,NULL,'2023-08-13 04:05:10',1691899510,NULL),(1960987019,29229596,2,2026862,1,1,1,'X',1,1,415,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 60, \"small_tick_hit\": 565}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 60, \"small_tick_hit\": 565}}',11.5883,213775888,1908018,NULL,'2023-08-12 18:28:06',1691864886,NULL),(1960925055,29229596,2,1442774,0,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.7119,213775609,1124532,NULL,'2023-08-12 18:00:14',1691863214,NULL),(1960914750,29229596,2,1051360,1,1,1,'A',1,0.957198,65,947577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"small_tick_hit\": 181, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 192}}',12.2852,213779268,116986,NULL,'2023-08-13 00:31:25',1691886685,NULL),(1960898698,29229596,2,2753268,1,1,1,'X',1,1,227,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 28, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 28, \"small_tick_hit\": 278}}',12.4538,213743976,604200,NULL,'2023-08-10 02:20:35',1691634035,NULL),(1961003493,29229596,2,131868,1,1,1,'X',1,1,288,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 91, \"small_tick_hit\": 523}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 91, \"small_tick_hit\": 523}}',12.5036,213734473,825246,NULL,'2023-08-09 06:38:08',1691563088,NULL),(1960950263,29229596,2,1153285,0,1,1,'S',1,0.997283,100,963359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 4, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',12.6206,213778964,225758,NULL,'2023-08-12 23:55:05',1691884505,NULL),(1960936918,29229596,2,1982309,1,1,1,'S',1,0.996135,245,847458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 377, \"large_tick_hit\": 14, \"small_tick_hit\": 640, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 642}}',12.7666,213744040,1983180,NULL,'2023-08-10 02:30:00',1691634600,NULL),(1960951339,29229596,2,1155987,0,1,1,'A',1,0.953237,59,497344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 155, \"large_tick_hit\": 20, \"small_tick_hit\": 90, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 20, \"small_tick_hit\": 95}}',12.7689,213779509,224468,NULL,'2023-08-13 00:59:01',1691888341,NULL),(1961011915,29229596,2,2245992,0,1,1,'X',1,1,83,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',13.3225,213781171,143588,NULL,'2023-08-13 04:07:02',1691899622,NULL),(1960940504,29229596,2,3746427,1,1,1,'A',1,0.96383,145,619428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 293, \"small_tick_hit\": 160, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 164}}',13.3864,213734428,668380,NULL,'2023-08-09 06:29:30',1691562570,NULL),(1960981774,29229596,2,4158066,1,1,1,'S',1,0.998893,204,875384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 309, \"large_tick_hit\": 10, \"small_tick_hit\": 583}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 10, \"small_tick_hit\": 583}}',13.5152,213775918,1093454,NULL,'2023-08-12 18:30:55',1691865055,NULL),(1960999946,29229596,2,3848785,1,1,1,'A',1,0.977853,103,647911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 304, \"small_tick_hit\": 270, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 310, \"small_tick_hit\": 277}}',14.3853,213744115,619596,NULL,'2023-08-10 02:40:39',1691635239,NULL),(1960969809,29229596,2,2018772,0,1,1,'X',1,1,66,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',14.4448,213781125,129170,NULL,'2023-08-13 04:01:23',1691899283,NULL),(1960972595,29229596,2,1706333,1,1,1,'S',1,0.999057,351,960980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 709, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 710}}',14.6707,213775481,2310274,NULL,'2023-08-12 17:45:29',1691862329,NULL),(1960993055,29229596,2,3629283,1,1,1,'S',1,0.998039,174,960589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 336}}',14.729,213781142,598858,NULL,'2023-08-13 04:03:26',1691899406,NULL),(1960972507,29229596,2,1706332,1,1,1,'S',1,0.99,205,758620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 604, \"large_tick_hit\": 1, \"small_tick_hit\": 484, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 1, \"small_tick_hit\": 490}}',14.7533,213779350,2268304,NULL,'2023-08-13 00:40:00',1691887200,NULL),(1960890113,29229596,2,557815,0,1,1,'S',1,0.997832,462,921965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 514, \"large_tick_hit\": 287, \"small_tick_hit\": 580, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 287, \"small_tick_hit\": 582}}',15.4475,213776003,4033024,NULL,'2023-08-12 18:38:45',1691865525,NULL),(1960920851,29229596,2,1863204,1,1,1,'X',1,1,261,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 49, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 49, \"small_tick_hit\": 426}}',15.848,213775684,762876,NULL,'2023-08-12 18:09:24',1691863764,NULL),(1960978068,29229596,2,1596704,0,1,1,'S',1,0.993162,254,959246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 327, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',15.9185,213778922,1213382,NULL,'2023-08-12 23:50:59',1691884259,NULL),(1960958485,29229596,2,824136,0,1,1,'X',1,1,99,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',16.1328,213744189,209134,NULL,'2023-08-10 02:49:43',1691635783,NULL),(1960898904,29229596,2,2753473,1,1,1,'X',1,1,294,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 282}}',16.1756,213743990,2148468,NULL,'2023-08-10 02:22:49',1691634169,NULL),(1960966136,29229596,2,2011464,1,1,1,'S',1,0.998478,549,962249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 91, \"small_tick_hit\": 763, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 91, \"small_tick_hit\": 765}}',16.3477,213734081,4672718,NULL,'2023-08-09 05:34:49',1691559289,NULL),(1960954661,29229596,2,3771593,1,1,1,'X',1,1,65,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 2, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',16.4436,213781233,100624,NULL,'2023-08-13 04:15:56',1691900156,NULL),(1960918404,29229596,2,1857440,1,1,1,'S',1,0.995153,131,961974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"small_tick_hit\": 485, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 488}}',16.548,213781251,368010,NULL,'2023-08-13 04:17:30',1691900250,NULL),(1960889845,29229596,2,2339027,0,1,1,'X',1,1,64,977472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',16.8166,213781212,160446,NULL,'2023-08-13 04:13:19',1691899999,NULL),(1960898602,29229596,2,2753267,0,1,1,'S',1,0.995714,184,814152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 416, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',16.902,213779070,1566164,NULL,'2023-08-13 00:06:38',1691885198,NULL),(1960994780,29229596,2,1765434,1,1,1,'X',1,1,236,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 60, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 60, \"small_tick_hit\": 342}}',17.1961,213781226,808344,NULL,'2023-08-13 04:14:58',1691900098,NULL),(1960925859,29229596,2,1864178,1,1,1,'S',1,0.994652,408,957910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 13, \"small_tick_hit\": 336, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 13, \"small_tick_hit\": 340}}',17.4193,213733615,4065688,NULL,'2023-08-09 04:27:27',1691555247,NULL),(1960967521,29229596,2,2014308,1,1,1,'S',1,0.996387,551,874100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 720, \"large_tick_hit\": 23, \"small_tick_hit\": 636, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 23, \"small_tick_hit\": 638}}',17.4809,213775380,7730136,NULL,'2023-08-12 17:35:36',1691861736,NULL),(1960970401,29229596,2,2018773,0,1,1,'A',1,0.944206,43,619552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 78, \"small_tick_hit\": 142, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',17.8529,213781423,121192,NULL,'2023-08-13 04:38:57',1691901537,NULL),(1960967264,29229596,2,2012528,1,1,1,'S',1,0.999155,599,964856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_tick_hit\": 8, \"small_tick_hit\": 584, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 8, \"small_tick_hit\": 585}}',17.981,213779410,6552808,NULL,'2023-08-13 00:45:48',1691887548,NULL),(1960959849,29229596,2,3779238,1,1,1,'S',1,0.986842,69,704239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 117, \"large_tick_hit\": 20, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 20, \"small_tick_hit\": 165}}',18.1777,213734352,196746,NULL,'2023-08-09 06:16:51',1691561811,NULL),(1960930396,29229596,2,1617643,0,1,1,'X',1,1,152,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',18.5014,213776016,586788,NULL,'2023-08-12 18:40:04',1691865604,NULL),(1960977098,29229596,2,1594729,0,1,1,'S',1,0.992089,245,778573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 378, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 249}}',18.7332,213778939,1735014,NULL,'2023-08-12 23:52:46',1691884366,NULL),(1960906211,29229596,2,1971062,1,1,1,'S',1,0.985804,153,732181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 337, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',18.7484,213775559,783950,NULL,'2023-08-12 17:54:11',1691862851,NULL),(1960896747,29229596,2,3380108,1,1,1,'X',1,1,112,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 4, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 4, \"small_tick_hit\": 195}}',18.8762,213733674,249922,NULL,'2023-08-09 04:35:49',1691555749,NULL),(1960998364,29229596,2,1971059,1,1,1,'S',1,0.995098,250,965195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',19.1545,213775534,1177694,NULL,'2023-08-12 17:51:41',1691862701,NULL),(1960996850,29229596,2,1773004,1,1,1,'X',1,1,292,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 248}}',19.563,213775712,2024376,NULL,'2023-08-12 18:11:41',1691863901,NULL),(1960954700,29229596,2,812884,1,1,1,'S',1,0.996923,142,961828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 16, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 16, \"small_tick_hit\": 183}}',19.6061,213744204,475460,NULL,'2023-08-10 02:52:49',1691635969,NULL),(1960919171,29229596,2,4096828,1,1,1,'X',1,1,98,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 130}}',19.7573,213744238,198316,NULL,'2023-08-10 02:56:22',1691636182,NULL),(1960903820,29229596,2,3683150,1,1,1,'X',1,1,213,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 28, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 28, \"small_tick_hit\": 214}}',20.7302,213734415,757508,NULL,'2023-08-09 06:27:52',1691562472,NULL),(1960920885,29229596,2,1863207,1,1,1,'S',1,0.998649,321,964253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 36, \"small_tick_hit\": 418, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 36, \"small_tick_hit\": 419}}',21.8633,213778889,1779516,NULL,'2023-08-12 23:47:09',1691884029,NULL),(1960904520,29229596,2,3910316,1,1,1,'S',1,0.988048,120,955410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"small_tick_hit\": 128, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 120, \"small_tick_hit\": 131}}',22.4868,213734400,290036,NULL,'2023-08-09 06:26:06',1691562366,NULL),(1960949496,29229596,2,1149925,0,1,1,'A',1,0.975728,81,612870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 158, \"small_tick_hit\": 43, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 44}}',22.5219,213779026,265258,NULL,'2023-08-13 00:01:29',1691884889,NULL),(1960996793,29229596,2,1773003,1,1,1,'A',1,0.971388,223,718201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 423, \"small_tick_hit\": 256, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 269}}',22.5226,213779300,1588180,NULL,'2023-08-13 00:34:13',1691886853,NULL),(1960949462,29229596,2,1149864,0,1,1,'S',1,0.996063,148,962518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 106}}',23.6802,213778970,583638,NULL,'2023-08-12 23:56:08',1691884568,NULL),(1960952121,29229596,2,1158424,0,1,1,'S',1,0.989899,127,960340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"small_tick_hit\": 167, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 170}}',23.8209,213778978,441970,NULL,'2023-08-12 23:57:10',1691884630,NULL),(1960941400,29229596,2,3969096,1,1,1,'X',1,1,134,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 6, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 6, \"small_tick_hit\": 190}}',25.3133,213734454,373372,NULL,'2023-08-09 06:33:22',1691562802,NULL),(1961003458,29229596,2,131867,1,1,1,'X',1,1,349,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 82, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 82, \"small_tick_hit\": 138}}',25.8667,213775424,1818852,NULL,'2023-08-12 17:39:45',1691861985,NULL),(1960945869,29229596,2,1995048,0,1,1,'S',1,0.992614,328,979240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',25.9414,213744140,1883556,NULL,'2023-08-10 02:43:49',1691635429,NULL),(1960935260,29229596,2,3736403,1,1,1,'X',1,1,66,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 5, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 5, \"small_tick_hit\": 127}}',26.3588,213734345,128010,NULL,'2023-08-09 06:15:24',1691561724,NULL),(1961086627,29229596,2,3850753,1,1,1,'S',1,0.998308,269,959330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 18, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 18, \"small_tick_hit\": 322}}',26.5228,213861964,1284654,NULL,'2023-08-20 03:46:38',1692503198,NULL),(1960970678,29229596,2,2018774,1,1,1,'S',1,0.995671,75,963904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',26.7933,213781269,153186,NULL,'2023-08-13 04:19:35',1691900375,NULL),(1961012056,29229596,2,2246035,1,1,1,'X',1,1,105,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 170}}',28.4643,213781281,290288,NULL,'2023-08-13 04:20:43',1691900443,NULL),(1960958701,29229596,2,824138,0,1,1,'S',1,0.993631,129,925973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',29.4015,213744213,444216,NULL,'2023-08-10 02:54:18',1691636058,NULL),(1960925774,29229596,2,1864176,1,1,1,'X',1,1,562,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 8, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 8, \"small_tick_hit\": 316}}',29.8961,213779432,7696080,NULL,'2023-08-13 00:48:17',1691887697,NULL),(1960943253,29229596,2,3207130,1,1,1,'S',1,0.998588,342,961365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 14, \"small_tick_hit\": 365, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 14, \"small_tick_hit\": 366}}',29.9309,213775652,2098950,NULL,'2023-08-12 18:05:43',1691863543,NULL),(1960918441,29229596,2,1857441,1,1,1,'S',1,0.998282,132,962026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 449, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 450}}',30.4758,213781320,366030,NULL,'2023-08-13 04:25:32',1691900732,NULL),(1960954851,29229596,2,3771594,1,1,1,'S',1,0.994819,108,959135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 19, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 19, \"small_tick_hit\": 85}}',30.4837,213781354,256308,NULL,'2023-08-13 04:29:20',1691900960,NULL),(1960920496,29229596,2,4096830,1,1,1,'S',1,0.988506,130,955586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 128, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 131}}',31.2285,213744253,436568,NULL,'2023-08-10 02:58:06',1691636286,NULL),(1960994103,29229596,2,1764051,1,1,1,'S',1,0.993266,296,960356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 27, \"small_tick_hit\": 294, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 27, \"small_tick_hit\": 298}}',31.4164,213781338,2048756,NULL,'2023-08-13 04:27:45',1691900865,NULL),(1960940864,29229596,2,3968551,1,1,1,'S',1,0.989091,117,783229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 162, \"large_tick_hit\": 3, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 3, \"small_tick_hit\": 108}}',32.0595,213779480,431394,NULL,'2023-08-13 00:54:48',1691888088,NULL),(1960945302,29229596,2,1137046,1,1,1,'S',1,0.996764,141,962212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 168}}',32.4707,213779138,530810,NULL,'2023-08-13 00:18:29',1691885909,NULL),(1960950063,29229596,2,1153237,1,1,1,'X',1,1,163,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 81}}',32.5091,213779006,708678,NULL,'2023-08-13 00:00:12',1691884812,NULL),(1960903083,29229596,2,1612940,0,1,1,'S',1,0.998742,401,959506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.5331,213744051,3818174,NULL,'2023-08-10 02:32:28',1691634748,NULL),(1960920073,29229596,2,4096829,1,1,1,'A',1,0.968504,98,780869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 130, \"small_tick_hit\": 116, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 122}}',32.7527,213779446,273776,NULL,'2023-08-13 00:50:18',1691887818,NULL),(1961001995,29229596,2,3645812,1,1,1,'X',1,1,206,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 53, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 53, \"small_tick_hit\": 270}}',33.066,213779182,594224,NULL,'2023-08-13 00:22:54',1691886174,NULL),(1960935590,29229596,2,3736404,1,1,1,'S',1,0.981043,87,793304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 120, \"large_tick_hit\": 1, \"small_tick_hit\": 86, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 1, \"small_tick_hit\": 89}}',33.1552,213779047,264956,NULL,'2023-08-13 00:04:14',1691885054,NULL),(1960894789,29229596,2,3668293,1,1,1,'S',1,0.994716,211,855537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 175, \"large_tick_hit\": 107, \"small_tick_hit\": 471, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 107, \"small_tick_hit\": 473}}',35.8498,213779211,633938,NULL,'2023-08-13 00:25:54',1691886354,NULL),(1960992891,29229596,2,3629282,1,1,1,'S',1,0.991394,211,956695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"small_tick_hit\": 365, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 370}}',40.8657,213781402,1120310,NULL,'2023-08-13 04:36:19',1691901379,NULL),(1960934028,29229596,2,3959891,1,1,1,'S',1,0.993921,186,957666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 143}}',43.6377,213779326,874170,NULL,'2023-08-13 00:37:03',1691887023,NULL),(1960946544,29229596,2,1145863,1,1,1,'S',1,0.995134,186,961776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 225}}',47.8222,213779164,895890,NULL,'2023-08-13 00:21:00',1691886060,NULL),(1960142582,29236406,2,1081141,1,1,1,'S',1,0.997899,280,961433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 34, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 34, \"small_tick_hit\": 196}}',NULL,212836348,1720606,NULL,'2023-05-30 19:04:08',1685473448,NULL),(1960874513,29236406,2,1821081,0,1,1,'A',1,0.965771,269,533429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1609, \"large_tick_hit\": 30, \"small_tick_hit\": 590, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1667, \"large_tick_hit\": 30, \"small_tick_hit\": 611}}',NULL,213519056,4541336,NULL,'2023-07-22 15:01:48',1690038108,NULL),(1960821041,29236406,2,2596314,1,1,1,'A',1,0.96934,235,535923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 3217, \"large_tick_hit\": 38, \"small_tick_hit\": 1108, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 3311, \"large_tick_hit\": 38, \"small_tick_hit\": 1152}}',1.63649,213651881,9018276,NULL,'2023-08-02 11:16:51',1690975011,NULL),(1960787263,29236406,2,675734,1,1,1,'A',1,0.974886,343,560330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 2981, \"large_tick_hit\": 27, \"small_tick_hit\": 1068, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 3060, \"large_tick_hit\": 27, \"small_tick_hit\": 1094}}',2.17611,213521588,12455160,NULL,'2023-07-22 18:08:53',1690049333,NULL),(1960158921,29236406,2,1961323,0,1,1,'S',1,0.982206,64,592168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 180, \"large_tick_hit\": 1, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 1, \"small_tick_hit\": 96}}',13.7201,212842866,295242,NULL,'2023-05-31 07:06:47',1685516807,NULL),(1960191492,29236406,2,2245770,0,1,1,'X',1,1,131,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',16.7422,212834896,336410,NULL,'2023-05-30 17:16:17',1685466977,NULL),(1960121417,29236406,2,614217,0,1,1,'S',1,0.990654,197,884016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 209, \"large_tick_hit\": 29, \"small_tick_hit\": 292, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 29, \"small_tick_hit\": 296}}',16.9897,212834571,735428,NULL,'2023-05-30 16:49:43',1685465383,NULL),(1960150606,29236406,2,2828799,1,1,1,'X',1,1,376,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 335}}',18.1325,212835371,3514050,NULL,'2023-05-30 17:47:44',1685468864,NULL),(1960125881,29236406,2,1991725,0,1,1,'X',1,1,128,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 4, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 4, \"small_tick_hit\": 95}}',18.3689,212835408,403926,NULL,'2023-05-30 17:49:52',1685468992,NULL),(1960197120,29236406,2,1269264,0,1,1,'S',1,0.995098,99,818690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 129, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 74}}',18.8178,212835500,300272,NULL,'2023-05-30 17:56:05',1685469365,NULL),(1960170927,29236406,2,2222443,0,1,1,'X',1,1,118,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',18.9274,212835523,277668,NULL,'2023-05-30 17:57:37',1685469457,NULL),(1960190572,29236406,2,3575130,1,1,1,'S',1,0.988115,236,935531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 212, \"large_tick_hit\": 34, \"small_tick_hit\": 336, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 34, \"small_tick_hit\": 342}}',19.8734,212834706,1034228,NULL,'2023-05-30 17:00:56',1685466056,NULL),(1960186411,29236406,2,1246035,0,1,1,'S',1,0.995114,216,788688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 7, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 223}}',20.6719,212834860,1800110,NULL,'2023-05-30 17:13:56',1685466836,NULL),(1960159136,29236406,2,1961324,1,1,1,'X',1,1,119,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 113}}',20.8933,212835571,315102,NULL,'2023-05-30 18:00:22',1685469622,NULL),(1960242863,29236406,2,888656,1,1,1,'S',1,0.998563,605,928194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 639, \"large_tick_hit\": 33, \"small_tick_hit\": 718, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 33, \"small_tick_hit\": 719}}',21.1196,212834812,6579760,NULL,'2023-05-30 17:09:59',1685466599,NULL),(1960195962,29236406,2,2624907,1,1,1,'X',1,1,196,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 135}}',21.805,212835821,741090,NULL,'2023-05-30 18:17:38',1685470658,NULL),(1960216609,29236406,2,2054968,1,1,1,'X',1,1,119,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 99}}',22.3576,212835441,367010,NULL,'2023-05-30 17:52:13',1685469133,NULL),(1960203102,29236406,2,3958966,1,1,1,'S',1,0.996956,473,920088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 823, \"large_tick_hit\": 4, \"small_tick_hit\": 483, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 4, \"small_tick_hit\": 486}}',22.4184,212844137,8543266,NULL,'2023-05-31 10:02:28',1685527348,NULL),(1960123135,29236406,2,1983411,0,1,1,'S',1,0.993876,340,831304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 711, \"small_tick_hit\": 425, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 714, \"small_tick_hit\": 429}}',22.6258,212842815,4458510,NULL,'2023-05-31 06:57:44',1685516264,NULL),(1960183069,29236406,2,2020602,0,1,1,'S',1,0.98995,131,889956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"small_tick_hit\": 54, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 55}}',22.9084,212835684,465060,NULL,'2023-05-30 18:08:50',1685470130,NULL),(1960225198,29236406,2,3982255,1,1,1,'S',1,0.997034,566,842414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1339, \"large_tick_hit\": 14, \"small_tick_hit\": 664, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1344, \"large_tick_hit\": 14, \"small_tick_hit\": 665}}',23.203,212844769,12839400,NULL,'2023-05-31 11:07:23',1685531243,NULL),(1960118496,29236406,2,1409614,0,1,1,'S',1,0.985455,169,888520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"large_tick_hit\": 31, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 89}}',23.204,212835886,615642,NULL,'2023-05-30 18:22:21',1685470941,NULL),(1960178136,29236406,2,1215539,1,1,1,'X',1,1,156,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 20, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 20, \"small_tick_hit\": 81}}',24.2006,212835654,570790,NULL,'2023-05-30 18:06:37',1685469997,NULL),(1960218265,29236406,2,2686426,1,1,1,'S',1,0.984043,240,898528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 103, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 1, \"small_tick_hit\": 108}}',25.3035,212836255,1479910,NULL,'2023-05-30 18:56:16',1685472976,NULL),(1960216723,29236406,2,1827252,0,1,1,'S',1,0.997579,196,904594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 211, \"large_tick_hit\": 6, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 195}}',25.4661,212836195,771938,NULL,'2023-05-30 18:50:43',1685472643,NULL),(1960119417,29236406,2,2098534,0,1,1,'S',1,0.989313,211,818420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 393, \"small_tick_hit\": 255, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 260}}',25.6867,212836377,1633902,NULL,'2023-05-30 19:06:21',1685473581,NULL),(1960127713,29236406,2,3845208,1,1,1,'SH',1,0.993565,253,937585,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 437, \"large_tick_hit\": 7, \"small_tick_hit\": 328, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 7, \"small_tick_hit\": 332}}',26.6884,212844405,2665933,NULL,'2023-05-31 10:29:29',1685528969,NULL),(1960191497,29236406,2,2245770,1,1,1,'S',1,0.991525,131,1071524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 103, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',26.715,212835556,371904,NULL,'2023-05-30 17:59:31',1685469571,NULL),(1960298256,29236406,2,1940335,0,1,1,'S',1,0.998336,195,866319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 342, \"large_tick_hit\": 6, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',26.8347,212858580,1544560,NULL,'2023-06-01 11:13:53',1685618033,NULL),(1960142688,29236406,2,2150738,1,1,1,'S',1,0.991031,128,1071308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 2, \"small_tick_hit\": 93, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',26.9277,212835595,455725,NULL,'2023-05-30 18:02:19',1685469739,NULL),(1960216135,29236406,2,2054966,1,1,1,'S',1,0.987234,138,818755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 171, \"large_tick_hit\": 1, \"small_tick_hit\": 60, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 1, \"small_tick_hit\": 61}}',27.0971,212835453,510736,NULL,'2023-05-30 17:52:52',1685469172,NULL),(1960239956,29236406,2,779759,1,1,1,'S',1,0.997506,277,891714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 486, \"large_tick_hit\": 1, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 314}}',27.4467,212843882,3051494,NULL,'2023-05-31 09:34:11',1685525651,NULL),(1960160611,29236406,2,2514775,1,1,1,'S',1,0.996855,191,958777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 127}}',28.6033,212835778,895216,NULL,'2023-05-30 18:15:50',1685470550,NULL),(1960239439,29236406,2,4123161,1,1,1,'S',1,0.996115,552,917793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 752, \"large_tick_hit\": 26, \"small_tick_hit\": 504, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 26, \"small_tick_hit\": 508}}',29.1574,212842885,8569464,NULL,'2023-05-31 07:10:19',1685517019,NULL),(1960119909,29236406,2,2099565,1,1,1,'S',1,0.99696,328,897622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 402, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 255}}',30.0795,212844114,2842932,NULL,'2023-05-31 09:59:40',1685527180,NULL),(1960220296,29236406,2,2327793,1,1,1,'X',1,1,209,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 107}}',31.619,212835927,1089138,NULL,'2023-05-30 18:25:24',1685471124,NULL),(1960158406,29236406,2,3905331,1,1,1,'S',1,0.997131,490,934746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 506, \"large_tick_hit\": 2, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 2, \"small_tick_hit\": 187}}',31.8222,212844286,5871102,NULL,'2023-05-31 10:17:33',1685528253,NULL),(1960230105,29236406,2,3062231,1,1,1,'S',1,0.995951,416,866235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 649, \"small_tick_hit\": 335, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 651, \"small_tick_hit\": 337}}',32.3198,212849378,5065346,NULL,'2023-05-31 16:56:36',1685552196,NULL),(1960316351,29236406,2,3575130,1,1,1,'S',1,0.994907,214,1007532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 212, \"large_tick_hit\": 34, \"small_tick_hit\": 340, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 34, \"small_tick_hit\": 342}}',32.3581,212873116,1013034,NULL,'2023-06-02 13:57:31',1685714251,NULL),(1960216688,29236406,2,2055201,1,1,1,'S',1,0.988889,413,917313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 456, \"small_tick_hit\": 345, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 353}}',32.681,212834664,4262046,NULL,'2023-05-30 16:56:21',1685465781,NULL),(1960290201,29236406,2,2022200,1,1,1,'S',1,0.996037,321,851072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 495, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 260}}',33.0161,212858696,2978290,NULL,'2023-06-01 11:28:32',1685618912,NULL),(1960182596,29236406,2,328737,0,1,1,'S',1,0.995342,300,856252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 399, \"large_tick_hit\": 2, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',33.0768,212844959,2387008,NULL,'2023-05-31 11:28:28',1685532508,NULL),(1960179484,29236406,2,1583104,1,1,1,'SH',1,0.98998,246,1116853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"small_tick_hit\": 248, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 253}}',33.2291,212844317,1295096,NULL,'2023-05-31 10:20:33',1685528433,NULL),(1960286037,29236406,2,2156324,1,1,1,'S',1,0.99729,229,958954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 140}}',33.2309,212876214,1291242,NULL,'2023-06-02 18:17:46',1685729866,NULL),(1960265790,29236406,2,2805590,1,1,1,'S',1,0.997438,345,911714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 664, \"large_tick_hit\": 2, \"small_tick_hit\": 502, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 504}}',33.3999,212876148,5482404,NULL,'2023-06-02 18:12:21',1685729541,NULL),(1960303074,29236406,2,746737,0,1,1,'S',1,0.987749,239,753653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 398, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 249}}',33.6023,212876119,1638814,NULL,'2023-06-02 18:10:03',1685729403,NULL),(1960242760,29236406,2,882805,0,1,1,'S',1,0.999086,504,962316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 589, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 590}}',33.6995,212844988,5647402,NULL,'2023-05-31 11:31:06',1685532666,NULL),(1960275832,29236406,2,2828799,1,1,1,'X',1,1,376,1080541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 335}}',34.1092,212876625,3913390,NULL,'2023-06-02 18:50:05',1685731805,NULL),(1960145946,29236406,2,1919494,1,1,1,'S',1,0.997024,386,958836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 12, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 12, \"small_tick_hit\": 286}}',34.5797,212845165,3555824,NULL,'2023-05-31 11:46:57',1685533617,NULL),(1960129064,29236406,2,3445289,1,1,1,'X',1,1,340,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 145}}',34.8901,212836432,2853418,NULL,'2023-05-30 19:10:49',1685473849,NULL),(1960309154,29236406,2,1966451,1,1,1,'X',1,1,450,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 275}}',35.5081,212875972,4965398,NULL,'2023-06-02 17:58:41',1685728721,NULL),(1960244781,29236406,2,981364,1,1,1,'S',1,0.997917,211,1060555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 19, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 19, \"small_tick_hit\": 269}}',35.6588,212844242,859574,NULL,'2023-05-31 10:13:01',1685527981,NULL),(1960275765,29236406,2,1869936,1,1,1,'S',1,0.99812,299,921119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 209}}',35.7337,212858755,2232474,NULL,'2023-06-01 11:37:24',1685619444,NULL),(1960241489,29236406,2,817720,1,1,1,'S',1,0.996644,424,938685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 157}}',35.7848,212836405,4456880,NULL,'2023-05-30 19:08:26',1685473706,NULL),(1960169247,29236406,2,2210845,1,1,1,'S',1,0.995317,845,887292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1187, \"large_tick_hit\": 178, \"small_tick_hit\": 548, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1190, \"large_tick_hit\": 178, \"small_tick_hit\": 554}}',36.1126,212844913,18327900,NULL,'2023-05-31 11:22:53',1685532173,NULL),(1960238160,29236406,2,749490,1,1,1,'S',1,0.99374,408,957596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 231}}',37.1336,212844719,4090478,NULL,'2023-05-31 11:02:02',1685530922,NULL),(1960129285,29236406,2,2116801,1,1,1,'X',1,1,283,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 137}}',37.5528,212843863,1988078,NULL,'2023-05-31 09:31:48',1685525508,NULL),(1960244631,29236406,2,973360,1,1,1,'S',1,0.998919,645,961473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"large_tick_hit\": 62, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 62, \"small_tick_hit\": 280}}',37.5702,212844501,9094378,NULL,'2023-05-31 10:40:30',1685529630,NULL),(1960239177,29236406,2,4120338,1,1,1,'X',1,1,409,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 264}}',37.801,212844592,4110684,NULL,'2023-05-31 10:50:10',1685530210,NULL),(1960197161,29236406,2,1269264,0,1,1,'SH',1,0.990196,105,975198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 129, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 74}}',38.3909,212849634,348474,NULL,'2023-05-31 17:18:28',1685553508,NULL),(1960327126,29236406,2,2237468,1,1,1,'X',1,1,503,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 8, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 8, \"small_tick_hit\": 330}}',38.5168,212873302,6137336,NULL,'2023-06-02 14:11:21',1685715081,NULL),(1960147617,29236406,2,2468860,1,1,1,'S',1,0.997351,456,960888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 8, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 8, \"small_tick_hit\": 299}}',38.8034,212845092,5036482,NULL,'2023-05-31 11:41:44',1685533304,NULL),(1960173586,29236406,2,3238885,1,1,1,'S',1,0.998211,671,939920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 697, \"large_tick_hit\": 3, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 3, \"small_tick_hit\": 417}}',38.818,212844198,10986824,NULL,'2023-05-31 10:08:55',1685527735,NULL),(1960295831,29236406,2,1111998,1,1,1,'S',1,0.998561,956,965394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 950, \"large_tick_hit\": 6, \"small_tick_hit\": 432, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 6, \"small_tick_hit\": 434}}',39.1066,212876315,22062212,NULL,'2023-06-02 18:26:36',1685730396,NULL),(1960339321,29236406,2,4010226,1,1,1,'X',1,1,289,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 205}}',39.4715,212873248,2044686,NULL,'2023-06-02 14:07:01',1685714821,NULL),(1960118909,29236406,2,3410655,1,1,1,'S',1,0.998626,436,959470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 3, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',39.5958,212849585,4639830,NULL,'2023-05-31 17:13:22',1685553202,NULL),(1960283045,29236406,2,3936874,1,1,1,'S',1,0.999041,605,1074784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 596, \"large_tick_hit\": 9, \"small_tick_hit\": 437, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 9, \"small_tick_hit\": 438}}',39.7368,212862152,9873487,NULL,'2023-06-01 16:36:46',1685637406,NULL),(1960161938,29236406,2,2518842,1,1,1,'X',1,1,213,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 125}}',40.1526,212836005,1114118,NULL,'2023-05-30 18:31:46',1685471506,NULL),(1960232183,29236406,2,3649350,1,1,1,'S',1,0.992614,479,957147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 4, \"small_tick_hit\": 193, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 4, \"small_tick_hit\": 198}}',40.3292,212836320,5553710,NULL,'2023-05-30 19:02:05',1685473325,NULL),(1960185335,29236406,2,2596016,1,1,1,'X',1,1,296,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 165}}',40.4261,212849778,2195070,NULL,'2023-05-31 17:32:09',1685554329,NULL),(1960361627,29236406,2,2349468,1,1,1,'X',1,1,509,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 289}}',40.7292,212873054,6336934,NULL,'2023-06-02 13:53:03',1685713983,NULL),(1960166105,29236406,2,1679786,1,1,1,'X',1,1,586,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 273, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 273, \"small_tick_hit\": 279}}',41.3083,212843911,3564438,NULL,'2023-05-31 09:38:25',1685525905,NULL),(1960258188,29236406,2,1992558,1,1,1,'X',1,1,157,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 82}}',41.608,212876403,631540,NULL,'2023-06-02 18:34:09',1685730849,NULL),(1960310661,29236406,2,2202872,1,1,1,'S',1,0.998883,498,959568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 7, \"small_tick_hit\": 396, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 7, \"small_tick_hit\": 397}}',42.0848,212875907,5996152,NULL,'2023-06-02 17:53:19',1685728399,NULL),(1960329310,29236406,2,1499068,1,1,1,'S',1,0.998721,457,961039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 6, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 6, \"small_tick_hit\": 325}}',42.3076,212936539,5073556,NULL,'2023-06-07 09:26:52',1686130012,NULL),(1960287312,29236406,2,2514908,1,1,1,'S',1,0.998148,765,932140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 773, \"large_tick_hit\": 32, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 32, \"small_tick_hit\": 273}}',42.7544,212862274,13648790,NULL,'2023-06-01 16:46:26',1685637986,NULL),(1960287916,29236406,2,3943637,1,1,1,'S',1,0.998908,445,962266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 2, \"small_tick_hit\": 470, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 2, \"small_tick_hit\": 471}}',43.0093,212861967,4850528,NULL,'2023-06-01 16:23:18',1685636598,NULL),(1960823932,29236406,2,1675843,0,1,1,'X',1,1,226,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',43.0994,213521861,1278290,NULL,'2023-07-22 18:35:02',1690050902,NULL),(1960682010,29236406,2,1535635,1,1,1,'X',1,1,229,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 4, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 4, \"small_tick_hit\": 131}}',43.3827,213406482,1292586,NULL,'2023-07-13 17:23:42',1689269022,NULL),(1960228579,29236406,2,3055879,1,1,1,'S',1,0.998425,466,959395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 466, \"small_tick_hit\": 169}}',43.5042,212844692,5319720,NULL,'2023-05-31 10:59:07',1685530747,NULL),(1960831564,29236406,2,1700527,1,1,1,'S',1,0.99537,629,958222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"small_tick_hit\": 231, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 235}}',43.6486,213522180,9641154,NULL,'2023-07-22 19:08:45',1690052925,NULL),(1960276469,29236406,2,2474571,1,1,1,'X',1,1,479,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 280}}',43.8553,212936516,5627444,NULL,'2023-06-07 09:23:56',1686129836,NULL),(1960259496,29236406,2,1843596,1,1,1,'S',1,0.998834,546,969725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_tick_hit\": 3, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 3, \"small_tick_hit\": 312}}',44.866,212876740,7323474,NULL,'2023-06-02 18:58:47',1685732327,NULL),(1960316863,29236406,2,2602185,1,1,1,'X',1,1,470,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 5, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 5, \"small_tick_hit\": 273}}',44.959,212876053,5298938,NULL,'2023-06-02 18:04:17',1685729057,NULL),(1960626141,29236406,2,3075498,1,1,1,'X',1,1,624,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 21, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 21, \"small_tick_hit\": 133}}',44.9717,213273264,9283202,NULL,'2023-07-03 11:42:17',1688384537,NULL),(1960278549,29236406,2,1435943,1,1,1,'S',1,0.993369,471,949658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 466, \"large_tick_hit\": 7, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',45.2389,212936559,5327116,NULL,'2023-06-07 09:29:30',1686130170,NULL),(1960801722,29236406,2,713935,0,1,1,'S',1,0.987738,323,813548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 431, \"large_tick_hit\": 3, \"small_tick_hit\": 291, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',45.9265,213521772,2678622,NULL,'2023-07-22 18:27:40',1690050460,NULL),(1960740171,29236406,2,1827412,1,1,1,'X',1,1,364,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',46.6586,213494824,3301834,NULL,'2023-07-20 17:39:51',1689874791,NULL),(1960256026,29236406,2,3700753,1,1,1,'S',1,0.998935,542,963237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"small_tick_hit\": 396, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 397}}',47.5698,212876498,7198820,NULL,'2023-06-02 18:41:08',1685731268,NULL),(1960302268,29236406,2,1645700,0,1,1,'S',1,0.997326,405,958964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',48.1001,212873153,3932214,NULL,'2023-06-02 13:59:56',1685714396,NULL),(1960286839,29236406,2,2514775,0,1,1,'SH',1,0.981132,173,1044346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 186, \"large_tick_hit\": 4, \"small_tick_hit\": 122, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 127}}',48.7341,212862009,833420,NULL,'2023-06-01 16:26:45',1685636805,NULL),(1960218273,29236406,2,2686426,1,1,1,'A',1,0.973404,247,1045255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 264, \"large_tick_hit\": 1, \"small_tick_hit\": 101, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 1, \"small_tick_hit\": 108}}',48.813,212844344,1716927,NULL,'2023-05-31 10:23:15',1685528595,NULL),(1960276253,29236406,2,2830410,1,1,1,'X',1,1,492,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 271}}',48.8978,212876653,5965170,NULL,'2023-06-02 18:52:16',1685731936,NULL),(1960283989,29236406,2,2505954,1,1,1,'S',1,0.998797,445,959527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 19, \"small_tick_hit\": 385, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 19, \"small_tick_hit\": 386}}',49.5841,212876589,4714718,NULL,'2023-06-02 18:47:51',1685731671,NULL),(1960873402,29236406,2,4074327,1,1,1,'S',1,0.989879,266,817291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 354, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 136}}',50.0919,213521992,1916910,NULL,'2023-07-22 18:48:20',1690051700,NULL),(1960813411,29236406,2,759844,1,1,1,'S',1,0.998478,378,957235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 374, \"large_tick_hit\": 5, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 5, \"small_tick_hit\": 277}}',50.8405,213518970,3491022,NULL,'2023-07-22 14:54:41',1690037681,NULL),(1960836638,29236406,2,1719454,1,1,1,'S',1,0.99881,515,961077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 325}}',52.6753,213519699,6494908,NULL,'2023-07-22 15:43:44',1690040624,NULL),(1960817966,29236406,2,2940870,1,1,1,'S',1,0.998429,1132,963803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1117, \"large_tick_hit\": 15, \"small_tick_hit\": 775, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1117, \"large_tick_hit\": 15, \"small_tick_hit\": 778}}',54.4846,213522049,30666626,NULL,'2023-07-22 18:54:45',1690052085,NULL),(1960288532,29236406,2,2861377,1,1,1,'S',1,0.998795,532,959534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 6, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 6, \"small_tick_hit\": 298}}',55.9792,212876373,6791898,NULL,'2023-06-02 18:31:24',1685730684,NULL),(1960317031,29236406,2,786345,1,1,1,'SH',1,0.997135,245,1118077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 104}}',61.7135,212858703,1673299,NULL,'2023-06-01 11:29:38',1685618978,NULL),(1960791214,29236406,2,2514776,1,1,1,'S',1,0.993506,194,952603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 191, \"large_tick_hit\": 4, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 4, \"small_tick_hit\": 112}}',62.3052,213521844,923002,NULL,'2023-07-22 18:33:32',1690050812,NULL),(1954871972,29238838,2,1995048,0,1,1,'D',1,0.819793,33,353459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 233, \"large_tick_hit\": 37, \"small_tick_hit\": 285, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.246574,206000828,228954,NULL,'2022-03-23 16:38:07',1648053487,NULL),(1954973537,29240784,2,1995048,0,1,1,'D',1,0.311669,4,4685,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 222, \"great\": 93, \"large_tick_hit\": 13, \"small_tick_hit\": 105, \"small_tick_miss\": 244}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 13, \"small_tick_hit\": 349}}',0.000001,205974176,122678,NULL,'2022-03-22 02:30:14',1647916214,NULL),(1954932276,29240901,2,1971059,0,1,1,'C',1,0.892157,41,401947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 217, \"large_tick_hit\": 6, \"small_tick_hit\": 323, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.0868,205905905,177698,NULL,'2022-03-18 21:31:20',1647639080,NULL),(1954933027,29242514,2,1971059,0,1,1,'D',1,0.76634,29,321707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 184, \"large_tick_hit\": 6, \"small_tick_hit\": 279, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.130677,205908271,116694,NULL,'2022-03-19 00:01:02',1647648062,NULL),(1954917845,29243762,2,1612940,0,1,1,'C',1,0.877987,42,370298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 345, \"large_tick_hit\": 11, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.668852,205917796,281252,NULL,'2022-03-19 11:35:33',1647689733,NULL),(1954963144,29244174,2,1612940,0,1,1,'D',1,0.786164,40,341712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 306, \"large_tick_hit\": 12, \"small_tick_hit\": 307, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.110113,206006908,171862,NULL,'2022-03-23 23:31:26',1648078286,NULL),(1954874658,29244174,2,1995048,0,1,1,'D',1,0.833087,23,322239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 229, \"large_tick_hit\": 34, \"small_tick_hit\": 301, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.163059,206007723,197874,NULL,'2022-03-24 00:38:49',1648082329,NULL),(1954908674,29244724,2,2011464,0,1,1,'C',1,0.866819,60,416019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 408, \"large_tick_hit\": 76, \"small_tick_hit\": 655, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 76, \"small_tick_hit\": 765}}',0.176493,205956004,277506,NULL,'2022-03-21 02:22:39',1647829359,NULL),(1954895311,29244724,2,34210,0,1,1,'D',1,0.794403,27,321150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 274, \"large_tick_hit\": 48, \"small_tick_hit\": 416, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 48, \"small_tick_hit\": 533}}',0.179642,205983311,154192,NULL,'2022-03-22 16:59:24',1647968364,NULL),(1954952565,29244724,2,1971059,0,1,1,'D',1,0.792484,32,336152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 196, \"large_tick_hit\": 6, \"small_tick_hit\": 283, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.245058,205955515,133610,NULL,'2022-03-21 01:40:48',1647826848,NULL),(1954969933,29244724,2,1995048,0,1,1,'C',1,0.853767,32,359052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 245, \"large_tick_hit\": 36, \"small_tick_hit\": 297, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.420492,205966774,226026,NULL,'2022-03-21 17:58:59',1647885539,NULL),(1954939419,29244724,2,1612940,0,1,1,'C',1,0.869182,49,386890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 329, \"large_tick_hit\": 15, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.496675,205955949,241766,NULL,'2022-03-21 02:18:24',1647829104,NULL),(1954894753,29244724,2,34207,0,1,1,'B',1,0.913632,106,491295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 219, \"large_tick_hit\": 309, \"small_tick_hit\": 350, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 309, \"small_tick_hit\": 388}}',1.43122,205982929,221372,NULL,'2022-03-22 16:29:45',1647966585,NULL),(1954934326,29245189,2,1971059,0,1,1,'A',1,0.947712,95,577904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 231, \"large_tick_hit\": 6, \"small_tick_hit\": 343, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',4.54559,205912233,317962,NULL,'2022-03-19 04:20:45',1647663645,NULL),(1954949869,29249109,2,1995048,0,1,1,'D',1,0.784343,23,324081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 222, \"large_tick_hit\": 34, \"small_tick_hit\": 275, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.094565,205928994,206790,NULL,'2022-03-19 21:06:19',1647723979,NULL),(1954947123,29252190,2,1995048,0,1,1,'D',1,0.714919,12,275845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 209, \"large_tick_hit\": 30, \"small_tick_hit\": 245, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.020111,205923005,181374,NULL,'2022-03-19 16:01:13',1647705673,NULL),(1955942234,29252225,2,1612940,0,1,1,'B',1,0.90566,41,407337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 350, \"large_tick_hit\": 17, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.08791,207287150,275494,NULL,'2022-05-28 12:53:25',1653742405,NULL),(1955587855,29254205,2,2369615,0,1,1,'A',1,0.964912,86,541458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 489, \"large_tick_hit\": 12, \"small_tick_hit\": 489, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 12, \"small_tick_hit\": 505}}',1.52344,206764524,563802,NULL,'2022-04-30 17:31:57',1651339917,NULL),(1955535841,29254205,2,2590736,0,1,1,'A',1,0.947408,121,644297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 419, \"large_tick_hit\": 1, \"small_tick_hit\": 841, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 901}}',2.37376,206764607,674462,NULL,'2022-04-30 17:35:32',1651340132,NULL),(1954948921,29255786,2,1995048,0,1,1,'D',1,0.725258,15,289252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 205, \"large_tick_hit\": 34, \"small_tick_hit\": 252, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.026018,205926917,174084,NULL,'2022-03-19 19:21:23',1647717683,NULL),(1954939619,29255786,2,1971059,0,1,1,'B',1,0.900327,39,469994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 233, \"large_tick_hit\": 5, \"small_tick_hit\": 313, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',1.73369,205928486,186622,NULL,'2022-03-19 20:37:14',1647722234,NULL),(1954939190,29256055,2,1971059,0,1,1,'D',1,0.828431,23,319743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 196, \"large_tick_hit\": 6, \"small_tick_hit\": 305, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.240157,205927452,119394,NULL,'2022-03-19 19:46:44',1647719204,NULL),(1954924867,29257009,2,1612940,0,1,1,'S',1,0.992453,140,738887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.987,205930277,1143124,NULL,'2022-03-19 22:20:37',1647728437,NULL),(1954939708,29257009,2,1971059,0,1,1,'S',1,0.982026,200,857207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 7, \"small_tick_hit\": 353, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',14.0185,205928815,821874,NULL,'2022-03-19 20:55:44',1647723344,NULL),(1954950471,29257009,2,1995048,0,1,1,'S',1,0.997046,193,821556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 42, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',16.3653,205929907,960862,NULL,'2022-03-19 21:59:34',1647727174,NULL),(1954880865,29257009,2,1971062,1,1,1,'S',1,0.988959,200,865477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 335, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',26.7041,205955928,1271354,NULL,'2022-03-21 02:16:10',1647828970,NULL),(1954942915,29262425,2,1971059,0,1,1,'C',1,0.883987,34,405467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 223, \"large_tick_hit\": 7, \"small_tick_hit\": 311, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.10085,205936613,186050,NULL,'2022-03-20 05:39:21',1647754761,NULL),(1955857265,29262425,2,1995048,0,1,1,'B',1,0.909897,39,451273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 269, \"large_tick_hit\": 40, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.64048,207089463,308742,NULL,'2022-05-18 04:12:48',1652847168,NULL),(1954928777,29262425,2,1612940,0,1,1,'A',1,0.967296,95,585279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.98179,205938641,633244,NULL,'2022-03-20 08:26:54',1647764814,NULL),(1955811667,29263580,2,1052277,0,1,1,'B',1,0.909278,44,444651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 463, \"large_tick_hit\": 4, \"small_tick_hit\": 856, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 4, \"small_tick_hit\": 945}}',0.357819,207136074,335708,NULL,'2022-05-20 19:35:48',1653075348,NULL),(1955431510,29263580,2,46626,0,1,1,'B',1,0.931035,33,405230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 103, \"large_tick_hit\": 23, \"small_tick_hit\": 144, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',1.24656,206605326,63740,NULL,'2022-04-22 15:12:51',1650640371,NULL),(1955784940,29263580,2,2590736,0,1,1,'B',1,0.929376,126,577523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 830, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 901}}',1.4847,207112887,562380,NULL,'2022-05-19 14:54:02',1652972042,NULL),(1955581153,29263580,2,1793683,0,1,1,'A',1,0.963247,94,675382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 188, \"large_tick_hit\": 13, \"small_tick_hit\": 428, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',4.01519,206856400,296716,NULL,'2022-05-05 16:16:12',1651767372,NULL),(1954955984,29265753,2,1995048,0,1,1,'A',1,0.958641,52,497931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 272, \"large_tick_hit\": 39, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.92436,205941069,313944,NULL,'2022-03-20 11:30:48',1647775848,NULL),(1962132469,29270596,2,1612940,0,1,1,'C',1,0.856604,41,349452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 326, \"large_tick_hit\": 14, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.351892,215113644,232066,NULL,'2023-12-09 15:09:31',1702134571,NULL),(1962110648,29270596,2,1995048,0,1,1,'C',1,0.8774,28,353937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 248, \"large_tick_hit\": 35, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.466706,215113592,215242,NULL,'2023-12-09 15:06:04',1702134364,NULL),(1962090457,29270596,2,1971059,0,1,1,'C',1,0.890523,54,432487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 320, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.42533,215113537,191196,NULL,'2023-12-09 15:02:07',1702134127,NULL),(1954965104,29273277,2,1995048,0,1,1,'D',1,0.762186,29,308606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 218, \"large_tick_hit\": 31, \"small_tick_hit\": 267, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.078564,205958134,176890,NULL,'2022-03-21 05:23:43',1647840223,NULL),(1954951500,29274012,2,1971059,0,1,1,'A',1,0.94281,66,529803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 230, \"large_tick_hit\": 7, \"small_tick_hit\": 340, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.30111,205953035,274168,NULL,'2022-03-20 22:33:04',1647815584,NULL),(1954969644,29276381,2,1995048,0,1,1,'A',1,0.966027,111,654182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 281, \"large_tick_hit\": 40, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',7.58754,205966381,489802,NULL,'2022-03-21 17:31:26',1647883886,NULL),(1954935191,29283893,2,1442774,0,1,1,'A',1,0.947883,157,723390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 348, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',4.52171,205966467,542000,NULL,'2022-03-21 17:36:41',1647884201,NULL),(1954985176,29295703,2,3095541,1,1,1,'C',1,0.890427,36,406551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 307, \"large_tick_hit\": 1, \"small_tick_hit\": 464, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 1, \"small_tick_hit\": 521}}',0.766044,206004140,184428,NULL,'2022-03-23 20:01:33',1648065693,NULL),(1954966561,29295895,2,1971059,0,1,1,'A',1,0.957516,98,613165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 234, \"large_tick_hit\": 7, \"small_tick_hit\": 345, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',5.57042,205983184,353146,NULL,'2022-03-22 16:48:26',1647967706,NULL),(1954902439,29299817,2,2005438,0,1,1,'C',1,0.880775,33,364362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 297, \"large_tick_hit\": 19, \"small_tick_hit\": 275, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.815289,206003318,289906,NULL,'2022-03-23 19:09:54',1648062594,NULL),(1955068877,29299817,2,2036865,0,1,1,'B',1,0.93625,102,545386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 359, \"large_tick_hit\": 9, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.74318,206042805,535694,NULL,'2022-03-25 20:27:55',1648240075,NULL),(1955008037,29299817,2,1612940,0,1,1,'A',1,0.950943,85,563274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 374, \"large_tick_hit\": 14, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',4.8332,206042966,530704,NULL,'2022-03-25 20:36:42',1648240602,NULL),(1955068004,29301030,2,1971059,0,1,1,'B',1,0.936275,139,689718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 236, \"large_tick_hit\": 7, \"small_tick_hit\": 330, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',6.92132,206073984,473344,NULL,'2022-03-27 06:57:14',1648364234,NULL),(1954914893,29302873,2,1706333,0,1,1,'A',1,0.951932,65,587350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 670, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 710}}',2.08743,205993546,353200,NULL,'2022-03-23 06:24:12',1648016652,NULL),(1954870966,29306834,2,1995048,0,1,1,'A',1,0.979321,165,746288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 284, \"large_tick_hit\": 40, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',12.3073,205999017,727618,NULL,'2022-03-23 14:41:19',1648046479,NULL),(1954884215,29307729,2,1995048,0,1,1,'B',1,0.920236,62,468904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 268, \"large_tick_hit\": 36, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',2.17211,206024152,309366,NULL,'2022-03-24 21:38:59',1648157939,NULL),(1954872190,29308181,2,1995048,0,1,1,'C',1,0.890694,45,406249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 259, \"large_tick_hit\": 35, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.0359,206001317,268122,NULL,'2022-03-23 17:04:36',1648055076,NULL),(1954884129,29309409,2,1971062,0,1,1,'D',1,0.717666,11,277789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.038148,206002723,111460,NULL,'2022-03-23 18:31:43',1648060303,NULL),(1956340791,29312575,2,2032726,0,1,1,'D',1,0.842857,25,332174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 130, \"small_tick_hit\": 224, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.906688,207822410,66872,NULL,'2022-06-23 20:59:05',1656017945,NULL),(1954865948,29315445,2,1971059,0,1,1,'B',1,0.910131,44,430939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 223, \"large_tick_hit\": 6, \"small_tick_hit\": 328, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.54062,206011696,231200,NULL,'2022-03-24 06:39:48',1648103988,NULL),(1954877205,29315445,2,1995048,0,1,1,'B',1,0.909897,49,436020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 263, \"large_tick_hit\": 38, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.5433,206011930,308434,NULL,'2022-03-24 07:06:55',1648105615,NULL),(1955365209,29316935,2,1661046,0,1,1,'C',1,0.87561,52,450935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 172, \"large_tick_hit\": 79, \"small_tick_hit\": 467, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 79, \"small_tick_hit\": 538}}',0.589419,206461670,118530,NULL,'2022-04-15 16:25:12',1650039912,NULL),(1954967250,29317402,2,1612940,0,1,1,'D',1,0.810063,21,309214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 322, \"large_tick_hit\": 11, \"small_tick_hit\": 311, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.12244,206014850,171082,NULL,'2022-03-24 12:02:58',1648123378,NULL),(1954879424,29318420,2,1995048,0,1,1,'D',1,0.732644,20,268382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 221, \"large_tick_hit\": 29, \"small_tick_hit\": 246, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.04841,206015975,181812,NULL,'2022-03-24 13:20:07',1648128007,NULL),(1955801333,29319668,2,1612940,0,1,1,'A',1,0.962264,160,644594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 374, \"large_tick_hit\": 15, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',8.82047,207037290,924196,NULL,'2022-05-15 07:54:43',1652601283,NULL),(1954884117,29324129,2,1995048,0,1,1,'A',1,0.94387,54,489110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 272, \"large_tick_hit\": 38, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.68426,206023846,320026,NULL,'2022-03-24 21:19:14',1648156754,NULL),(1954884770,29324517,2,1995048,0,1,1,'D',1,0.822747,61,194623,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 238, \"large_tick_hit\": 33, \"small_tick_hit\": 286, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.381472,206024767,215344,NULL,'2022-03-24 22:23:44',1648160624,NULL),(1955053411,29329916,2,1995048,0,1,1,'C',1,0.871492,34,358922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 249, \"large_tick_hit\": 36, \"small_tick_hit\": 305, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.558235,206032501,236518,NULL,'2022-03-25 10:17:59',1648203479,NULL),(1955060937,29330511,2,1773385,0,1,1,'A',1,0.951818,73,547626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 360, \"large_tick_hit\": 30, \"small_tick_hit\": 657, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 30, \"small_tick_hit\": 692}}',1.66569,206033232,405210,NULL,'2022-03-25 11:20:14',1648207214,NULL),(1955005917,29330511,2,970928,0,1,1,'A',1,0.947044,79,569711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 167, \"large_tick_hit\": 117, \"small_tick_hit\": 485, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 117, \"small_tick_hit\": 513}}',2.0471,206076961,158954,NULL,'2022-03-27 10:49:37',1648378177,NULL),(1955084829,29330511,2,1814875,0,1,1,'A',1,0.959364,66,675737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 138, \"large_tick_hit\": 3, \"small_tick_hit\": 402, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 3, \"small_tick_hit\": 422}}',3.14998,206050473,149532,NULL,'2022-03-26 05:29:23',1648272563,NULL),(1955050418,29330511,2,2854568,1,1,1,'S',1,0.980769,98,828387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 118, \"small_tick_hit\": 188, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 120, \"small_tick_hit\": 192}}',8.1894,206039398,207488,NULL,'2022-03-25 17:24:39',1648229079,NULL),(1955106724,29331809,2,2090843,0,1,1,'A',1,0.960854,120,679015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 226, \"large_tick_hit\": 7, \"small_tick_hit\": 307, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',5.13834,206047502,467210,NULL,'2022-03-26 01:48:25',1648259305,NULL),(1955046138,29332195,2,1971059,0,1,1,'A',1,0.941176,134,660244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 232, \"large_tick_hit\": 6, \"small_tick_hit\": 338, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',5.94009,206036880,476600,NULL,'2022-03-25 15:10:58',1648221058,NULL),(1955109254,29332604,2,1863247,0,1,1,'B',1,0.931373,127,440956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 653, \"large_tick_hit\": 123, \"small_tick_hit\": 269, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 123, \"small_tick_hit\": 291}}',1.45416,206036824,881114,NULL,'2022-03-25 15:08:35',1648220915,NULL),(1955017147,29335607,2,1971062,0,1,1,'D',1,0.842271,25,320100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 287, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.531301,206040978,149854,NULL,'2022-03-25 18:48:03',1648234083,NULL),(1955006970,29335607,2,1612940,0,1,1,'B',1,0.92956,87,488900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.83657,206040754,471402,NULL,'2022-03-25 18:34:46',1648233286,NULL),(1955104594,29335607,2,3190089,1,1,1,'A',1,0.973747,124,611842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 399, \"large_tick_hit\": 11, \"small_tick_hit\": 406, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 11, \"small_tick_hit\": 416}}',6.51393,206157013,784596,NULL,'2022-03-31 17:46:44',1648748804,NULL),(1955055948,29335607,2,1971059,0,1,1,'S',1,0.98366,132,837790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 7, \"small_tick_hit\": 353, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',10.4601,206054832,636694,NULL,'2022-03-26 11:18:23',1648293503,NULL),(1955066336,29335607,2,1995048,0,1,1,'A',1,0.974889,191,811366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 41, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',14.3425,206056854,1009020,NULL,'2022-03-26 13:09:20',1648300160,NULL),(1955083549,29335607,2,3324988,1,1,1,'X',1,1,257,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 8, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 8, \"small_tick_hit\": 209}}',27.5355,206156159,1258442,NULL,'2022-03-31 16:57:48',1648745868,NULL),(1955062874,29342810,2,1995048,0,1,1,'C',1,0.868538,28,350986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 245, \"large_tick_hit\": 38, \"small_tick_hit\": 305, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.44136,206050474,233250,NULL,'2022-03-26 05:29:29',1648272569,NULL),(1955073771,29344365,2,1995048,0,1,1,'D',1,0.83161,31,326479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 233, \"large_tick_hit\": 35, \"small_tick_hit\": 295, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.238755,206069649,219714,NULL,'2022-03-27 01:02:36',1648342956,NULL),(1955608683,29350191,2,428275,1,1,1,'A',1,0.944379,146,554888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 598, \"large_tick_hit\": 91, \"small_tick_hit\": 924, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 91, \"small_tick_hit\": 985}}',NULL,206838559,844488,NULL,'2022-05-04 15:42:33',1651678953,NULL),(1955049706,29350191,2,750791,0,1,1,'S',1,0.980256,239,775105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 295, \"large_tick_hit\": 260, \"small_tick_hit\": 1133, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 260, \"small_tick_hit\": 1161}}',NULL,206071938,772510,NULL,'2022-03-27 03:53:14',1648353194,NULL),(1955107629,29350191,2,921985,1,1,1,'A',1,0.949958,92,571519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 381, \"large_tick_hit\": 92, \"small_tick_hit\": 666, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 92, \"small_tick_hit\": 707}}',NULL,206071703,425928,NULL,'2022-03-27 03:36:05',1648352165,NULL),(1955023749,29350191,2,1415549,0,1,1,'C',1,0.887861,53,365788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 302, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 5, \"small_tick_hit\": 336}}',0.594893,206071652,385856,NULL,'2022-03-27 03:31:23',1648351883,NULL),(1954999496,29350191,2,531809,0,1,1,'A',1,0.975259,113,761670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 358, \"small_tick_hit\": 864, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 892}}',4.7283,206087893,730388,NULL,'2022-03-27 21:08:37',1648415317,NULL),(1955023939,29350191,2,1415717,0,1,1,'A',1,0.975452,202,822515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 206, \"large_tick_hit\": 75, \"small_tick_hit\": 474, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 75, \"small_tick_hit\": 490}}',8.7098,206071472,520864,NULL,'2022-03-27 03:17:38',1648351058,NULL),(1955023840,29350191,2,1415674,0,1,1,'A',1,0.972739,197,752985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 325, \"large_tick_hit\": 34, \"small_tick_hit\": 426, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 34, \"small_tick_hit\": 443}}',11.2276,206071575,918676,NULL,'2022-03-27 03:24:43',1648351483,NULL),(1955436901,29350552,2,1971059,0,1,1,'C',1,0.887255,49,446327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 223, \"large_tick_hit\": 7, \"small_tick_hit\": 313, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.50493,206580473,202534,NULL,'2022-04-21 09:11:37',1650532297,NULL),(1955011638,29355727,2,988327,0,1,1,'C',1,0.880785,126,493102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 381, \"large_tick_hit\": 114, \"small_tick_hit\": 761, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 114, \"small_tick_hit\": 878}}',0.506573,206068538,378710,NULL,'2022-03-26 23:42:22',1648338142,NULL),(1955224412,29357336,2,1971059,0,1,1,'B',1,0.933007,65,527920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 231, \"large_tick_hit\": 7, \"small_tick_hit\": 333, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.17406,206304389,245102,NULL,'2022-04-08 08:13:13',1649405593,NULL),(1955089379,29366571,2,2949096,0,1,1,'B',1,0.913112,105,546443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 203, \"large_tick_hit\": 52, \"small_tick_hit\": 323, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 52, \"small_tick_hit\": 351}}',2.72025,206125024,280750,NULL,'2022-03-29 22:40:06',1648593606,NULL),(1957921294,29366785,2,1971059,0,1,1,'D',1,0.844771,40,370796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 209, \"large_tick_hit\": 4, \"small_tick_hit\": 304, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',0.582003,209826214,148580,NULL,'2022-10-18 17:41:50',1666114910,NULL),(1959915303,29367233,2,1995048,0,1,1,'A',1,0.95421,56,518342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 275, \"large_tick_hit\": 39, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.31434,212453999,368492,NULL,'2023-04-30 13:47:48',1682862468,NULL),(1955033920,29371110,2,1612940,0,1,1,'C',1,0.850314,51,378108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.483065,206090481,268188,NULL,'2022-03-28 00:43:06',1648428186,NULL),(1959997466,29371842,2,1995048,0,1,1,'C',1,0.883309,53,406764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 254, \"large_tick_hit\": 39, \"small_tick_hit\": 305, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.09408,212551112,255046,NULL,'2023-05-08 02:45:38',1683513938,NULL),(1955093644,29375434,2,1971059,0,1,1,'D',1,0.71732,12,301319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 169, \"large_tick_hit\": 7, \"small_tick_hit\": 263, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.029277,206121210,88366,NULL,'2022-03-29 18:04:41',1648577081,NULL),(1957969350,29380188,2,1971059,0,1,1,'B',1,0.928105,66,528477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 231, \"large_tick_hit\": 7, \"small_tick_hit\": 330, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.12131,209955923,227892,NULL,'2022-10-27 15:08:19',1666883299,NULL),(1955230955,29380815,2,1612940,0,1,1,'B',1,0.91195,42,202559,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 347, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.917961,206199466,179256,NULL,'2022-04-02 20:05:19',1648929919,NULL),(1955151294,29383607,2,2005438,0,1,1,'D',1,0.847988,55,389041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 278, \"large_tick_hit\": 17, \"small_tick_hit\": 274, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 17, \"small_tick_hit\": 318}}',0.525271,206239506,260060,NULL,'2022-04-04 18:04:45',1649095485,NULL),(1955087686,29385331,2,1971059,0,1,1,'B',1,0.918301,61,236092,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 216, \"large_tick_hit\": 7, \"small_tick_hit\": 339, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.5053,206109621,163426,NULL,'2022-03-29 02:32:14',1648521134,NULL),(1955036494,29397905,2,1442771,0,1,1,'A',1,0.959936,75,669448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 154, \"large_tick_hit\": 33, \"small_tick_hit\": 412, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',2.91419,206127357,154680,NULL,'2022-03-30 01:38:05',1648604285,NULL),(1955005575,29399834,2,17906,0,1,1,'S',1,0.982425,224,798686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 134, \"large_tick_hit\": 205, \"small_tick_hit\": 220, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 205, \"small_tick_hit\": 226}}',15.7562,206138368,371444,NULL,'2022-03-30 16:29:59',1648657799,NULL),(1955317735,29401420,2,1971059,0,1,1,'D',1,0.849673,51,409691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 212, \"large_tick_hit\": 7, \"small_tick_hit\": 301, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.876039,206449003,187358,NULL,'2022-04-15 01:33:44',1649986424,NULL),(1955105364,29404979,2,1995048,0,1,1,'D',1,0.74003,23,299410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 214, \"large_tick_hit\": 30, \"small_tick_hit\": 257, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.047652,206136909,173718,NULL,'2022-03-30 15:11:22',1648653082,NULL),(1954998460,29405238,2,1329016,0,1,1,'A',1,0.960684,76,651824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 240, \"large_tick_hit\": 21, \"small_tick_hit\": 863, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 21, \"small_tick_hit\": 903}}',1.63828,206138289,254382,NULL,'2022-03-30 16:26:06',1648657566,NULL),(1955103179,29405238,2,1971059,0,1,1,'B',1,0.926471,67,493222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 224, \"large_tick_hit\": 7, \"small_tick_hit\": 336, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.52787,206138200,236708,NULL,'2022-03-30 16:21:35',1648657295,NULL),(1955056504,29405238,2,2590736,0,1,1,'A',1,0.97145,147,703813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 422, \"large_tick_hit\": 1, \"small_tick_hit\": 870, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 901}}',3.48825,206138650,868000,NULL,'2022-03-30 16:46:37',1648658797,NULL),(1955098919,29406712,2,1587910,0,1,1,'B',1,0.900749,36,361000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 300, \"large_tick_hit\": 2, \"small_tick_hit\": 179, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',1.295,206140352,256442,NULL,'2022-03-30 18:23:36',1648664616,NULL),(1954994125,29406712,2,515642,0,1,1,'A',1,0.952066,61,491778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 504, \"small_tick_hit\": 648, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 675}}',1.60495,206175071,515900,NULL,'2022-04-01 17:44:08',1648835048,NULL),(1955121601,29406712,2,621291,0,1,1,'A',1,0.949959,97,514748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 611, \"small_tick_hit\": 547, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 640, \"small_tick_hit\": 579}}',3.46932,206295381,966890,NULL,'2022-04-07 19:05:02',1649358302,NULL),(1955079312,29406712,2,3322385,1,1,1,'A',1,0.969697,72,528677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 424, \"large_tick_hit\": 2, \"small_tick_hit\": 214, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 220}}',4.3703,206175187,556016,NULL,'2022-04-01 17:50:46',1648835446,NULL),(1955076017,29408741,2,1612940,0,1,1,'B',1,0.920755,67,455541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 357, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.11873,206174193,407154,NULL,'2022-04-01 16:50:02',1648831802,NULL),(1956996007,29410192,2,821810,0,1,1,'B',1,0.906404,42,427922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 283, \"large_tick_hit\": 26, \"small_tick_hit\": 427, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 26, \"small_tick_hit\": 470}}',0.936531,208551100,239562,NULL,'2022-08-01 18:17:29',1659377849,NULL),(1955109968,29416477,2,1971059,0,1,1,'B',1,0.928105,124,642791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 233, \"large_tick_hit\": 7, \"small_tick_hit\": 328, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',5.49408,206152995,456984,NULL,'2022-03-31 13:25:55',1648733155,NULL),(1955064736,29416477,2,1612940,0,1,1,'S',1,0.986163,247,794005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 381, \"large_tick_hit\": 16, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',18.2297,206153194,1703626,NULL,'2022-03-31 13:41:08',1648734068,NULL),(1955240760,29424847,2,1612940,0,1,1,'D',1,0.832704,49,367758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 321, \"large_tick_hit\": 14, \"small_tick_hit\": 327, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.298269,206217986,218858,NULL,'2022-04-03 15:57:12',1649001432,NULL),(1955190605,29424847,2,1995048,0,1,1,'C',1,0.859675,25,351423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 242, \"large_tick_hit\": 37, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.337293,206232651,225802,NULL,'2022-04-04 10:27:01',1649068021,NULL),(1955193548,29424847,2,1830054,0,1,1,'A',1,0.972763,243,897139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 215, \"large_tick_hit\": 52, \"small_tick_hit\": 983, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 52, \"small_tick_hit\": 1015}}',6.49153,206291341,386662,NULL,'2022-04-07 15:28:57',1649345337,NULL),(1955442956,29428183,2,1612940,0,1,1,'B',1,0.930818,71,456794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 350, \"large_tick_hit\": 15, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.84655,206641793,324090,NULL,'2022-04-24 04:31:18',1650774678,NULL),(1954999717,29429676,2,1971059,0,1,1,'A',1,0.978758,235,915446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 352, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',15.1894,206170950,1041260,NULL,'2022-04-01 13:34:10',1648820050,NULL),(1955074800,29430020,2,1612940,0,1,1,'A',1,0.954717,89,541972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.53689,206171895,488414,NULL,'2022-04-01 14:31:49',1648823509,NULL),(1955274215,29430627,2,1442771,0,1,1,'C',1,0.850962,31,386719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 138, \"large_tick_hit\": 28, \"small_tick_hit\": 365, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 28, \"small_tick_hit\": 433}}',0.390784,206411773,81506,NULL,'2022-04-13 08:09:17',1649837357,NULL),(1956564068,29430627,2,1971062,0,1,1,'C',1,0.883281,19,320255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 313, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.55405,208094366,145502,NULL,'2022-07-07 14:03:23',1657202603,NULL),(1956211260,29430627,2,1469353,0,1,1,'S',1,0.983146,45,955443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"small_tick_hit\": 130, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 45, \"small_tick_hit\": 133}}',3.15361,207689276,48504,NULL,'2022-06-17 13:43:07',1655473387,NULL),(1956156379,29430627,2,948247,1,1,1,'S',1,0.993852,121,845505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 159, \"large_tick_hit\": 5, \"small_tick_hit\": 321, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 5, \"small_tick_hit\": 323}}',3.40885,207689319,262046,NULL,'2022-06-17 13:45:10',1655473510,NULL),(1956211919,29430627,2,2764348,1,1,1,'S',1,0.98105,175,810982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 282, \"large_tick_hit\": 19, \"small_tick_hit\": 372, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 19, \"small_tick_hit\": 383}}',12.8654,207609471,828724,NULL,'2022-06-13 10:41:55',1655116915,NULL),(1956602700,29430627,2,1995048,0,1,1,'S',1,0.98966,194,821540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 41, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',15.7746,208054379,939320,NULL,'2022-07-05 13:21:13',1657027273,NULL),(1956150102,29430627,2,1306868,0,1,1,'S',1,0.984127,96,909379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 147, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 150}}',16.0109,207583906,200574,NULL,'2022-06-12 04:23:49',1655007829,NULL),(1956181533,29430627,2,1971059,0,1,1,'A',1,0.973856,250,955769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 346, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',17.011,207609527,1170964,NULL,'2022-06-13 10:46:34',1655117194,NULL),(1956192532,29430627,2,1612940,0,1,1,'S',1,0.986163,395,945749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',29.0793,207609449,3708776,NULL,'2022-06-13 10:39:55',1655116795,NULL),(1955170441,29431652,2,1971059,0,1,1,'D',1,0.821895,78,458978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 208, \"large_tick_hit\": 5, \"small_tick_hit\": 290, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.853845,206213496,234460,NULL,'2022-04-03 12:02:53',1648987373,NULL),(1955008657,29431788,2,1995048,0,1,1,'D',1,0.833087,39,358739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 239, \"large_tick_hit\": 36, \"small_tick_hit\": 289, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.358552,206173594,238138,NULL,'2022-04-01 16:13:26',1648829606,NULL),(1955002012,29432786,2,1971059,0,1,1,'A',1,0.96732,87,611833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 235, \"large_tick_hit\": 7, \"small_tick_hit\": 350, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',5.52183,206174925,355980,NULL,'2022-04-01 17:35:50',1648834550,NULL),(1955018953,29432786,2,3062588,0,1,1,'S',1,0.982014,224,881736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 254, \"large_tick_hit\": 2, \"small_tick_hit\": 290, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',18.9646,206194471,984748,NULL,'2022-04-02 15:59:59',1648915199,NULL),(1955003778,29435925,2,1971059,0,1,1,'B',1,0.919935,71,511287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 228, \"large_tick_hit\": 7, \"small_tick_hit\": 328, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.87676,206178705,280112,NULL,'2022-04-01 21:26:42',1648848402,NULL),(1955078678,29435952,2,1612940,0,1,1,'B',1,0.925786,86,494143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.83328,206178848,408494,NULL,'2022-04-01 21:38:13',1648849093,NULL),(1956839781,29437157,2,1995048,0,1,1,'A',1,0.957164,115,602380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 275, \"large_tick_hit\": 41, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',6.37154,208391256,508460,NULL,'2022-07-23 23:31:16',1658619076,NULL),(1955007540,29440662,2,1971059,0,1,1,'D',1,0.826797,33,368464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 215, \"large_tick_hit\": 4, \"small_tick_hit\": 287, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',0.532216,206185381,151022,NULL,'2022-04-02 05:51:19',1648878679,NULL),(1955578567,29442807,2,1971062,0,1,1,'D',1,0.787066,20,315520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 227, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.171614,206711930,127246,NULL,'2022-04-27 20:46:34',1651092394,NULL),(1955393481,29443158,2,2605130,0,1,1,'D',1,0.842035,29,365219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 242, \"large_tick_hit\": 8, \"small_tick_hit\": 379, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',0.331181,206547873,128678,NULL,'2022-04-19 15:04:29',1650380669,NULL),(1955399972,29443158,2,2617832,1,1,1,'C',1,0.894908,122,481940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 443, \"large_tick_hit\": 2, \"small_tick_hit\": 381, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 2, \"small_tick_hit\": 432}}',1.04981,206610756,505362,NULL,'2022-04-22 20:16:29',1650658589,NULL),(1961392343,29446155,2,2082851,1,1,1,'A',1,0.962963,88,595147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 282, \"large_tick_hit\": 32, \"small_tick_hit\": 388, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 32, \"small_tick_hit\": 405}}',NULL,214250783,450220,NULL,'2023-09-22 12:50:36',1695387036,NULL),(1956040733,29446155,2,3466498,1,1,1,'A',1,0.95,128,577218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 568, \"large_tick_hit\": 12, \"small_tick_hit\": 560, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 12, \"small_tick_hit\": 601}}',4.16657,207434691,762692,NULL,'2022-06-04 17:51:11',1654365071,NULL),(1955156589,29446155,2,1612940,0,1,1,'A',1,0.955975,98,539283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.50492,206286190,482178,NULL,'2022-04-07 09:14:22',1649322862,NULL),(1955255545,29446919,2,163890,0,1,1,'C',1,0.852234,26,357676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 76, \"large_tick_hit\": 8, \"small_tick_hit\": 164, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',2.54571,206467094,51988,NULL,'2022-04-15 21:06:21',1650056781,NULL),(1955338591,29446919,2,1971059,0,1,1,'B',1,0.926471,69,566843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 236, \"large_tick_hit\": 6, \"small_tick_hit\": 325, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',3.61813,206487714,298758,NULL,'2022-04-16 18:29:20',1650133760,NULL),(1955034517,29448182,2,1951288,0,1,1,'S',1,0.9841,132,732949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 197, \"large_tick_hit\": 57, \"small_tick_hit\": 922, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 57, \"small_tick_hit\": 935}}',3.09514,206195087,315728,NULL,'2022-04-02 16:32:20',1648917140,NULL),(1955173490,29448264,2,1995048,0,1,1,'D',1,0.78582,19,305134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 227, \"large_tick_hit\": 32, \"small_tick_hit\": 273, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.089852,206200067,193418,NULL,'2022-04-02 20:37:23',1648931843,NULL),(1955317347,29449911,2,1971059,0,1,1,'A',1,0.952614,61,510036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 228, \"large_tick_hit\": 7, \"small_tick_hit\": 348, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.08704,206448065,251852,NULL,'2022-04-15 00:01:44',1649980904,NULL),(1955184997,29454638,2,1995048,0,1,1,'A',1,0.951256,89,563139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 279, \"large_tick_hit\": 36, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',4.86609,206221585,382254,NULL,'2022-04-03 18:58:24',1649012304,NULL),(1957920008,29454680,2,1971059,0,1,1,'C',1,0.856209,37,373763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 205, \"large_tick_hit\": 6, \"small_tick_hit\": 313, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.553996,209729430,141518,NULL,'2022-10-12 00:44:53',1665535493,NULL),(1955239462,29463279,2,1612940,0,1,1,'C',1,0.889308,65,428715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.11519,206215082,392764,NULL,'2022-04-03 13:33:15',1648992795,NULL),(1955177933,29469448,2,1971059,0,1,1,'A',1,0.949346,63,545096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 233, \"large_tick_hit\": 7, \"small_tick_hit\": 341, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.61979,206224842,242802,NULL,'2022-04-03 22:12:33',1649023953,NULL),(1955189002,29473530,2,1995048,0,1,1,'B',1,0.939439,72,496780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 271, \"large_tick_hit\": 37, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',3.09798,206229090,346108,NULL,'2022-04-04 04:15:17',1649045717,NULL),(1955225488,29474949,2,1612939,0,1,1,'D',1,0.832965,24,327282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 412, \"small_tick_hit\": 341, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.131598,206231513,221354,NULL,'2022-04-04 08:33:22',1649061202,NULL),(1955181299,29475946,2,1971059,0,1,1,'D',1,0.78268,31,324997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 196, \"large_tick_hit\": 7, \"small_tick_hit\": 276, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.230002,206232377,124176,NULL,'2022-04-04 10:02:04',1649066524,NULL),(1955349698,29475946,2,3095541,0,1,1,'B',1,0.904268,43,440345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 318, \"large_tick_hit\": 2, \"small_tick_hit\": 464, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 521}}',1.38538,206367915,241272,NULL,'2022-04-11 00:58:02',1649638682,NULL),(1955162142,29482062,2,1612940,0,1,1,'D',1,0.825157,17,297007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 310, \"large_tick_hit\": 13, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.084396,206295298,152350,NULL,'2022-04-07 19:00:35',1649358035,NULL),(1955130248,29482496,2,1612940,0,1,1,'D',1,0.813836,23,320829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 301, \"large_tick_hit\": 16, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.082981,206241058,166432,NULL,'2022-04-04 19:43:11',1649101391,NULL),(1955173571,29484790,2,3477236,1,1,1,'C',1,0.891975,161,495877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 474, \"large_tick_hit\": 4, \"small_tick_hit\": 389, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 4, \"small_tick_hit\": 438}}',1.42022,206244230,717850,NULL,'2022-04-04 23:52:56',1649116376,NULL),(1955296016,29486099,2,1995048,0,1,1,'C',1,0.896603,64,447429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 267, \"large_tick_hit\": 33, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',1.70944,206405829,303226,NULL,'2022-04-12 23:09:00',1649804940,NULL),(1955199345,29489388,2,1995048,0,1,1,'D',1,0.751846,21,305895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 209, \"large_tick_hit\": 33, \"small_tick_hit\": 267, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.045484,206250731,172754,NULL,'2022-04-05 10:40:57',1649155257,NULL),(1955193391,29490140,2,1971059,0,1,1,'D',1,0.844771,20,343059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 197, \"large_tick_hit\": 7, \"small_tick_hit\": 313, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.254125,206251516,110690,NULL,'2022-04-05 12:02:49',1649160169,NULL),(1957015050,29490152,2,873530,0,1,1,'B',1,0.935673,27,401273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 119, \"large_tick_hit\": 12, \"small_tick_hit\": 189, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}}',2.94855,208633517,80390,NULL,'2022-08-06 12:10:17',1659787817,NULL),(1956555998,29490152,2,1004566,0,1,1,'A',1,0.973684,24,952961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',5.86145,208148392,31742,NULL,'2022-07-10 11:40:07',1657453207,NULL),(1957523568,29490152,2,2070312,1,1,1,'A',1,0.979757,347,805830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 546, \"small_tick_hit\": 906, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 930}}',8.85231,209207950,2823368,NULL,'2022-09-07 10:48:25',1662547705,NULL),(1955216818,29490537,2,3220989,0,1,1,'C',1,0.860656,24,339583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 427, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 488}}',0.256378,206269181,166806,NULL,'2022-04-06 11:16:08',1649243768,NULL),(1955230259,29506190,2,1971059,0,1,1,'B',1,0.933007,66,613272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 238, \"large_tick_hit\": 7, \"small_tick_hit\": 326, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.97665,206313090,298064,NULL,'2022-04-08 18:17:39',1649441859,NULL),(1955279249,29506190,2,1995048,0,1,1,'A',1,0.966027,114,651023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 282, \"large_tick_hit\": 39, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',7.75116,206373350,556782,NULL,'2022-04-11 09:45:12',1649670312,NULL),(1955172693,29506190,2,1612940,0,1,1,'A',1,0.976101,204,713946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',13.0892,206313174,1332258,NULL,'2022-04-08 18:22:24',1649442144,NULL),(1955149921,29507458,2,1612940,0,1,1,'B',1,0.915723,38,398019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 347, \"large_tick_hit\": 17, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.992889,206274278,281040,NULL,'2022-04-06 16:36:40',1649263000,NULL),(1955211376,29507458,2,1995048,0,1,1,'C',1,0.886263,56,418709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 255, \"large_tick_hit\": 36, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.09572,206274176,284146,NULL,'2022-04-06 16:30:47',1649262647,NULL),(1955121781,29509205,2,1995048,0,1,1,'D',1,0.737075,18,311531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 206, \"large_tick_hit\": 30, \"small_tick_hit\": 263, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.030029,206328993,176022,NULL,'2022-04-09 12:12:37',1649506357,NULL),(1955213944,29513861,2,95426,0,1,1,'D',1,0.845229,44,433168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 253, \"large_tick_hit\": 54, \"small_tick_hit\": 818, \"small_tick_miss\": 164}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 54, \"small_tick_hit\": 982}}',0.231797,206293876,178716,NULL,'2022-04-07 17:44:50',1649353490,NULL),(1955128211,29513861,2,3103689,0,1,1,'C',1,0.858907,57,386484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 262, \"small_tick_hit\": 225, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 270}}',0.698603,206329598,235938,NULL,'2022-04-09 12:41:51',1649508111,NULL),(1955139396,29513861,2,683782,0,1,1,'D',1,0.794816,34,362873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 117, \"large_tick_hit\": 6, \"small_tick_hit\": 245, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',0.996392,206293797,82342,NULL,'2022-04-07 17:40:45',1649353245,NULL),(1955162128,29517942,2,2605130,0,1,1,'B',1,0.923695,40,453819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 276, \"large_tick_hit\": 6, \"small_tick_hit\": 408, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 6, \"small_tick_hit\": 443}}',1.88882,206298617,187620,NULL,'2022-04-07 22:40:12',1649371212,NULL),(1955212904,29517942,2,1971059,0,1,1,'A',1,0.95915,88,606201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 234, \"large_tick_hit\": 7, \"small_tick_hit\": 346, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',5.15901,206286829,373424,NULL,'2022-04-07 10:15:15',1649326515,NULL),(1955126626,29522106,2,1677157,0,1,1,'A',1,0.949433,87,621170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 252, \"large_tick_hit\": 58, \"small_tick_hit\": 779, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 58, \"small_tick_hit\": 827}}',1.98882,206293286,285866,NULL,'2022-04-07 17:12:40',1649351560,NULL),(1955216431,29522489,2,1971059,0,1,1,'B',1,0.908497,67,491870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 226, \"large_tick_hit\": 7, \"small_tick_hit\": 323, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.41221,206292966,237194,NULL,'2022-04-07 16:55:01',1649350501,NULL),(1955217357,29523643,2,1971059,0,1,1,'B',1,0.913399,93,273920,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 225, \"large_tick_hit\": 6, \"small_tick_hit\": 328, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',2.73515,206294450,199838,NULL,'2022-04-07 18:16:05',1649355365,NULL),(1955149938,29528277,2,1971062,0,1,1,'D',1,0.794953,13,303275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 236, \"large_tick_hit\": 1, \"small_tick_hit\": 267, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.168948,206319696,127274,NULL,'2022-04-09 00:51:53',1649465513,NULL),(1955139884,29529956,2,683782,0,1,1,'D',1,0.838013,21,343332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 111, \"large_tick_hit\": 6, \"small_tick_hit\": 271, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',0.755204,206303181,68926,NULL,'2022-04-08 05:56:54',1649397414,NULL),(1955191913,29532033,2,1612940,0,1,1,'A',1,0.961006,92,557634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.13354,206340915,553892,NULL,'2022-04-09 21:39:45',1649540385,NULL),(1955225670,29532033,2,1971059,0,1,1,'A',1,0.95915,107,692202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 239, \"large_tick_hit\": 7, \"small_tick_hit\": 341, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',7.02471,206306126,445914,NULL,'2022-04-08 11:10:44',1649416244,NULL),(1955244563,29532774,2,1995048,0,1,1,'C',1,0.856721,23,339569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 244, \"large_tick_hit\": 37, \"small_tick_hit\": 299, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.329057,206306722,217830,NULL,'2022-04-08 12:05:17',1649419517,NULL),(1955148501,29538686,2,2189993,0,1,1,'D',1,0.846154,34,339076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 300, \"large_tick_hit\": 9, \"small_tick_hit\": 296, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 9, \"small_tick_hit\": 346}}',0.312276,206314351,197636,NULL,'2022-04-08 19:22:50',1649445770,NULL),(1955173717,29538777,2,1612940,0,1,1,'B',1,0.903145,54,426093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.37678,206314262,370188,NULL,'2022-04-08 19:18:03',1649445483,NULL),(1955231699,29538777,2,1971059,0,1,1,'A',1,0.955882,114,705677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 239, \"large_tick_hit\": 7, \"small_tick_hit\": 339, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',7.25258,206314812,408834,NULL,'2022-04-08 19:49:01',1649447341,NULL),(1955174118,29538831,2,1612940,0,1,1,'B',1,0.927044,55,450028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 359, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.9364,206315200,394686,NULL,'2022-04-08 20:09:05',1649448545,NULL),(1955232155,29538831,2,1971059,0,1,1,'A',1,0.978758,249,952310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 7, \"small_tick_hit\": 350, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',16.9084,206315351,1156276,NULL,'2022-04-08 20:17:20',1649449040,NULL),(1955245013,29539648,2,1995048,0,1,1,'B',1,0.927622,68,479195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 270, \"large_tick_hit\": 36, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',2.59733,206315266,393732,NULL,'2022-04-08 20:12:25',1649448745,NULL),(1955232003,29539648,2,1971059,0,1,1,'A',1,0.962418,113,760742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 7, \"small_tick_hit\": 341, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',7.9463,206315208,508134,NULL,'2022-04-08 20:09:28',1649448568,NULL),(1955788357,29540707,2,981960,0,1,1,'S',1,0.988628,238,851747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 216, \"large_tick_hit\": 216, \"small_tick_hit\": 872, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 216, \"small_tick_hit\": 885}}',NULL,207066223,728360,NULL,'2022-05-16 18:52:32',1652727152,NULL),(1955788736,29540707,2,982932,0,1,1,'A',1,0.979239,212,711851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 419, \"large_tick_hit\": 173, \"small_tick_hit\": 1106, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 173, \"small_tick_hit\": 1131}}',NULL,207066338,1148472,NULL,'2022-05-16 18:59:33',1652727573,NULL),(1955525401,29540707,2,1661046,0,1,1,'A',1,0.956098,47,543770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 183, \"large_tick_hit\": 86, \"small_tick_hit\": 515, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 86, \"small_tick_hit\": 538}}',1.52568,206780836,154058,NULL,'2022-05-01 13:09:03',1651410543,NULL),(1956257826,29540707,2,3138854,1,1,1,'D',1,0.813953,21,394801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 39, \"large_tick_hit\": 8, \"small_tick_hit\": 93, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 8, \"small_tick_hit\": 118}}',1.70768,207612891,50225,NULL,'2022-06-13 14:40:08',1655131208,NULL),(1955573504,29540707,2,1612940,0,1,1,'B',1,0.915723,77,454233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 351, \"large_tick_hit\": 17, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.97324,206778344,395432,NULL,'2022-05-01 10:13:07',1651399987,NULL),(1956265322,29540707,2,2856247,1,1,1,'A',1,0.964552,115,540761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 756, \"large_tick_hit\": 3, \"small_tick_hit\": 792, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 3, \"small_tick_hit\": 816}}',2.02834,207616004,1256220,NULL,'2022-06-13 17:41:09',1655142069,NULL),(1955569380,29540707,2,1971059,0,1,1,'B',1,0.921569,56,487459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 227, \"large_tick_hit\": 7, \"small_tick_hit\": 330, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.33055,206765628,225372,NULL,'2022-04-30 18:28:02',1651343282,NULL),(1956256828,29540707,2,2586518,1,1,1,'A',1,0.940579,128,511756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 592, \"large_tick_hit\": 22, \"small_tick_hit\": 589, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 22, \"small_tick_hit\": 625}}',2.56324,207616310,929334,NULL,'2022-06-13 17:54:27',1655142867,NULL),(1955835549,29540707,2,1772896,0,1,1,'S',1,0.981301,140,692660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 405, \"large_tick_hit\": 83, \"small_tick_hit\": 719, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 83, \"small_tick_hit\": 734}}',3.01632,207158848,563758,NULL,'2022-05-21 20:31:45',1653165105,NULL),(1955677012,29540707,2,1410983,0,1,1,'A',1,0.970032,114,706347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 254, \"large_tick_hit\": 29, \"small_tick_hit\": 332, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 29, \"small_tick_hit\": 347}}',4.00778,206987416,325992,NULL,'2022-05-12 21:11:06',1652389866,NULL),(1955566438,29540707,2,1442771,0,1,1,'A',1,0.977564,110,823693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 158, \"large_tick_hit\": 32, \"small_tick_hit\": 420, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',4.7944,206780885,250660,NULL,'2022-05-01 13:11:47',1651410707,NULL),(1956254369,29540707,2,2573534,1,1,1,'A',1,0.971131,114,713629,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 367, \"large_tick_hit\": 62, \"small_tick_hit\": 782, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 62, \"small_tick_hit\": 806}}',5.79277,207631991,625447,NULL,'2022-06-14 14:34:40',1655217280,NULL),(1956160277,29540707,2,518332,0,1,1,'A',1,0.959416,94,563688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 335, \"large_tick_hit\": 2, \"small_tick_hit\": 254, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 2, \"small_tick_hit\": 267}}',6.08929,207631844,501716,NULL,'2022-06-14 14:25:51',1655216751,NULL),(1956247403,29540707,2,3129898,1,1,1,'A',1,0.945946,26,471599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 83, \"small_tick_hit\": 92, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 87, \"small_tick_hit\": 98}}',6.18172,207608602,95398,NULL,'2022-06-13 09:23:12',1655112192,NULL),(1956250449,29540707,2,3133404,1,1,1,'A',1,0.949704,35,449434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 88, \"large_tick_hit\": 17, \"small_tick_hit\": 216, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 17, \"small_tick_hit\": 222}}',6.50369,207616131,90488,NULL,'2022-06-13 17:46:38',1655142398,NULL),(1956202281,29540707,2,696197,0,1,1,'A',1,0.951417,42,431412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 128, \"large_tick_hit\": 17, \"small_tick_hit\": 90, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 17, \"small_tick_hit\": 93}}',6.59437,207628051,153280,NULL,'2022-06-14 09:43:17',1655199797,NULL),(1955971245,29540707,2,1995048,0,1,1,'A',1,0.971935,94,636292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 281, \"large_tick_hit\": 40, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',6.86926,207356122,543418,NULL,'2022-05-31 18:14:57',1654020897,NULL),(1955835556,29540707,2,1772896,0,1,1,'A',1,0.972358,287,864834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 405, \"large_tick_hit\": 84, \"small_tick_hit\": 707, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 84, \"small_tick_hit\": 734}}',7.88802,207158945,1249989,NULL,'2022-05-21 20:36:31',1653165391,NULL),(1956257792,29540707,2,3138854,1,1,1,'X',1,1,54,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 8, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 8, \"small_tick_hit\": 118}}',8.7013,207612865,83724,NULL,'2022-06-13 14:38:13',1655131093,NULL),(1956260220,29540707,2,1592421,1,1,1,'SH',1,0.995526,172,969973,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 239, \"large_tick_hit\": 31, \"small_tick_hit\": 620, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 31, \"small_tick_hit\": 623}}',8.88812,207669613,562119,NULL,'2022-06-16 14:33:39',1655390019,NULL),(1955921977,29540707,2,2930184,1,1,1,'S',1,0.989297,171,860421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 329, \"large_tick_hit\": 5, \"small_tick_hit\": 313, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 5, \"small_tick_hit\": 319}}',8.91401,207340460,1428330,NULL,'2022-05-30 21:17:45',1653945465,NULL),(1956204115,29540707,2,1093244,0,1,1,'S',1,0.980025,185,718873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 354, \"large_tick_hit\": 15, \"small_tick_hit\": 416, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 425}}',9.12441,207599124,1279720,NULL,'2022-06-12 20:01:20',1655064080,NULL),(1956257843,29540707,2,3138854,1,1,1,'S',1,0.982558,54,1074419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 8, \"small_tick_hit\": 115, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 8, \"small_tick_hit\": 118}}',9.182,207612959,83773,NULL,'2022-06-13 14:44:22',1655131462,NULL),(1956232277,29540707,2,3293637,1,1,1,'S',1,0.985882,179,781115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 458, \"large_tick_hit\": 8, \"small_tick_hit\": 372, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 8, \"small_tick_hit\": 381}}',9.21578,207650330,1699860,NULL,'2022-06-15 14:18:16',1655302696,NULL),(1956232070,29540707,2,3292214,1,1,1,'A',1,0.978149,152,830898,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 244, \"large_tick_hit\": 212, \"small_tick_hit\": 305, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 212, \"small_tick_hit\": 312}}',9.4331,207645723,472860,NULL,'2022-06-15 08:38:30',1655282310,NULL),(1955733311,29540707,2,865481,0,1,1,'A',1,0.954545,89,791120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 108, \"small_tick_hit\": 249, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 262}}',10.3314,206934929,196818,NULL,'2022-05-09 18:20:52',1652120452,NULL),(1955946855,29540707,2,2346547,1,1,1,'S',1,0.987654,491,927798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 477, \"large_tick_hit\": 48, \"small_tick_hit\": 515, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 48, \"small_tick_hit\": 527}}',12.8978,207304548,4134110,NULL,'2022-05-29 06:27:27',1653805647,NULL),(1955664798,29540707,2,2629475,1,1,1,'S',1,0.992293,189,824594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 261, \"large_tick_hit\": 9, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 9, \"small_tick_hit\": 247}}',12.9325,206934617,793378,NULL,'2022-05-09 17:58:31',1652119111,NULL),(1956261678,29540707,2,877008,1,1,1,'S',1,0.981107,191,779750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 410, \"small_tick_hit\": 317, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 328}}',14.685,207612586,1610698,NULL,'2022-06-13 14:19:37',1655129977,NULL),(1956232078,29540707,2,3292214,1,1,1,'S',1,0.988432,314,936068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 249, \"large_tick_hit\": 214, \"small_tick_hit\": 306, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 214, \"small_tick_hit\": 312}}',16.2706,207645805,945019,NULL,'2022-06-15 08:45:19',1655282719,NULL),(1956155716,29540707,2,3420795,1,1,1,'S',1,0.990345,341,875451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 398, \"large_tick_hit\": 2, \"small_tick_hit\": 318, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 322}}',18.3621,207669449,2927748,NULL,'2022-06-16 14:24:39',1655389479,NULL),(1956247410,29540707,2,3129898,1,1,1,'X',1,1,87,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 87, \"small_tick_hit\": 98}}',18.771,207612850,205960,NULL,'2022-06-13 14:37:10',1655131030,NULL),(1955245741,29541856,2,1995048,0,1,1,'D',1,0.828656,35,338029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 232, \"large_tick_hit\": 35, \"small_tick_hit\": 294, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.250259,206327459,225800,NULL,'2022-04-09 10:37:31',1649500651,NULL),(1955175827,29541856,2,1612940,0,1,1,'C',1,0.899371,34,382702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 341, \"large_tick_hit\": 16, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.664691,206318398,235736,NULL,'2022-04-08 23:12:16',1649459536,NULL),(1955245337,29542084,2,1995048,0,1,1,'D',1,0.754801,22,326859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 202, \"large_tick_hit\": 35, \"small_tick_hit\": 274, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.041423,206318625,172596,NULL,'2022-04-08 23:27:10',1649460430,NULL),(1955145367,29545755,2,1995049,0,1,1,'D',1,0.689189,11,171494,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 160, \"great\": 247, \"large_tick_hit\": 32, \"small_tick_hit\": 333, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 32, \"small_tick_hit\": 449}}',0.003834,206323998,160060,NULL,'2022-04-09 06:15:40',1649484940,NULL),(1955245525,29545755,2,1995048,0,1,1,'D',1,0.762186,34,172733,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 223, \"large_tick_hit\": 30, \"small_tick_hit\": 263, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.10834,206323897,202441,NULL,'2022-04-09 06:05:31',1649484331,NULL),(1959609409,29549117,2,1612940,0,1,1,'B',1,0.916981,53,443940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 359, \"large_tick_hit\": 14, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.71723,212120321,307924,NULL,'2023-04-04 10:53:47',1680605627,NULL),(1958705187,29550227,2,3835945,0,1,1,'D',1,0.807571,27,327783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 241, \"large_tick_hit\": 16, \"small_tick_hit\": 255, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',0.207798,210830807,153870,NULL,'2022-12-27 14:02:37',1672149757,NULL),(1955184957,29551312,2,1612940,0,1,1,'A',1,0.949686,82,513212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.76696,206331597,514776,NULL,'2022-04-09 14:19:03',1649513943,NULL),(1959126524,29561366,2,2024650,0,1,1,'C',1,0.875315,57,385110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 344, \"large_tick_hit\": 14, \"small_tick_hit\": 337, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.727908,211437531,412762,NULL,'2023-02-11 07:48:36',1676101716,NULL),(1955317814,29561567,2,1532487,0,1,1,'D',1,0.677725,31,78067,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 424, \"great\": 408, \"large_tick_hit\": 346, \"small_tick_hit\": 390, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 346, \"small_tick_hit\": 510}}',0.000003,206372607,204675,NULL,'2022-04-11 08:33:07',1649665987,NULL),(1955153900,29561567,2,1971062,0,1,1,'D',1,0.733438,15,266535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 246, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.070305,206345670,113088,NULL,'2022-04-10 03:02:38',1649559758,NULL),(1955213102,29562124,2,3218042,1,1,1,'D',1,0.813846,22,155244,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 266, \"small_tick_hit\": 263, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 313}}',0.160863,206346644,141170,NULL,'2022-04-10 04:11:55',1649563915,NULL),(1955195247,29562255,2,1612940,0,1,1,'B',1,0.91195,60,430962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.44198,206346721,340156,NULL,'2022-04-10 04:17:27',1649564247,NULL),(1955143526,29562255,2,695694,0,1,1,'S',1,0.99323,377,960389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 95, \"small_tick_hit\": 650, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 95, \"small_tick_hit\": 657}}',8.76869,206352001,1388540,NULL,'2022-04-10 10:45:18',1649587518,NULL),(1955226141,29562255,2,115804,0,1,1,'S',1,0.998295,448,973485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 106, \"small_tick_hit\": 723, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 106, \"small_tick_hit\": 725}}',9.62655,206352357,2134550,NULL,'2022-04-10 11:07:27',1649588847,NULL),(1955303761,29562798,2,2356243,0,1,1,'D',1,0.773038,16,311202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 187, \"large_tick_hit\": 22, \"small_tick_hit\": 244, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 22, \"small_tick_hit\": 296}}',0.062583,206476374,86384,NULL,'2022-04-16 08:00:40',1650096040,NULL),(1955136333,29569945,2,1971059,0,1,1,'D',1,0.841503,32,351945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 213, \"large_tick_hit\": 5, \"small_tick_hit\": 297, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.554984,206362880,143174,NULL,'2022-04-10 19:53:56',1649620436,NULL),(1955269915,29577908,2,1971059,0,1,1,'A',1,0.952614,113,654968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 236, \"large_tick_hit\": 7, \"small_tick_hit\": 340, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',6.4501,206370398,405696,NULL,'2022-04-11 04:34:43',1649651683,NULL),(1955287296,29591085,2,1995048,0,1,1,'C',1,0.864106,43,387251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 255, \"large_tick_hit\": 34, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.726094,206389587,242032,NULL,'2022-04-12 03:43:04',1649734984,NULL),(1955286093,29595044,2,1971059,0,1,1,'C',1,0.882353,45,416948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 215, \"large_tick_hit\": 6, \"small_tick_hit\": 319, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.03667,206395528,205110,NULL,'2022-04-12 12:56:44',1649768204,NULL),(1955261445,29595447,2,1612940,0,1,1,'D',1,0.83522,30,327091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 322, \"large_tick_hit\": 15, \"small_tick_hit\": 327, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.217676,206395736,173322,NULL,'2022-04-12 13:08:47',1649768927,NULL),(1955269447,29597967,2,1612940,0,1,1,'C',1,0.865409,69,403103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 338, \"large_tick_hit\": 14, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.813632,206411395,315008,NULL,'2022-04-13 07:25:04',1649834704,NULL),(1955290489,29598391,2,1971059,0,1,1,'C',1,0.893791,34,403981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 221, \"large_tick_hit\": 6, \"small_tick_hit\": 320, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.06755,206402717,163712,NULL,'2022-04-12 19:47:04',1649792824,NULL),(1955347735,29599816,2,1971059,0,1,1,'B',1,0.934641,91,547794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 221, \"large_tick_hit\": 7, \"small_tick_hit\": 344, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.09325,206507522,260208,NULL,'2022-04-17 15:24:27',1650209067,NULL),(1955293124,29601961,2,1971059,0,1,1,'C',1,0.869281,36,386636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 214, \"large_tick_hit\": 7, \"small_tick_hit\": 311, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.798843,206406190,155394,NULL,'2022-04-12 23:34:11',1649806451,NULL),(1955266880,29601961,2,1612940,0,1,1,'C',1,0.890566,41,384125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 347, \"large_tick_hit\": 13, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.801398,206406113,260224,NULL,'2022-04-12 23:29:29',1649806169,NULL),(1955294260,29603214,2,1971059,0,1,1,'D',1,0.848039,38,383049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 216, \"large_tick_hit\": 5, \"small_tick_hit\": 298, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.728036,206408241,145516,NULL,'2022-04-13 02:11:32',1649815892,NULL),(1955349415,29603214,2,3414773,1,1,1,'C',1,0.887987,80,463135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 270, \"large_tick_hit\": 9, \"small_tick_hit\": 268, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 9, \"small_tick_hit\": 304}}',1.47927,206452208,266124,NULL,'2022-04-15 05:53:43',1650002023,NULL),(1955318165,29603214,2,1995048,0,1,1,'B',1,0.915805,51,448590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 265, \"large_tick_hit\": 38, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.75496,206451984,308914,NULL,'2022-04-15 05:35:17',1650000917,NULL),(1955670427,29605311,2,35829,0,1,1,'D',1,0.820059,21,257179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 159, \"large_tick_hit\": 4, \"small_tick_hit\": 115, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 4, \"small_tick_hit\": 145}}',0.361464,206868468,138794,NULL,'2022-05-06 10:05:21',1651831521,NULL),(1955672328,29605311,2,2913662,1,1,1,'A',1,0.943925,90,500694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 552, \"large_tick_hit\": 13, \"small_tick_hit\": 445, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 13, \"small_tick_hit\": 476}}',1.29139,206868547,662498,NULL,'2022-05-06 10:15:52',1651832152,NULL),(1955686281,29605311,2,3379898,1,1,1,'A',1,0.94708,68,502827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 290, \"small_tick_hit\": 229, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 244}}',2.42041,206868483,375466,NULL,'2022-05-06 10:07:08',1651831628,NULL),(1955318877,29611859,2,1612940,0,1,1,'S',1,0.988679,124,730357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.6523,206499164,907126,NULL,'2022-04-17 07:14:10',1650179650,NULL),(1955340451,29611859,2,1995048,0,1,1,'A',1,0.977843,247,837365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 284, \"large_tick_hit\": 41, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',17.3762,206499358,1181518,NULL,'2022-04-17 07:29:18',1650180558,NULL),(1955339269,29611859,2,1971059,0,1,1,'S',1,0.986928,250,961052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 354, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',18.3054,206488639,1172144,NULL,'2022-04-16 19:17:39',1650136659,NULL),(1955337997,29614326,2,1582991,0,1,1,'D',1,0.834047,23,357526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 293, \"large_tick_hit\": 37, \"small_tick_hit\": 449, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 37, \"small_tick_hit\": 529}}',0.061285,206436785,142482,NULL,'2022-04-14 13:25:08',1649942708,NULL),(1955306649,29614326,2,1995048,0,1,1,'C',1,0.884786,44,397958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 252, \"large_tick_hit\": 37, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.842307,206429090,260356,NULL,'2022-04-14 03:04:49',1649905489,NULL),(1955284917,29614326,2,1612940,0,1,1,'B',1,0.915723,77,483724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 364, \"large_tick_hit\": 13, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',2.59558,206437282,433018,NULL,'2022-04-14 13:52:51',1649944371,NULL),(1955307594,29614326,2,1971059,0,1,1,'A',1,0.952614,74,564761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 233, \"large_tick_hit\": 7, \"small_tick_hit\": 343, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.1957,206429336,272606,NULL,'2022-04-14 03:24:25',1649906665,NULL),(1955282872,29614326,2,1442774,0,1,1,'A',1,0.97557,110,674336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 236, \"large_tick_hit\": 2, \"small_tick_hit\": 361, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',4.50175,206429367,396306,NULL,'2022-04-14 03:27:09',1649906829,NULL),(1955384033,29614910,2,1995048,0,1,1,'D',1,0.849335,52,393695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 249, \"large_tick_hit\": 35, \"small_tick_hit\": 291, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.66023,206571886,275378,NULL,'2022-04-20 20:31:57',1650486717,NULL),(1955314450,29614910,2,1971059,0,1,1,'D',1,0.833333,81,478322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 292, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.10572,206443160,220020,NULL,'2022-04-14 18:59:47',1649962787,NULL),(1955355047,29616470,2,1995048,0,1,1,'D',1,0.669129,16,258804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 194, \"large_tick_hit\": 27, \"small_tick_hit\": 232, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 27, \"small_tick_hit\": 349}}',0.010167,206531808,164032,NULL,'2022-04-18 18:46:41',1650307601,NULL),(1955360583,29616470,2,1971059,0,1,1,'D',1,0.676471,13,288280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 171, \"large_tick_hit\": 5, \"small_tick_hit\": 238, \"small_tick_miss\": 124}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.022609,206531739,88912,NULL,'2022-04-18 18:42:34',1650307354,NULL),(1955446939,29623030,2,1486195,0,1,1,'B',1,0.919737,55,456596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 318, \"large_tick_hit\": 34, \"small_tick_hit\": 347, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 34, \"small_tick_hit\": 381}}',NULL,206602056,273626,NULL,'2022-04-22 12:00:42',1650628842,NULL),(1958693290,29623030,2,1612940,0,1,1,'D',1,0.840252,30,346367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 316, \"large_tick_hit\": 14, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.181785,210816657,169372,NULL,'2022-12-26 13:58:13',1672063093,NULL),(1957813411,29623030,2,2032726,0,1,1,'D',1,0.797619,30,330877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 127, \"small_tick_hit\": 208, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.706881,209720370,82192,NULL,'2022-10-11 09:54:17',1665482057,NULL),(1955470743,29623030,2,1859791,1,1,1,'B',1,0.938843,88,669223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 161, \"small_tick_hit\": 407, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 166, \"small_tick_hit\": 439}}',3.53487,206648234,233814,NULL,'2022-04-24 12:04:57',1650801897,NULL),(1955752577,29624446,2,2834013,1,1,1,'C',1,0.872279,37,422084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 241, \"large_tick_hit\": 17, \"small_tick_hit\": 343, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 17, \"small_tick_hit\": 409}}',0.764358,206986605,167322,NULL,'2022-05-12 20:02:21',1652385741,NULL),(1955315777,29627553,2,1995048,0,1,1,'C',1,0.865583,33,366231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 243, \"large_tick_hit\": 38, \"small_tick_hit\": 305, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.464818,206446904,243474,NULL,'2022-04-14 22:28:01',1649975281,NULL),(1955316547,29627553,2,1971059,0,1,1,'C',1,0.897059,46,432084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 223, \"large_tick_hit\": 6, \"small_tick_hit\": 320, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.4743,206446975,199532,NULL,'2022-04-14 22:33:29',1649975609,NULL),(1955315790,29627739,2,1995048,0,1,1,'D',1,0.833087,24,331720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 246, \"large_tick_hit\": 35, \"small_tick_hit\": 283, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.291903,206446978,237610,NULL,'2022-04-14 22:33:32',1649975612,NULL),(1955318389,29630032,2,1971059,0,1,1,'A',1,0.973856,100,606212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 231, \"large_tick_hit\": 7, \"small_tick_hit\": 358, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',5.67074,206450320,406264,NULL,'2022-04-15 03:19:39',1649992779,NULL),(1955318746,29632100,2,1995048,0,1,1,'C',1,0.889217,33,363275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 251, \"large_tick_hit\": 34, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.608891,206453939,227750,NULL,'2022-04-15 08:20:32',1650010832,NULL),(1956042493,29635976,2,2985500,1,1,1,'D',1,0.846068,19,341536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 147, \"great\": 682, \"large_tick_hit\": 24, \"small_tick_hit\": 811, \"small_tick_miss\": 129}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 24, \"small_tick_hit\": 940}}',0.013773,207515260,387842,NULL,'2022-06-08 20:08:46',1654718926,NULL),(1956197109,29635976,2,683753,0,1,1,'C',1,0.898795,27,361949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 133, \"large_tick_hit\": 25, \"small_tick_hit\": 215, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 25, \"small_tick_hit\": 225}}',2.23857,207698114,82922,NULL,'2022-06-17 22:08:43',1655503723,NULL),(1955323942,29635976,2,1971059,0,1,1,'A',1,0.960784,127,651091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 230, \"large_tick_hit\": 7, \"small_tick_hit\": 351, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',6.18266,206460634,444210,NULL,'2022-04-15 15:36:46',1650037006,NULL),(1956051661,29635976,2,683782,0,1,1,'A',1,0.974082,68,649274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 140, \"large_tick_hit\": 5, \"small_tick_hit\": 306, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 5, \"small_tick_hit\": 314}}',10.3773,207482589,165120,NULL,'2022-06-07 00:40:55',1654562455,NULL),(1955683494,29636896,2,1429060,0,1,1,'C',1,0.893897,75,421133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 477, \"large_tick_hit\": 16, \"small_tick_hit\": 459, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 16, \"small_tick_hit\": 516}}',0.509085,206879041,422894,NULL,'2022-05-06 22:28:13',1651876093,NULL),(1955710881,29636896,2,3001449,0,1,1,'C',1,0.855573,83,420713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 308, \"small_tick_hit\": 237, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 278}}',1.10509,206878494,274734,NULL,'2022-05-06 21:45:28',1651873528,NULL),(1958819629,29637613,2,2022580,0,1,1,'C',1,0.879613,83,489895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 422, \"large_tick_hit\": 7, \"small_tick_hit\": 572, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 7, \"small_tick_hit\": 681}}',1.41945,211007795,494684,NULL,'2023-01-09 08:31:43',1673253103,NULL),(1955302323,29641887,2,1612940,0,1,1,'D',1,0.813836,29,169247,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 315, \"large_tick_hit\": 13, \"small_tick_hit\": 319, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.125681,206469381,135374,NULL,'2022-04-15 23:28:28',1650065308,NULL),(1955333839,29648046,2,1971059,0,1,1,'C',1,0.880719,40,411509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 222, \"large_tick_hit\": 6, \"small_tick_hit\": 311, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.15582,206479456,171698,NULL,'2022-04-16 11:35:04',1650108904,NULL),(1955348470,29652389,2,1995048,0,1,1,'B',1,0.902511,56,436244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 255, \"large_tick_hit\": 39, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.32672,206516095,306546,NULL,'2022-04-17 23:45:25',1650239125,NULL),(1955266667,29653404,2,1976049,0,1,1,'A',1,0.944444,105,274766,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 342, \"large_tick_hit\": 45, \"small_tick_hit\": 531, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 45, \"small_tick_hit\": 562}}',1.10154,206487985,242134,NULL,'2022-04-16 18:43:09',1650134589,NULL),(1955278554,29653404,2,1442771,0,1,1,'B',1,0.929487,55,289575,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 146, \"large_tick_hit\": 32, \"small_tick_hit\": 402, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',1.71145,206488031,98388,NULL,'2022-04-16 18:45:19',1650134719,NULL),(1955323896,29653404,2,1612940,0,1,1,'A',1,0.949686,123,587745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.25509,206508582,695596,NULL,'2022-04-17 16:18:48',1650212328,NULL),(1955356640,29658861,2,1971059,0,1,1,'B',1,0.919935,88,553147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 230, \"large_tick_hit\": 6, \"small_tick_hit\": 327, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',3.52137,206524761,276782,NULL,'2022-04-18 11:56:20',1650282980,NULL),(1956771691,29666588,2,1995048,0,1,1,'D',1,0.65288,14,141738,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 180, \"large_tick_hit\": 31, \"small_tick_hit\": 231, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.005297,208338119,146750,NULL,'2022-07-21 00:34:59',1658363699,NULL),(1955484933,29666588,2,1995048,0,1,1,'D',1,0.78582,25,311167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 212, \"large_tick_hit\": 36, \"small_tick_hit\": 284, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.080051,206536831,174148,NULL,'2022-04-19 00:08:22',1650326902,NULL),(1955473863,29671968,2,1976049,0,1,1,'A',1,0.975309,187,719055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 356, \"large_tick_hit\": 47, \"small_tick_hit\": 545, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 47, \"small_tick_hit\": 562}}',3.77348,206539006,614954,NULL,'2022-04-19 02:54:55',1650336895,NULL),(1955358350,29673056,2,1995049,0,1,1,'D',1,0.468468,9,52719,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 251, \"great\": 168, \"large_tick_hit\": 20, \"small_tick_hit\": 228, \"small_tick_miss\": 221}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 20, \"small_tick_hit\": 449}}',0.00002,206521240,105432,NULL,'2022-04-18 07:24:00',1650266640,NULL),(1955266551,29673056,2,1969491,1,1,1,'D',1,0.763912,24,148100,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 150, \"great\": 449, \"large_tick_hit\": 10, \"small_tick_hit\": 447, \"small_tick_miss\": 130}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 10, \"small_tick_hit\": 577}}',0.006047,206521289,219070,NULL,'2022-04-18 07:28:30',1650266910,NULL),(1955252665,29673440,2,2005438,0,1,1,'D',1,0.771982,32,334615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 255, \"large_tick_hit\": 19, \"small_tick_hit\": 244, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.107181,206521268,221760,NULL,'2022-04-18 07:26:36',1650266796,NULL),(1958450348,29677540,2,460451,0,1,1,'A',1,0.941667,49,429684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 139, \"large_tick_hit\": 6, \"small_tick_hit\": 81, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 6, \"small_tick_hit\": 84}}',NULL,210381085,197326,NULL,'2022-11-25 03:30:33',1669347033,NULL),(1958280902,29677540,2,460459,0,1,1,'S',1,0.982301,67,693900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 72, \"large_tick_hit\": 61, \"small_tick_hit\": 89, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 61, \"small_tick_hit\": 91}}',NULL,210258721,161338,NULL,'2022-11-16 14:52:56',1668610376,NULL),(1958206044,29677540,2,2260856,0,1,1,'B',1,0.933663,50,469754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 410, \"large_tick_hit\": 30, \"small_tick_hit\": 883, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 30, \"small_tick_hit\": 934}}',1.38487,210311708,328402,NULL,'2022-11-20 00:46:24',1668905184,NULL),(1958417159,29677540,2,3757472,1,1,1,'A',1,0.959766,196,561671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 695, \"large_tick_hit\": 4, \"small_tick_hit\": 780, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 4, \"small_tick_hit\": 803}}',4.92301,210380573,1815932,NULL,'2022-11-25 02:32:54',1669343574,NULL),(1957937720,29677540,2,3774601,1,1,1,'S',1,0.981352,220,716973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 666, \"large_tick_hit\": 8, \"small_tick_hit\": 589, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 8, \"small_tick_hit\": 605}}',10.3715,209702207,2451102,NULL,'2022-10-09 23:42:04',1665358924,NULL),(1959408755,29677540,2,3630694,1,1,1,'X',1,1,94,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 6, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 6, \"small_tick_hit\": 66}}',19.8212,211858678,184528,NULL,'2023-03-15 19:46:41',1678909601,NULL),(2334782301,29677540,2,3630700,1,1,1,'S',1,0.994652,104,962553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 83}}',33.0463,215865538,310564,NULL,'2024-02-12 18:24:41',1707762281,NULL),(1955334190,29678911,2,1612940,0,1,1,'D',1,0.820126,39,199292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 315, \"large_tick_hit\": 15, \"small_tick_hit\": 322, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.352071,206531116,159863,NULL,'2022-04-18 18:03:13',1650304993,NULL),(1955355024,29679108,2,1995048,0,1,1,'D',1,0.846381,22,333600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 243, \"large_tick_hit\": 38, \"small_tick_hit\": 292, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.297046,206531790,214528,NULL,'2022-04-18 18:45:41',1650307541,NULL),(1955401233,29679108,2,1612940,0,1,1,'C',1,0.885535,39,387631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.660734,206545803,248120,NULL,'2022-04-19 13:07:16',1650373636,NULL),(1955486088,29683767,2,1995048,0,1,1,'D',1,0.706056,18,332870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 193, \"large_tick_hit\": 33, \"small_tick_hit\": 252, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.01748,206538980,163368,NULL,'2022-04-19 02:51:53',1650336713,NULL),(1955398771,29683781,2,1612940,0,1,1,'B',1,0.915723,80,437130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 339, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.36928,206539569,348134,NULL,'2022-04-19 03:52:08',1650340328,NULL),(1955486508,29683781,2,1995048,0,1,1,'B',1,0.939439,72,532534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 275, \"large_tick_hit\": 39, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.71918,206539711,398748,NULL,'2022-04-19 04:05:47',1650341147,NULL),(1955416466,29683781,2,1971059,0,1,1,'A',1,0.957516,93,679807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 239, \"large_tick_hit\": 7, \"small_tick_hit\": 340, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',6.22064,206539827,397072,NULL,'2022-04-19 04:16:51',1650341811,NULL),(1955417252,29684733,2,1971059,0,1,1,'C',1,0.874183,47,403157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 214, \"large_tick_hit\": 6, \"small_tick_hit\": 315, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.989239,206540782,188582,NULL,'2022-04-19 05:46:43',1650347203,NULL),(1958059012,29694467,2,3835945,0,1,1,'S',1,0.985804,185,762517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 304, \"large_tick_hit\": 19, \"small_tick_hit\": 302, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',21.6625,210035056,1014756,NULL,'2022-11-01 13:32:22',1667309542,NULL),(1955426591,29694829,2,1971059,0,1,1,'B',1,0.900327,73,505433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 227, \"large_tick_hit\": 6, \"small_tick_hit\": 318, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',2.45831,206558895,258672,NULL,'2022-04-20 03:25:00',1650425100,NULL),(1955464355,29708034,2,1971062,0,1,1,'C',1,0.856467,21,314634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 296, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.506625,206584952,154028,NULL,'2022-04-21 14:44:57',1650552297,NULL),(1955389480,29708034,2,1995048,0,1,1,'A',1,0.952733,68,531584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 272, \"large_tick_hit\": 42, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',3.83842,206583345,384450,NULL,'2022-04-21 13:03:31',1650546211,NULL),(1955417028,29708034,2,1612940,0,1,1,'A',1,0.952201,98,548227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.82975,206583421,552618,NULL,'2022-04-21 13:08:19',1650546499,NULL),(1955438817,29708034,2,1971059,0,1,1,'A',1,0.973856,224,891791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 7, \"small_tick_hit\": 348, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',14.6596,206583378,949164,NULL,'2022-04-21 13:06:01',1650546361,NULL),(1962235744,29708471,2,4336271,1,1,1,'B',1,0.906926,47,532591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 126, \"large_tick_hit\": 6, \"small_tick_hit\": 287, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 6, \"small_tick_hit\": 324}}',3.38397,215355005,112774,NULL,'2023-12-30 11:28:49',1703935729,NULL),(1962209628,29708471,2,3961566,1,1,1,'A',1,0.955882,79,744311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 95, \"large_tick_hit\": 10, \"small_tick_hit\": 155, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 10, \"small_tick_hit\": 164}}',10.7285,215354950,142978,NULL,'2023-12-30 11:22:03',1703935323,NULL),(1955487340,29710998,2,2018772,0,1,1,'B',1,0.939535,29,501318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 63, \"small_tick_hit\": 139, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',4.84543,206587397,76334,NULL,'2022-04-21 17:01:01',1650560461,NULL),(1955430823,29710998,2,683782,0,1,1,'B',1,0.922246,63,561617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 135, \"large_tick_hit\": 6, \"small_tick_hit\": 286, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',6.39761,206587158,147848,NULL,'2022-04-21 16:46:19',1650559579,NULL),(1955378298,29712503,2,1596855,0,1,1,'B',1,0.910798,93,581030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 184, \"large_tick_hit\": 15, \"small_tick_hit\": 383, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 15, \"small_tick_hit\": 423}}',5.08709,206588193,256810,NULL,'2022-04-21 17:46:48',1650563208,NULL),(1955422330,29714810,2,1612940,0,1,1,'B',1,0.932076,86,507839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 17, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.32181,206593767,474688,NULL,'2022-04-21 23:49:02',1650584942,NULL),(1960939863,29716086,2,3508082,0,1,1,'D',1,0.807838,25,376762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 94, \"small_tick_hit\": 545, \"small_tick_miss\": 139}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 684}}',0.904526,213717044,95106,NULL,'2023-08-07 17:55:36',1691430936,NULL),(1955495701,29718930,2,2032726,0,1,1,'B',1,0.933333,36,438854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 144, \"small_tick_hit\": 248, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.25761,206599080,97988,NULL,'2022-04-22 07:32:49',1650612769,NULL),(1955424808,29718934,2,1612940,0,1,1,'C',1,0.886792,53,401630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 339, \"large_tick_hit\": 14, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.776786,206599497,290028,NULL,'2022-04-22 08:07:53',1650614873,NULL),(1955420010,29720475,2,2005437,1,1,1,'D',1,0.352273,7,5932,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 511, \"great\": 286, \"small_tick_hit\": 55, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 797, \"small_tick_hit\": 171}}',0,206604281,135240,NULL,'2022-04-22 14:19:06',1650637146,NULL),(1955391310,29720475,2,2032727,0,1,1,'D',1,0.244306,4,11355,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 62, \"large_tick_hit\": 3, \"small_tick_hit\": 53, \"small_tick_miss\": 230}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 3, \"small_tick_hit\": 283}}',0.00001,206604232,19502,NULL,'2022-04-22 14:16:25',1650636985,NULL),(1955428513,29721580,2,2005438,0,1,1,'A',1,0.959762,121,619209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 320, \"large_tick_hit\": 23, \"small_tick_hit\": 301, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',8.41459,206627467,604522,NULL,'2022-04-23 14:53:43',1650725623,NULL),(1955619931,29723924,2,3414773,1,1,1,'D',1,0.834416,41,363133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 251, \"large_tick_hit\": 8, \"small_tick_hit\": 255, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 8, \"small_tick_hit\": 304}}',0.334661,206734462,196342,NULL,'2022-04-29 04:42:52',1651207372,NULL),(1955456652,29723924,2,3396974,1,1,1,'C',1,0.890909,29,357520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 205, \"large_tick_hit\": 12, \"small_tick_hit\": 224, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 12, \"small_tick_hit\": 248}}',1.09464,206618869,140316,NULL,'2022-04-23 05:18:38',1650691118,NULL),(1955505734,29723924,2,3449090,1,1,1,'A',1,0.965812,94,634448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 158, \"large_tick_hit\": 34, \"small_tick_hit\": 147, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 34, \"small_tick_hit\": 153}}',9.40519,206734507,246338,NULL,'2022-04-29 04:47:18',1651207638,NULL),(1955496639,29726226,2,2032726,0,1,1,'B',1,0.907143,59,517969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 143, \"small_tick_hit\": 238, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.01166,206613314,120160,NULL,'2022-04-22 22:37:33',1650667053,NULL),(1955431449,29726226,2,1612940,0,1,1,'A',1,0.969811,157,630513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.53336,206613773,830732,NULL,'2022-04-22 23:06:14',1650668774,NULL),(1955438229,29726910,2,2087511,0,1,1,'B',1,0.933524,87,540911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 354, \"large_tick_hit\": 168, \"small_tick_hit\": 784, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 168, \"small_tick_hit\": 848}}',1.33864,206616616,308464,NULL,'2022-04-23 02:27:42',1650680862,NULL),(1958643766,29732540,2,2032726,0,1,1,'D',1,0.82619,26,304406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 129, \"small_tick_hit\": 218, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.813112,210828235,67196,NULL,'2022-12-27 09:35:50',1672133750,NULL),(1955540886,29736377,2,2033879,0,1,1,'D',1,0.501205,8,165430,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 150, \"great\": 162, \"small_tick_hit\": 46, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 103}}',0.001238,206833547,51220,NULL,'2022-05-04 09:34:39',1651656879,NULL),(1955430070,29737448,2,2005438,0,1,1,'D',1,0.739195,33,326915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 258, \"large_tick_hit\": 15, \"small_tick_hit\": 223, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 15, \"small_tick_hit\": 318}}',0.08393,206633849,224238,NULL,'2022-04-23 20:02:17',1650744137,NULL),(1955430991,29738996,2,1773234,0,1,1,'A',1,0.947548,83,568482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 270, \"large_tick_hit\": 61, \"small_tick_hit\": 500, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 61, \"small_tick_hit\": 532}}',2.21469,206632276,269960,NULL,'2022-04-23 18:39:15',1650739155,NULL),(1959553636,29741127,2,324781,0,1,1,'C',1,0.853211,27,402597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 264, \"large_tick_hit\": 11, \"small_tick_hit\": 376, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 11, \"small_tick_hit\": 441}}',0.245439,211893041,148421,NULL,'2023-03-18 11:29:01',1679138941,NULL),(1957189732,29741127,2,1596855,0,1,1,'B',1,0.937402,82,585513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 187, \"large_tick_hit\": 18, \"small_tick_hit\": 394, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 423}}',6.46956,208880022,270600,NULL,'2022-08-19 13:21:14',1660915274,NULL),(1957420089,29741127,2,3337814,1,1,1,'B',1,0.903846,61,677949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 90, \"small_tick_hit\": 98, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 92, \"small_tick_hit\": 116}}',7.92024,209049980,114716,NULL,'2022-08-28 20:44:35',1661719475,NULL),(1955647390,29745979,2,2005438,0,1,1,'S',1,0.985097,147,682803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 323, \"large_tick_hit\": 23, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',12.4331,206904647,855646,NULL,'2022-05-08 04:04:33',1651982673,NULL),(1959720756,29745979,2,1612940,0,1,1,'S',1,0.986163,251,796757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',18.4655,212103216,1947458,NULL,'2023-04-03 00:09:47',1680480587,NULL),(1959625191,29745979,2,2036865,0,1,1,'S',1,0.99125,331,891117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',22.0524,212139935,2740168,NULL,'2023-04-06 00:02:12',1680739332,NULL),(1955499169,29748410,2,2032726,0,1,1,'A',1,0.969048,140,880597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 256, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',14.6911,206649425,394432,NULL,'2022-04-24 13:09:46',1650805786,NULL),(1955499329,29750340,2,2032726,0,1,1,'A',1,0.940476,48,521385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 148, \"small_tick_hit\": 247, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.83029,206653372,129418,NULL,'2022-04-24 16:14:15',1650816855,NULL),(1955499512,29750471,2,2032726,0,1,1,'D',1,0.666667,12,249591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 100, \"small_tick_hit\": 180, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.055649,206653776,36984,NULL,'2022-04-24 16:35:02',1650818102,NULL),(1955439476,29751233,2,2087511,0,1,1,'B',1,0.902073,55,226077,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 337, \"large_tick_hit\": 163, \"small_tick_hit\": 762, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 163, \"small_tick_hit\": 848}}',0.353751,206655097,189940,NULL,'2022-04-24 17:38:42',1650821922,NULL),(1955455607,29753883,2,1612940,0,1,1,'C',1,0.884277,48,386553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 340, \"large_tick_hit\": 15, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.750835,206672185,273156,NULL,'2022-04-25 16:09:41',1650902981,NULL),(1957615149,29753883,2,2032726,0,1,1,'A',1,0.961905,47,588097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 253, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.89057,209418926,132286,NULL,'2022-09-21 01:36:39',1663724199,NULL),(1955511175,29754070,2,2005438,0,1,1,'C',1,0.85842,38,349868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 290, \"large_tick_hit\": 16, \"small_tick_hit\": 270, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 318}}',0.584302,206716200,259564,NULL,'2022-04-28 03:03:39',1651115019,NULL),(1955450950,29754070,2,1612940,0,1,1,'B',1,0.913208,57,418785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 345, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.23458,206660746,285918,NULL,'2022-04-24 23:33:27',1650843207,NULL),(1955437405,29754715,2,2005438,0,1,1,'B',1,0.915052,65,432373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 298, \"large_tick_hit\": 22, \"small_tick_hit\": 294, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',1.95406,206661766,364144,NULL,'2022-04-25 01:06:28',1650848788,NULL),(1955447806,29764702,2,2005438,0,1,1,'D',1,0.80775,22,311909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 263, \"large_tick_hit\": 15, \"small_tick_hit\": 264, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 15, \"small_tick_hit\": 318}}',0.115088,206696041,210428,NULL,'2022-04-26 23:35:33',1651016133,NULL),(1955443063,29766433,2,2005438,0,1,1,'B',1,0.919523,52,428625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 304, \"large_tick_hit\": 20, \"small_tick_hit\": 293, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',1.89656,206682366,340714,NULL,'2022-04-26 06:07:46',1650953266,NULL),(1955577702,29766433,2,2032726,0,1,1,'A',1,0.961905,84,673640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 253, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',9.37351,206700090,205690,NULL,'2022-04-27 05:55:01',1651038901,NULL),(1955468047,29766433,2,1612940,0,1,1,'A',1,0.969811,171,648512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.41945,206699799,962830,NULL,'2022-04-27 05:27:19',1651037239,NULL),(1956322442,29768311,2,2005438,0,1,1,'B',1,0.909091,58,424689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 301, \"large_tick_hit\": 22, \"small_tick_hit\": 287, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',1.88549,207802167,308086,NULL,'2022-06-22 19:24:24',1655925864,NULL),(1955462548,29769011,2,1612940,0,1,1,'C',1,0.893082,54,398305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.898176,206686108,314892,NULL,'2022-04-26 12:32:18',1650976338,NULL),(1955608499,29771938,2,2032726,0,1,1,'C',1,0.87381,45,447384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 143, \"small_tick_hit\": 224, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.62899,206775653,97196,NULL,'2022-05-01 06:27:04',1651386424,NULL),(1955531169,29774064,2,2032727,0,1,1,'C',1,0.850932,19,320186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 159, \"large_tick_hit\": 12, \"small_tick_hit\": 240, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',1.10988,206719982,83556,NULL,'2022-04-28 10:24:18',1651141458,NULL),(1955526478,29777279,2,3467134,1,1,1,'D',1,0.796632,16,330706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 235, \"large_tick_hit\": 5, \"small_tick_hit\": 375, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 5, \"small_tick_hit\": 461}}',0.141788,206702014,101006,NULL,'2022-04-27 09:06:30',1651050390,NULL),(1958063232,29780430,2,2006716,0,1,1,'B',1,0.928662,33,414871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 312, \"large_tick_hit\": 46, \"small_tick_hit\": 371, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 46, \"small_tick_hit\": 391}}',1.00061,210002105,211314,NULL,'2022-10-30 11:06:34',1667127994,NULL),(1957971691,29780430,2,3816813,0,1,1,'B',1,0.910755,26,352477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 189, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 202}}',1.79204,210005304,179498,NULL,'2022-10-30 14:50:18',1667141418,NULL),(1958031232,29780430,2,1612940,0,1,1,'B',1,0.937107,100,516392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.63227,210002126,506748,NULL,'2022-10-30 11:08:52',1667128132,NULL),(1955582109,29783223,2,2032726,0,1,1,'B',1,0.92381,45,545313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 238, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.41873,206711976,119704,NULL,'2022-04-27 20:49:37',1651092577,NULL),(1955510248,29783223,2,2005438,0,1,1,'A',1,0.970194,93,601047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 323, \"large_tick_hit\": 21, \"small_tick_hit\": 307, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',7.45834,206712381,562390,NULL,'2022-04-27 21:16:59',1651094219,NULL),(1955541795,29783223,2,1612940,0,1,1,'S',1,0.988679,126,728388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.7896,206712124,918982,NULL,'2022-04-27 20:58:15',1651093095,NULL),(1955510659,29784328,2,2005438,0,1,1,'D',1,0.743666,38,341221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 241, \"large_tick_hit\": 18, \"small_tick_hit\": 240, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.063407,206714267,196124,NULL,'2022-04-28 00:09:32',1651104572,NULL),(1955617286,29790227,2,2032726,0,1,1,'D',1,0.845238,25,321979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 136, \"small_tick_hit\": 219, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.10552,206796740,69198,NULL,'2022-05-02 08:16:25',1651479385,NULL),(1955556822,29791281,2,1612940,0,1,1,'D',1,0.826415,67,387474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 320, \"large_tick_hit\": 8, \"small_tick_hit\": 329, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 8, \"small_tick_hit\": 394}}',0.296896,206744571,268282,NULL,'2022-04-29 18:24:20',1651256660,NULL),(1955586816,29791281,2,2032726,0,1,1,'D',1,0.838095,21,316021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 129, \"small_tick_hit\": 223, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.741515,206725991,64222,NULL,'2022-04-28 17:26:48',1651166808,NULL),(1955582940,29793669,2,2087511,0,1,1,'B',1,0.922802,58,488429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 338, \"large_tick_hit\": 172, \"small_tick_hit\": 781, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 172, \"small_tick_hit\": 848}}',0.63017,206729654,224522,NULL,'2022-04-28 21:43:28',1651182208,NULL),(1955520321,29793893,2,2005438,0,1,1,'C',1,0.880775,31,362309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 286, \"large_tick_hit\": 22, \"small_tick_hit\": 283, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',0.607804,206763354,260914,NULL,'2022-04-30 16:29:58',1651336198,NULL),(1955597011,29793893,2,2032726,0,1,1,'D',1,0.840476,42,418562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 127, \"small_tick_hit\": 226, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.23385,206749110,77476,NULL,'2022-04-29 23:37:01',1651275421,NULL),(1955546809,29795457,2,2024650,0,1,1,'C',1,0.872796,54,384647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 352, \"large_tick_hit\": 13, \"small_tick_hit\": 328, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.849192,206733121,440776,NULL,'2022-04-29 02:36:37',1651199797,NULL),(1955851941,29795887,2,2032726,0,1,1,'D',1,0.77619,11,245189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 115, \"small_tick_hit\": 211, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.189223,207106075,44926,NULL,'2022-05-19 03:51:41',1652932301,NULL),(1957479304,29800935,2,2032727,0,1,1,'D',1,0.826087,17,298754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 148, \"large_tick_hit\": 11, \"small_tick_hit\": 240, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',0.598567,209353653,65516,NULL,'2022-09-16 21:38:19',1663364299,NULL),(1957653394,29800935,2,2024650,0,1,1,'B',1,0.916877,52,422569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 362, \"large_tick_hit\": 15, \"small_tick_hit\": 351, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.55712,209383103,460802,NULL,'2022-09-18 13:35:04',1663508104,NULL),(1957549540,29800935,2,2026862,0,1,1,'A',1,0.943878,103,580558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 342, \"large_tick_hit\": 58, \"small_tick_hit\": 525, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 58, \"small_tick_hit\": 565}}',1.75172,209353695,340306,NULL,'2022-09-16 21:42:07',1663364527,NULL),(1957726799,29800935,2,1612940,0,1,1,'A',1,0.973585,131,650111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.78284,209660146,866100,NULL,'2022-10-07 16:46:59',1665161219,NULL),(1957723235,29800935,2,2032726,0,1,1,'S',1,0.995238,112,836318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',15.5923,209660176,298140,NULL,'2022-10-07 16:49:16',1665161356,NULL),(1959540978,29801850,2,1655999,0,1,1,'S',1,0.982315,153,764444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 270, \"large_tick_hit\": 19, \"small_tick_hit\": 322, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',10.758,212000629,796424,NULL,'2023-03-26 09:01:14',1679821274,NULL),(1955595311,29802427,2,2032726,0,1,1,'D',1,0.838095,39,396169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 139, \"small_tick_hit\": 213, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.64998,206743954,90522,NULL,'2022-04-29 17:46:09',1651254369,NULL),(1955595612,29802772,2,2032726,0,1,1,'D',1,0.77381,39,354605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 130, \"small_tick_hit\": 195, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.80872,206744180,75618,NULL,'2022-04-29 18:02:02',1651255322,NULL),(1955600904,29804314,2,2032726,0,1,1,'C',1,0.866667,30,356970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 136, \"small_tick_hit\": 228, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.46795,206757455,75984,NULL,'2022-04-30 10:49:02',1651315742,NULL),(1956103362,29811812,2,3133689,0,1,1,'D',1,0.682482,9,212764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 67, \"large_tick_hit\": 10, \"small_tick_hit\": 110, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',0.073862,207457850,43852,NULL,'2022-06-05 18:45:54',1654454754,NULL),(1957641658,29812201,2,3178733,1,1,1,'A',1,0.965487,130,720536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 215, \"large_tick_hit\": 37, \"small_tick_hit\": 839, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 37, \"small_tick_hit\": 872}}',2.0932,209443100,203334,NULL,'2022-09-22 20:37:14',1663879034,NULL),(1957558015,29812201,2,3260358,1,1,1,'A',1,0.958716,48,520796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 96, \"large_tick_hit\": 8, \"small_tick_hit\": 105, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 8, \"small_tick_hit\": 108}}',3.86632,209506857,79466,NULL,'2022-09-26 20:29:00',1664224140,NULL),(1957967259,29812201,2,2754275,1,1,1,'A',1,0.961165,110,853542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 120, \"large_tick_hit\": 6, \"small_tick_hit\": 72, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 6, \"small_tick_hit\": 79}}',19.0926,209945272,326016,NULL,'2022-10-26 19:44:35',1666813475,NULL),(1955603708,29814916,2,2032726,0,1,1,'D',1,0.82619,98,642817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 146, \"small_tick_hit\": 201, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.94487,206764338,227934,NULL,'2022-04-30 17:23:19',1651339399,NULL),(1955534620,29824400,2,2032727,0,1,1,'D',1,0.753623,10,254749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 147, \"large_tick_hit\": 9, \"small_tick_hit\": 208, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 9, \"small_tick_hit\": 283}}',0.215663,206779551,62008,NULL,'2022-05-01 11:53:30',1651406010,NULL),(1955553630,29826595,2,2024650,0,1,1,'A',1,0.9534,53,486441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 377, \"large_tick_hit\": 13, \"small_tick_hit\": 367, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',2.91214,206784029,514686,NULL,'2022-05-01 15:56:08',1651420568,NULL),(1956627970,29826595,2,2032726,0,1,1,'S',1,0.992857,85,795583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',12.341,208135769,256334,NULL,'2022-07-09 18:15:44',1657390544,NULL),(1956628072,29826595,2,2032726,0,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',21.4008,208135841,473266,NULL,'2022-07-09 18:21:40',1657390900,NULL),(1955540529,29829358,2,2021499,0,1,1,'D',1,0.227951,7,5604,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1022, \"great\": 277, \"large_tick_hit\": 21, \"small_tick_hit\": 38, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 1299, \"large_tick_hit\": 21, \"small_tick_hit\": 154}}',0,206788663,151660,NULL,'2022-05-01 20:28:57',1651436937,NULL),(1955578732,29829358,2,1612940,0,1,1,'D',1,0.836478,35,171142,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 322, \"large_tick_hit\": 13, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.210256,206788444,144208,NULL,'2022-05-01 20:14:40',1651436080,NULL),(1955555135,29829358,2,2024650,0,1,1,'C',1,0.867758,34,172225,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 343, \"large_tick_hit\": 13, \"small_tick_hit\": 333, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.388718,206789081,284494,NULL,'2022-05-01 20:52:42',1651438362,NULL),(1955536156,29836905,2,2032727,0,1,1,'D',1,0.784679,20,306372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 146, \"large_tick_hit\": 11, \"small_tick_hit\": 222, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',0.483377,206802078,70640,NULL,'2022-05-02 14:42:43',1651502563,NULL),(1955619653,29836905,2,2032726,0,1,1,'B',1,0.935714,36,439768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 144, \"small_tick_hit\": 249, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.30358,206802032,101850,NULL,'2022-05-02 14:40:19',1651502419,NULL),(1955934425,29836923,2,2032726,0,1,1,'D',1,0.67619,28,293624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 118, \"small_tick_hit\": 166, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.205034,207215710,58768,NULL,'2022-05-24 19:24:35',1653420275,NULL),(1955590802,29838289,2,1979942,0,1,1,'A',1,0.954748,96,553007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 473, \"large_tick_hit\": 77, \"small_tick_hit\": 737, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 77, \"small_tick_hit\": 773}}',1.08412,206804363,557690,NULL,'2022-05-02 17:22:39',1651512159,NULL),(1955532063,29839595,2,2012528,0,1,1,'C',1,0.89527,78,31436,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 532, \"large_tick_hit\": 8, \"small_tick_hit\": 520, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 8, \"small_tick_hit\": 585}}',0.168379,206806692,205068,NULL,'2022-05-02 19:52:52',1651521172,NULL),(1955602801,29839595,2,1612940,0,1,1,'C',1,0.875472,48,365889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 325, \"large_tick_hit\": 17, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.478271,206836391,213764,NULL,'2022-05-04 13:23:06',1651670586,NULL),(1955568530,29839595,2,1442771,0,1,1,'A',1,0.972756,79,681261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 154, \"large_tick_hit\": 33, \"small_tick_hit\": 420, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',3.26784,206836362,172232,NULL,'2022-05-04 13:20:12',1651670412,NULL),(1955537219,29844399,2,2032727,0,1,1,'D',1,0.778468,15,271241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 151, \"large_tick_hit\": 8, \"small_tick_hit\": 217, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 283}}',0.390669,206822483,66030,NULL,'2022-05-03 18:27:23',1651602443,NULL),(1955536443,29845451,2,1612939,0,1,1,'D',1,0.840708,34,335692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 417, \"small_tick_hit\": 343, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.213063,206817548,222266,NULL,'2022-05-03 13:00:58',1651582858,NULL),(1956130837,29845451,2,2905380,0,1,1,'D',1,0.757576,11,172806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 99, \"small_tick_hit\": 126, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 168}}',0.667093,207512169,40512,NULL,'2022-06-08 16:48:32',1654706912,NULL),(1955507877,29845451,2,2032726,0,1,1,'C',1,0.871429,40,408055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 140, \"small_tick_hit\": 226, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.15112,206817513,90304,NULL,'2022-05-03 12:58:40',1651582720,NULL),(1961828517,29845451,2,3915016,0,1,1,'B',1,0.901899,38,455588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 66, \"large_tick_hit\": 120, \"small_tick_hit\": 384, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 120, \"small_tick_hit\": 410}}',2.41559,214821107,54712,NULL,'2023-11-12 16:55:52',1699808152,NULL),(1961357832,29845451,2,3852341,0,1,1,'C',1,0.857143,40,506985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 66, \"small_tick_hit\": 36, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 42}}',4.27596,214152584,294640,NULL,'2023-09-13 18:25:26',1694629526,NULL),(1961325625,29845451,2,4073713,1,1,1,'C',1,0.897778,58,610224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 87, \"small_tick_hit\": 115, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 129}}',4.9029,214152299,92302,NULL,'2023-09-13 17:50:25',1694627425,NULL),(1956413199,29845451,2,2024650,0,1,1,'A',1,0.959698,183,628548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 375, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',8.38891,207931320,1165310,NULL,'2022-06-29 05:14:58',1656479698,NULL),(1955940261,29845451,2,1612940,0,1,1,'A',1,0.971069,176,653383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',9.41687,207281991,1047470,NULL,'2022-05-28 07:02:20',1653721340,NULL),(1955552177,29845451,2,2905228,0,1,1,'A',1,0.951219,40,619627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 71, \"small_tick_hit\": 163, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',10.9256,206851968,57382,NULL,'2022-05-05 11:07:39',1651748859,NULL),(1955567724,29846288,2,2024650,0,1,1,'A',1,0.959698,85,524473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 375, \"large_tick_hit\": 15, \"small_tick_hit\": 372, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',4.40607,206849091,671068,NULL,'2022-05-05 05:37:20',1651729040,NULL),(1955511214,29850062,2,2032726,0,1,1,'A',1,0.959524,86,705561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"small_tick_hit\": 251, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',9.71373,206825200,236498,NULL,'2022-05-03 21:28:58',1651613338,NULL),(2317172996,29853547,2,4120842,1,1,1,'D',1,0.747879,27,155063,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 258, \"great\": 688, \"large_tick_hit\": 1, \"small_tick_hit\": 545, \"small_tick_miss\": 158}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 1, \"small_tick_hit\": 703}}',0.00025,215832032,260574,NULL,'2024-02-09 18:45:53',1707504353,NULL),(1955600725,29854075,2,1612940,0,1,1,'A',1,0.967296,139,641568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 376, \"large_tick_hit\": 15, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',8.62027,206832295,1021392,NULL,'2022-05-04 07:38:49',1651649929,NULL),(1955551887,29855830,2,2036865,0,1,1,'D',1,0.77875,21,294746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 302, \"large_tick_hit\": 8, \"small_tick_hit\": 313, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.065604,206834535,176638,NULL,'2022-05-04 11:03:01',1651662181,NULL),(1955805111,29860200,2,1612940,0,1,1,'B',1,0.90566,121,505172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 348, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.35998,207045373,564264,NULL,'2022-05-15 16:15:15',1652631315,NULL),(1955509531,29861837,2,1863293,0,1,1,'A',1,0.968668,134,377836,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 276, \"large_tick_hit\": 47, \"small_tick_hit\": 419, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 47, \"small_tick_hit\": 440}}',4.56522,206845149,284198,NULL,'2022-05-04 23:19:52',1651706392,NULL),(1955685650,29864496,2,3182806,0,1,1,'D',1,0.797357,20,291387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 56, \"large_tick_hit\": 16, \"small_tick_hit\": 109, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 16, \"small_tick_hit\": 138}}',0.954639,206870893,40170,NULL,'2022-05-06 13:44:56',1651844696,NULL),(1955672660,29869957,2,1744707,0,1,1,'S',1,0.990708,336,480175,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 65, \"small_tick_hit\": 517, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 65, \"small_tick_hit\": 525}}',NULL,206890341,938114,NULL,'2022-05-07 13:41:04',1651930864,NULL),(1955613158,29869957,2,1612940,0,1,1,'B',1,0.935849,86,491992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 356, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.82915,206859055,440914,NULL,'2022-05-05 19:19:34',1651778374,NULL),(1955512933,29872615,2,3095037,1,1,1,'C',1,0.870216,36,368057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 250, \"large_tick_hit\": 6, \"small_tick_hit\": 267, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 6, \"small_tick_hit\": 302}}',0.425645,206863865,169278,NULL,'2022-05-06 01:50:17',1651801817,NULL),(1955813273,29872981,2,2043169,0,1,1,'D',1,0.833333,23,299051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 129, \"great\": 534, \"large_tick_hit\": 4, \"small_tick_hit\": 427, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',0.033106,207053556,322754,NULL,'2022-05-16 01:09:43',1652663383,NULL),(1955646752,29872981,2,2032727,0,1,1,'C',1,0.884058,30,363328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 162, \"large_tick_hit\": 12, \"small_tick_hit\": 253, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',2.16211,206912387,102538,NULL,'2022-05-08 14:06:58',1652018818,NULL),(1955837560,29872981,2,1119817,0,1,1,'A',1,0.947806,90,614838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 525, \"small_tick_hit\": 728, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 785}}',3.67589,207070005,880848,NULL,'2022-05-16 23:41:07',1652744467,NULL),(1955685022,29872981,2,1612940,0,1,1,'A',1,0.948428,94,530290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.17135,206915232,558638,NULL,'2022-05-08 16:40:26',1652028026,NULL),(1955707158,29872981,2,2032726,0,1,1,'A',1,0.95,46,576336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 248, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.40678,206912334,137492,NULL,'2022-05-08 14:04:10',1652018650,NULL),(1961908521,29876161,2,4324770,1,1,1,'D',1,0.735915,21,240916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 106, \"large_tick_hit\": 5, \"small_tick_hit\": 98, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 5, \"small_tick_hit\": 146}}',1.18482,214783108,60420,NULL,'2023-11-09 11:37:07',1699529827,NULL),(1961910488,29876161,2,4333893,1,1,1,'C',1,0.857988,16,183758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 83, \"small_tick_hit\": 62, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 72}}',2.19969,214783075,53788,NULL,'2023-11-09 11:33:29',1699529609,NULL),(1955688147,29877323,2,2032726,0,1,1,'D',1,0.807143,15,253604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 126, \"small_tick_hit\": 213, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.420384,206870775,55374,NULL,'2022-05-06 13:35:29',1651844129,NULL),(1955678560,29877323,2,1056733,1,1,1,'A',1,0.96875,140,802541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 230, \"large_tick_hit\": 42, \"small_tick_hit\": 844, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 42, \"small_tick_hit\": 878}}',4.97305,206932751,386788,NULL,'2022-05-09 15:57:35',1652111855,NULL),(1955710680,29881463,2,2032726,0,1,1,'D',1,0.830952,17,296385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 128, \"small_tick_hit\": 221, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.579469,206918061,57890,NULL,'2022-05-08 19:12:42',1652037162,NULL),(1955670984,29884985,2,1612940,0,1,1,'D',1,0.842767,34,335296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 326, \"large_tick_hit\": 12, \"small_tick_hit\": 332, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.260622,206883625,202688,NULL,'2022-05-07 05:09:46',1651900186,NULL),(1955676207,29885050,2,1612940,0,1,1,'A',1,0.944654,69,483806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.73646,206895476,374710,NULL,'2022-05-07 18:12:01',1651947121,NULL),(1956756911,29891015,2,3627126,1,1,1,'B',1,0.939024,93,537011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 261, \"large_tick_hit\": 77, \"small_tick_hit\": 355, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 77, \"small_tick_hit\": 380}}',3.94549,208226551,311850,NULL,'2022-07-14 16:00:45',1657814445,NULL),(1955675553,29891407,2,1612940,0,1,1,'D',1,0.849057,42,353388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 326, \"large_tick_hit\": 12, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.321504,206893620,217714,NULL,'2022-05-07 16:38:28',1651941508,NULL),(1955663476,29892280,2,3351182,1,1,1,'C',1,0.863469,24,332477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 66, \"large_tick_hit\": 34, \"small_tick_hit\": 134, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 34, \"small_tick_hit\": 157}}',2.63278,206951868,57676,NULL,'2022-05-10 18:42:59',1652208179,NULL),(1955710314,29892280,2,2112245,0,1,1,'S',1,0.983425,101,720202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 252, \"large_tick_hit\": 2, \"small_tick_hit\": 280, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',10.3311,206971929,439944,NULL,'2022-05-11 22:29:55',1652308195,NULL),(1955662770,29892280,2,3351181,1,1,1,'X',1,1,63,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 23, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 23, \"small_tick_hit\": 253}}',12.6085,206971877,59926,NULL,'2022-05-11 22:26:06',1652307966,NULL),(1955662784,29892280,2,3351181,1,1,1,'X',1,1,63,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 23, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 23, \"small_tick_hit\": 253}}',12.6085,206971894,63226,NULL,'2022-05-11 22:27:23',1652308043,NULL),(1955741048,29898300,2,2032726,0,1,1,'D',1,0.733333,16,230681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 119, \"small_tick_hit\": 189, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.211058,206991927,48066,NULL,'2022-05-13 03:13:31',1652411611,NULL),(1955689193,29915873,2,2069190,0,1,1,'C',1,0.862434,51,391253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 380, \"small_tick_hit\": 435, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',0.460208,206941832,382610,NULL,'2022-05-10 04:30:15',1652157015,NULL),(1955718769,29916795,2,2032726,0,1,1,'D',1,0.707143,16,228728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 118, \"small_tick_hit\": 179, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.167612,206939646,50150,NULL,'2022-05-10 00:50:45',1652143845,NULL),(1955831550,29919169,2,1444819,0,1,1,'D',1,0.790941,17,298511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 217, \"small_tick_hit\": 237, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 296}}',NULL,207144603,91038,NULL,'2022-05-21 07:09:14',1653116954,NULL),(1955721622,29919169,2,1612940,0,1,1,'A',1,0.954717,174,639756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 370, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',8.24408,207000192,1009514,NULL,'2022-05-13 15:01:44',1652454104,NULL),(1955833679,29919169,2,2032726,0,1,1,'S',1,0.983333,154,948761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 259, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',18.8282,207062395,467398,NULL,'2022-05-16 14:44:17',1652712257,NULL),(1955700185,29923900,2,1612940,0,1,1,'A',1,0.961006,138,602470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.10051,206952012,749972,NULL,'2022-05-10 18:52:48',1652208768,NULL),(1955726369,29925924,2,2032726,0,1,1,'D',1,0.735714,12,243357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 114, \"small_tick_hit\": 195, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.146572,206956573,43566,NULL,'2022-05-11 01:17:01',1652231821,NULL),(1955720656,29925924,2,1972767,0,1,1,'C',1,0.866932,56,392966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 452, \"large_tick_hit\": 44, \"small_tick_hit\": 592, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',0.21382,206973288,305372,NULL,'2022-05-12 00:45:02',1652316302,NULL),(1955734764,29926139,2,1858077,0,1,1,'C',1,0.879444,28,341906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 347, \"small_tick_hit\": 222, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 255}}',0.408394,206956417,243708,NULL,'2022-05-11 00:59:21',1652230761,NULL),(1955657553,29927241,2,1349918,0,1,1,'C',1,0.866258,36,398976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 176, \"large_tick_hit\": 79, \"small_tick_hit\": 451, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 79, \"small_tick_hit\": 523}}',0.434718,207015875,98594,NULL,'2022-05-14 09:13:13',1652519593,NULL),(1955727181,29927818,2,2032726,0,1,1,'D',1,0.752381,24,306546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 123, \"small_tick_hit\": 193, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.379698,206959399,64318,NULL,'2022-05-11 06:42:27',1652251347,NULL),(1956215745,29929742,2,2032726,0,1,1,'D',1,0.704762,31,301853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 121, \"small_tick_hit\": 175, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.306004,207613057,61342,NULL,'2022-06-13 14:50:11',1655131811,NULL),(1955729451,29931082,2,2032726,0,1,1,'D',1,0.811905,45,398247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 139, \"small_tick_hit\": 202, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.55368,206965321,94480,NULL,'2022-05-11 14:59:27',1652281167,NULL),(1955718577,29931700,2,1972767,0,1,1,'A',1,0.96494,82,582734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 511, \"large_tick_hit\": 47, \"small_tick_hit\": 653, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',3.45568,206966581,629282,NULL,'2022-05-11 16:18:48',1652285928,NULL),(1955737834,29935178,2,2032726,0,1,1,'D',1,0.842857,24,315458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 136, \"small_tick_hit\": 218, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.05352,206984604,65876,NULL,'2022-05-12 17:41:29',1652377289,NULL),(1955755961,29939826,2,1220325,0,1,1,'D',1,0.570881,8,142332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 51, \"large_tick_hit\": 2, \"small_tick_hit\": 96, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',0.08104,206981380,23472,NULL,'2022-05-12 14:09:23',1652364563,NULL),(1955822455,29945248,2,2032726,0,1,1,'D',1,0.8,40,392402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 127, \"small_tick_hit\": 209, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.904518,207035360,75002,NULL,'2022-05-15 05:07:19',1652591239,NULL),(1955800734,29945248,2,1612940,0,1,1,'B',1,0.927044,45,424442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 350, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.29255,207035713,301062,NULL,'2022-05-15 05:35:01',1652592901,NULL),(1955836417,29945248,2,1972767,0,1,1,'A',1,0.941833,82,497584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 495, \"large_tick_hit\": 47, \"small_tick_hit\": 640, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',1.85774,207035764,551056,NULL,'2022-05-15 05:39:01',1652593141,NULL),(1955752463,29951926,2,1582611,0,1,1,'A',1,0.959888,123,599085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 386, \"large_tick_hit\": 44, \"small_tick_hit\": 599, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 44, \"small_tick_hit\": 625}}',2.20476,207003734,473270,NULL,'2022-05-13 18:24:30',1652466270,NULL),(1955640015,29954580,2,2032726,0,1,1,'D',1,0.733333,21,255361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 120, \"small_tick_hit\": 188, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.270464,207024542,51668,NULL,'2022-05-14 17:21:47',1652548907,NULL),(1955679298,29959168,2,2024650,0,1,1,'C',1,0.856423,40,360226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 348, \"large_tick_hit\": 14, \"small_tick_hit\": 318, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.549313,207016983,366396,NULL,'2022-05-14 10:37:37',1652524657,NULL),(1955680453,29959589,2,2024650,0,1,1,'B',1,0.911839,58,416160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 355, \"large_tick_hit\": 14, \"small_tick_hit\": 355, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',1.29204,207024918,421742,NULL,'2022-05-14 17:38:53',1652549933,NULL),(1955801742,29959589,2,1612940,0,1,1,'A',1,0.944654,105,536980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.45864,207038007,531528,NULL,'2022-05-15 08:48:25',1652604505,NULL),(1955691376,29959589,2,1773498,0,1,1,'S',1,0.98564,152,777496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 256, \"large_tick_hit\": 28, \"small_tick_hit\": 471, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 28, \"small_tick_hit\": 479}}',5.94351,207025160,537658,NULL,'2022-05-14 17:50:02',1652550602,NULL),(1955763884,29960368,2,2828375,1,1,1,'D',1,0.803105,38,400767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 275, \"large_tick_hit\": 19, \"small_tick_hit\": 844, \"small_tick_miss\": 218}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 19, \"small_tick_hit\": 1062}}',0.108387,207059380,167652,NULL,'2022-05-16 11:09:58',1652699398,NULL),(1958349514,29961246,2,3025881,0,1,1,'D',1,0.840647,32,325339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 203, \"small_tick_hit\": 161, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 198}}',0.727098,210507228,142670,NULL,'2022-12-04 04:02:39',1670126559,NULL),(1955783629,29963426,2,2024650,0,1,1,'C',1,0.894207,121,493810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 350, \"large_tick_hit\": 15, \"small_tick_hit\": 345, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.85015,207043621,693014,NULL,'2022-05-15 14:39:19',1652625559,NULL),(1955807789,29970532,2,1612940,0,1,1,'B',1,0.91195,91,473175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.89328,207048680,389648,NULL,'2022-05-15 19:16:08',1652642168,NULL),(1955836969,29976255,2,2032726,0,1,1,'D',1,0.811905,48,411708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 136, \"small_tick_hit\": 205, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.49314,207068209,120538,NULL,'2022-05-16 21:02:21',1652734941,NULL),(1955940514,29980147,2,1771627,1,1,1,'S',1,0.985097,129,766848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 143, \"large_tick_hit\": 93, \"small_tick_hit\": 425, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 93, \"small_tick_hit\": 432}}',6.56747,207245151,259442,NULL,'2022-05-26 11:18:01',1653563881,NULL),(1957460162,29981214,2,2032726,0,1,1,'D',1,0.728571,29,152639,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 126, \"small_tick_hit\": 180, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.365009,209342821,51390,NULL,'2022-09-16 04:57:52',1663304272,NULL),(1955832563,29982731,2,2032726,0,1,1,'C',1,0.885714,49,459646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 140, \"small_tick_hit\": 232, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.76703,207060539,109264,NULL,'2022-05-16 12:57:16',1652705836,NULL),(1955777778,29982776,2,2022335,0,1,1,'D',1,0.807821,23,307389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 402, \"large_tick_hit\": 17, \"small_tick_hit\": 304, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 17, \"small_tick_hit\": 361}}',0.052264,207080828,273908,NULL,'2022-05-17 16:13:33',1652804013,NULL),(1955783918,29982776,2,2032727,0,1,1,'D',1,0.813665,20,310865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 154, \"large_tick_hit\": 11, \"small_tick_hit\": 228, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',0.752931,207080786,83036,NULL,'2022-05-17 16:10:30',1652803830,NULL),(1955835515,29982776,2,2032726,0,1,1,'A',1,0.954762,60,597076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 251, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',6.66758,207065071,144242,NULL,'2022-05-16 17:25:33',1652721933,NULL),(1955820170,29982776,2,1612940,0,1,1,'S',1,0.984906,177,710559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.6552,207078032,1139986,NULL,'2022-05-17 12:56:59',1652792219,NULL),(1955835536,29985279,2,2032726,0,1,1,'A',1,0.952381,81,624137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 146, \"small_tick_hit\": 254, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',7.40215,207065091,170288,NULL,'2022-05-16 17:26:41',1652722001,NULL),(1956040851,29987407,2,653685,1,1,1,'S',1,0.989583,352,669666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1562, \"large_tick_hit\": 2, \"small_tick_hit\": 526, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1583, \"large_tick_hit\": 2, \"small_tick_hit\": 527}}',NULL,207437203,8052632,NULL,'2022-06-04 20:09:40',1654373380,NULL),(1956021721,29987407,2,973607,1,1,1,'A',1,0.948512,60,438399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 807, \"large_tick_hit\": 25, \"small_tick_hit\": 347, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 25, \"small_tick_hit\": 363}}',NULL,207383952,908170,NULL,'2022-06-02 06:43:13',1654152193,NULL),(1955969642,29987407,2,1529759,1,1,1,'D',1,0.820895,84,416242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 191, \"large_tick_hit\": 302, \"small_tick_hit\": 497, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 302, \"small_tick_hit\": 602}}',NULL,207334268,130042,NULL,'2022-05-30 15:30:14',1653924614,NULL),(1956042183,29987407,2,1745904,1,1,1,'B',1,0.92665,59,465999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 778, \"large_tick_hit\": 2, \"small_tick_hit\": 736, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 2, \"small_tick_hit\": 809}}',NULL,207508925,1011760,NULL,'2022-06-08 13:23:39',1654694619,NULL),(1956084081,29987407,2,1821081,1,1,1,'A',1,0.979636,337,597586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1628, \"large_tick_hit\": 30, \"small_tick_hit\": 603, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1667, \"large_tick_hit\": 30, \"small_tick_hit\": 611}}',NULL,207437319,6996926,NULL,'2022-06-04 20:16:09',1654373769,NULL),(1955977093,29987407,2,2443187,1,1,1,'A',1,0.971944,228,556432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 808, \"large_tick_hit\": 39, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 39, \"small_tick_hit\": 125}}',NULL,207335788,2331410,NULL,'2022-05-30 16:43:59',1653929039,NULL),(1956028907,29987407,2,1704854,1,1,1,'D',1,0.705055,74,172144,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 548, \"great\": 1112, \"large_tick_hit\": 110, \"small_tick_hit\": 633, \"small_tick_miss\": 228}, \"maximum_statistics\": {\"great\": 1660, \"large_tick_hit\": 110, \"small_tick_hit\": 861}}',0,207529991,610760,NULL,'2022-06-09 15:13:58',1654787638,NULL),(1955832314,29987407,2,1764049,1,1,1,'D',1,0.759901,29,133787,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 148, \"great\": 371, \"large_tick_hit\": 70, \"small_tick_hit\": 173, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 70, \"small_tick_hit\": 219}}',0.036475,207193265,197190,NULL,'2022-05-23 15:40:14',1653320414,NULL),(1956036181,29987407,2,3235512,1,1,1,'D',1,0.839945,40,152425,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 460, \"small_tick_hit\": 154, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 191}}',0.597725,207530044,246220,NULL,'2022-06-09 15:17:08',1654787828,NULL),(1956120753,29987407,2,2199786,1,1,1,'A',1,0.956424,131,473098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 1514, \"large_tick_hit\": 16, \"small_tick_hit\": 599, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1586, \"large_tick_hit\": 16, \"small_tick_hit\": 624}}',2.01646,207529355,2284078,NULL,'2022-06-09 14:37:18',1654785438,NULL),(1955988114,29987407,2,2802661,0,1,1,'C',1,0.877219,45,340347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 391, \"large_tick_hit\": 34, \"small_tick_hit\": 168, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 34, \"small_tick_hit\": 201}}',2.11165,207214800,297580,NULL,'2022-05-24 18:28:12',1653416892,NULL),(1957085839,29987407,2,2075222,1,1,1,'A',1,0.95737,139,507935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1251, \"small_tick_hit\": 860, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1309, \"small_tick_hit\": 896}}',2.61496,208791771,2154020,NULL,'2022-08-14 16:45:26',1660495526,NULL),(1956052381,29987407,2,3014022,1,1,1,'A',1,0.96879,121,521861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1508, \"large_tick_hit\": 9, \"small_tick_hit\": 780, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1560, \"large_tick_hit\": 9, \"small_tick_hit\": 802}}',3.71009,207393417,2897948,NULL,'2022-06-02 17:52:43',1654192363,NULL),(1955925608,29987407,2,2642931,0,1,1,'A',1,0.958425,222,528320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1230, \"large_tick_hit\": 69, \"small_tick_hit\": 891, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1293, \"large_tick_hit\": 69, \"small_tick_hit\": 923}}',3.99729,207336497,2472462,NULL,'2022-05-30 17:23:18',1653931398,NULL),(1955945476,29987407,2,758298,1,1,1,'A',1,0.970947,222,523728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1684, \"large_tick_hit\": 11, \"small_tick_hit\": 611, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1744, \"large_tick_hit\": 11, \"small_tick_hit\": 620}}',5.54151,207270272,4699626,NULL,'2022-05-27 16:56:15',1653670575,NULL),(1956084701,29987407,2,2802273,1,1,1,'A',1,0.971114,219,513766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1337, \"small_tick_hit\": 75, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1377, \"small_tick_hit\": 77}}',5.97951,207383973,3867082,NULL,'2022-06-02 06:46:06',1654152366,NULL),(1955993951,29987407,2,2505624,1,1,1,'A',1,0.969885,254,557874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1566, \"large_tick_hit\": 11, \"small_tick_hit\": 613, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1613, \"large_tick_hit\": 11, \"small_tick_hit\": 634}}',6.00345,207334638,4823642,NULL,'2022-05-30 15:51:44',1653925904,NULL),(1955780948,29987407,2,2022922,0,1,1,'A',1,0.950244,122,462141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 689, \"large_tick_hit\": 13, \"small_tick_hit\": 272, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 13, \"small_tick_hit\": 281}}',6.08044,207193901,1402216,NULL,'2022-05-23 16:17:08',1653322628,NULL),(1955793172,29987407,2,1612937,0,1,1,'A',1,0.943032,112,450672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 658, \"small_tick_hit\": 269, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',6.27534,207193058,919918,NULL,'2022-05-23 15:27:28',1653319648,NULL),(1956031218,29987407,2,2666261,1,1,1,'A',1,0.970359,254,543299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1291, \"large_tick_hit\": 16, \"small_tick_hit\": 559, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1341, \"large_tick_hit\": 16, \"small_tick_hit\": 566}}',7.95521,207489880,4542774,NULL,'2022-06-07 12:08:17',1654603697,NULL),(1955928463,29987407,2,1959741,1,1,1,'A',1,0.96738,189,540823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1150, \"large_tick_hit\": 12, \"small_tick_hit\": 647, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1194, \"large_tick_hit\": 12, \"small_tick_hit\": 664}}',8.08178,207335377,2669774,NULL,'2022-05-30 16:24:54',1653927894,NULL),(1955870476,29987407,2,96763,0,1,1,'S',1,0.983162,283,595439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1680, \"large_tick_hit\": 335, \"small_tick_hit\": 379, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1719, \"large_tick_hit\": 335, \"small_tick_hit\": 381}}',8.60378,207191762,7050582,NULL,'2022-05-23 14:13:31',1653315211,NULL),(1955959345,29987407,2,1495760,1,1,1,'A',1,0.952562,111,738945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 230, \"large_tick_hit\": 12, \"small_tick_hit\": 260, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 12, \"small_tick_hit\": 275}}',9.48345,207334880,448323,NULL,'2022-05-30 16:02:27',1653926547,NULL),(1955891788,29987407,2,2857598,1,1,1,'A',1,0.953143,94,498829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 655, \"large_tick_hit\": 2, \"small_tick_hit\": 177, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 2, \"small_tick_hit\": 195}}',10.5399,207334798,1072070,NULL,'2022-05-30 15:58:55',1653926335,NULL),(1956113478,29987407,2,1870442,1,1,1,'A',1,0.95017,104,540773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 236, \"large_tick_hit\": 124, \"small_tick_hit\": 479, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 124, \"small_tick_hit\": 494}}',11.7647,207528524,259382,NULL,'2022-06-09 13:53:43',1654782823,NULL),(1955985665,29987407,2,2156940,1,1,1,'A',1,0.978657,341,618013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1358, \"large_tick_hit\": 221, \"small_tick_hit\": 622, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1392, \"large_tick_hit\": 221, \"small_tick_hit\": 636}}',12.1613,207224212,5308548,NULL,'2022-05-25 07:27:01',1653463621,NULL),(1956004484,29987407,2,2194701,1,1,1,'A',1,0.975698,377,619215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1422, \"large_tick_hit\": 176, \"small_tick_hit\": 570, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1456, \"large_tick_hit\": 176, \"small_tick_hit\": 590}}',12.7103,207336144,7235712,NULL,'2022-05-30 17:03:35',1653930215,NULL),(1956036184,29987407,2,2680192,1,1,1,'A',1,0.950869,233,574492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 654, \"large_tick_hit\": 44, \"small_tick_hit\": 560, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 44, \"small_tick_hit\": 589}}',13.1044,207438746,2056216,NULL,'2022-06-04 21:30:34',1654378234,NULL),(1956068952,29987407,2,3571601,1,1,1,'A',1,0.958167,165,527635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 665, \"large_tick_hit\": 4, \"small_tick_hit\": 293, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 4, \"small_tick_hit\": 304}}',14.2731,207437547,1375870,NULL,'2022-06-04 20:28:02',1654374482,NULL),(1955879831,29987407,2,111493,1,1,1,'A',1,0.965944,209,585032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 623, \"large_tick_hit\": 46, \"small_tick_hit\": 267, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 46, \"small_tick_hit\": 278}}',14.5015,207191958,1737322,NULL,'2022-05-23 14:23:49',1653315829,NULL),(1955948234,29987407,2,51082,0,1,1,'SH',1,0.985011,71,892830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 145, \"large_tick_hit\": 44, \"small_tick_hit\": 271, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 44, \"small_tick_hit\": 275}}',14.7707,207335099,191527,NULL,'2022-05-30 16:12:49',1653927169,NULL),(1955934705,29987407,2,40017,0,1,1,'A',1,0.973054,94,515406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 513, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 138}}',15.4576,207333869,825562,NULL,'2022-05-30 15:05:39',1653923139,NULL),(1956107383,29987407,2,2852400,1,1,1,'A',1,0.977143,149,581338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 754, \"small_tick_hit\": 272, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 772, \"small_tick_hit\": 278}}',15.5388,207477528,1859384,NULL,'2022-06-06 18:41:24',1654540884,NULL),(1956152493,29987407,2,1660974,1,1,1,'S',1,0.985023,159,660863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 592, \"small_tick_hit\": 263, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 601, \"small_tick_hit\": 267}}',18.8263,207575158,1805170,NULL,'2022-06-11 18:09:06',1654970946,NULL),(1956087308,29987407,2,800263,1,1,1,'S',1,0.99881,195,1189919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 35, \"small_tick_hit\": 644, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 35, \"small_tick_hit\": 645}}',18.9077,207392043,532435,NULL,'2022-06-02 16:32:58',1654187578,NULL),(1956130239,29987407,2,1291657,1,1,1,'A',1,0.956667,152,518988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 534, \"large_tick_hit\": 9, \"small_tick_hit\": 318, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 9, \"small_tick_hit\": 323}}',19.7636,207527948,1438760,NULL,'2022-06-09 13:23:13',1654780993,NULL),(1955816662,29987407,2,2665356,1,1,1,'A',1,0.977867,142,623464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 583, \"large_tick_hit\": 14, \"small_tick_hit\": 375, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',20.0763,207193589,1402734,NULL,'2022-05-23 15:58:51',1653321531,NULL),(1956087331,29987407,2,800263,1,1,1,'SH',1,0.985714,195,1254186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 35, \"small_tick_hit\": 633, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 35, \"small_tick_hit\": 645}}',21.0127,207495794,557522,NULL,'2022-06-07 18:20:42',1654626042,NULL),(1955912688,29987407,2,1385400,1,1,1,'X',1,1,311,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 408}}',21.1681,207218203,2379668,NULL,'2022-05-24 22:23:01',1653430981,NULL),(1955837428,29987407,2,2032726,0,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',21.4008,207069450,473266,NULL,'2022-05-16 22:46:44',1652741204,NULL),(1956123594,29987407,2,3160477,1,1,1,'A',1,0.979679,215,639570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 723, \"large_tick_hit\": 12, \"small_tick_hit\": 181, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 12, \"small_tick_hit\": 187}}',22.0232,207394105,2370566,NULL,'2022-06-02 18:32:24',1654194744,NULL),(1956058530,29987407,2,40709,0,1,1,'S',1,0.993678,221,736656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 719, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 725, \"small_tick_hit\": 224}}',23.1465,207490312,4185580,NULL,'2022-06-07 12:42:12',1654605732,NULL),(1955941516,29987407,2,1772922,1,1,1,'S',1,0.999224,356,1194848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 6, \"small_tick_hit\": 932, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 6, \"small_tick_hit\": 933}}',23.7526,207332537,1950539,NULL,'2022-05-30 13:47:18',1653918438,NULL),(1955788374,29987407,2,1656878,1,1,1,'S',1,0.993141,265,1179047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 85, \"small_tick_hit\": 459, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 85, \"small_tick_hit\": 464}}',24.4306,207141766,738204,NULL,'2022-05-21 03:00:19',1653102019,NULL),(1955774245,29987407,2,3311441,1,1,1,'S',1,0.982019,397,697177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1125, \"small_tick_hit\": 568, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1141, \"small_tick_hit\": 583}}',26.2619,207193003,7054328,NULL,'2022-05-23 15:24:05',1653319445,NULL),(1956119798,29987407,2,1645699,0,1,1,'S',1,0.984085,167,637447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 480, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 263}}',26.4738,207477956,1304188,NULL,'2022-06-06 19:05:11',1654542311,NULL),(1956043873,29987407,2,1040239,1,1,1,'S',1,0.984808,307,657290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 993, \"large_tick_hit\": 1, \"small_tick_hit\": 497, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 1, \"small_tick_hit\": 501}}',26.7002,207437073,5046990,NULL,'2022-06-04 20:03:36',1654373016,NULL),(1956130376,29987407,2,1656873,1,1,1,'S',1,0.998878,316,1182170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 31, \"small_tick_hit\": 574, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 31, \"small_tick_hit\": 575}}',26.7386,207509606,1399079,NULL,'2022-06-08 14:07:10',1654697230,NULL),(1955899274,29987407,2,1656882,1,1,1,'A',1,0.978085,205,662956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 606, \"large_tick_hit\": 12, \"small_tick_hit\": 230, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 12, \"small_tick_hit\": 239}}',27.055,207336553,1871936,NULL,'2022-05-30 17:26:19',1653931579,NULL),(1956056019,29987407,2,38426,0,1,1,'S',1,0.98397,241,628807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 631, \"large_tick_hit\": 157, \"small_tick_hit\": 10}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 157, \"small_tick_hit\": 10}}',27.0858,207438557,3017920,NULL,'2022-06-04 21:18:46',1654377526,NULL),(1955778084,29987407,2,1649417,1,1,1,'S',1,0.997041,557,1073912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 12, \"small_tick_hit\": 454, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 12, \"small_tick_hit\": 457}}',27.1992,207121237,6256574,NULL,'2022-05-20 00:12:08',1653005528,NULL),(1955960542,29987407,2,1500551,1,1,1,'S',1,0.985097,139,677171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 435, \"large_tick_hit\": 2, \"small_tick_hit\": 224, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 2, \"small_tick_hit\": 228}}',28.0297,207269999,1156320,NULL,'2022-05-27 16:40:47',1653669647,NULL),(1955824857,29987407,2,51082,1,1,1,'S',1,0.997859,192,1184895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 44, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 44, \"small_tick_hit\": 275}}',29.3366,207171596,463399,NULL,'2022-05-22 12:47:03',1653223623,NULL),(1956035477,29987407,2,1403948,1,1,1,'S',1,0.981295,188,627972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 505, \"large_tick_hit\": 3, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 3, \"small_tick_hit\": 175}}',29.8757,207392713,1607748,NULL,'2022-06-02 17:10:53',1654189853,NULL),(1956108359,29987407,2,1582610,1,1,1,'S',1,0.987078,321,687146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 815, \"large_tick_hit\": 41, \"small_tick_hit\": 519, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 41, \"small_tick_hit\": 522}}',30.004,207394037,4935694,NULL,'2022-06-02 18:28:32',1654194512,NULL),(1956164100,29987407,2,2033879,0,1,1,'A',1,0.963855,108,585831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 304, \"small_tick_hit\": 96, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 103}}',30.4191,207575384,673260,NULL,'2022-06-11 18:21:10',1654971670,NULL),(1955992370,29987407,2,2809919,1,1,1,'X',1,1,121,1078415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 4, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 4, \"small_tick_hit\": 141}}',30.4303,207217628,336764,NULL,'2022-05-24 21:33:30',1653428010,NULL),(1955841738,29987407,2,314265,1,1,1,'S',1,0.996416,246,1189403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 34, \"small_tick_hit\": 310, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 34, \"small_tick_hit\": 312}}',30.5481,207141877,883715,NULL,'2022-05-21 03:10:36',1653102636,NULL),(1955919844,29987407,2,1713216,1,1,1,'S',1,0.983497,496,713259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1249, \"large_tick_hit\": 19, \"small_tick_hit\": 937, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1268, \"large_tick_hit\": 19, \"small_tick_hit\": 955}}',31.5348,207336242,8203922,NULL,'2022-05-30 17:09:17',1653930557,NULL),(1956087263,29987407,2,800250,1,1,1,'X',1,1,235,1086145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 557}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 557}}',31.5917,207392167,1203044,NULL,'2022-06-02 16:40:49',1654188049,NULL),(1956063398,29987407,2,204672,0,1,1,'S',1,0.995399,240,771389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 985, \"large_tick_hit\": 31, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 31, \"small_tick_hit\": 282}}',31.6626,207453399,5745740,NULL,'2022-06-05 15:00:04',1654441204,NULL),(1955819354,29987407,2,2026862,1,1,1,'X',1,1,415,1187175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 60, \"small_tick_hit\": 565}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 60, \"small_tick_hit\": 565}}',31.8132,207117162,2231150,NULL,'2022-05-19 19:04:35',1652987075,NULL),(1955972501,29987407,2,2759800,1,1,1,'X',1,1,299,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 245}}',31.8573,207212316,2228986,NULL,'2022-05-24 15:59:23',1653407963,NULL),(1956030012,29987407,2,137501,0,1,1,'S',1,0.981221,149,640371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 434, \"large_tick_hit\": 3, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 3, \"small_tick_hit\": 193}}',32.7277,207509295,1537760,NULL,'2022-06-08 13:47:57',1654696077,NULL),(1955838260,29987407,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,207116362,3818184,NULL,'2022-05-19 18:13:17',1652983997,NULL),(1955765655,29987407,2,511535,1,1,1,'X',1,1,651,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"small_tick_hit\": 755}, \"maximum_statistics\": {\"great\": 651, \"small_tick_hit\": 755}}',33.296,207171457,10365750,NULL,'2022-05-22 12:37:30',1653223050,NULL),(1956062756,29987407,2,203060,1,1,1,'X',1,1,506,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 136, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 136, \"small_tick_hit\": 273}}',33.4792,207438634,4841326,NULL,'2022-06-04 21:23:37',1654377817,NULL),(1955895910,29987407,2,1327942,1,1,1,'X',1,1,303,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 10, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 10, \"small_tick_hit\": 248}}',34.3852,207218558,2265516,NULL,'2022-05-24 22:57:40',1653433060,NULL),(1955824450,29987407,2,50718,0,1,1,'S',1,0.996805,436,960868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 7, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 7, \"small_tick_hit\": 190}}',34.4458,207159597,4668004,NULL,'2022-05-21 21:09:25',1653167365,NULL),(1956084733,29987407,2,791635,1,1,1,'X',1,1,336,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 358}}',34.471,207392139,2870040,NULL,'2022-06-02 16:38:54',1654187934,NULL),(1955979865,29987407,2,2145695,1,1,1,'SH',1,0.994789,929,916714,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1408, \"large_tick_hit\": 13, \"small_tick_hit\": 870, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1413, \"large_tick_hit\": 13, \"small_tick_hit\": 877}}',34.8834,207335032,24142069,NULL,'2022-05-30 16:09:51',1653926991,NULL),(1956079339,29987407,2,2450128,1,1,1,'S',1,0.993961,706,772379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 2320, \"small_tick_hit\": 807, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2335, \"small_tick_hit\": 811}}',35.043,207490505,22834734,NULL,'2022-06-07 12:56:10',1654606570,NULL),(1955929697,29987407,2,35862,1,1,1,'S',1,0.997608,186,1186562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 67, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 67, \"small_tick_hit\": 232}}',35.4924,207312690,372073,NULL,'2022-05-29 14:49:08',1653835748,NULL),(1956063691,29987407,2,205312,1,1,1,'S',1,0.998988,339,1194727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 33, \"small_tick_hit\": 648, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 33, \"small_tick_hit\": 649}}',35.6299,207453587,1645003,NULL,'2022-06-05 15:11:07',1654441867,NULL),(1955803338,29987407,2,2024650,0,1,1,'X',1,1,410,982848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',35.7741,207141830,4119260,NULL,'2022-05-21 03:06:59',1653102419,NULL),(1955985586,29987407,2,2156939,1,1,1,'S',1,0.998726,750,981774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"large_tick_hit\": 18, \"small_tick_hit\": 818, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 18, \"small_tick_hit\": 820}}',36.0384,207216986,10237596,NULL,'2022-05-24 20:48:15',1653425295,NULL),(1955767353,29987407,2,2012526,1,1,1,'S',1,0.997521,744,964413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"large_tick_hit\": 7, \"small_tick_hit\": 463, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 7, \"small_tick_hit\": 466}}',36.4414,207116443,13373182,NULL,'2022-05-19 18:18:27',1652984307,NULL),(1956093832,29987407,2,313165,1,1,1,'S',1,0.992515,192,722457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 499, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 164}}',36.53,207391577,1647356,NULL,'2022-06-02 16:04:27',1654185867,NULL),(1955946421,29987407,2,1464026,1,1,1,'A',1,0.975852,295,754422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 409, \"large_tick_hit\": 7, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 7, \"small_tick_hit\": 272}}',36.6248,207311254,2235518,NULL,'2022-05-29 13:43:17',1653831797,NULL),(1955789157,29987407,2,1656880,1,1,1,'S',1,0.99883,525,959543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 14, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 14, \"small_tick_hit\": 330}}',36.6594,207121028,6607894,NULL,'2022-05-19 23:53:02',1653004382,NULL),(1956060216,29987407,2,42152,0,1,1,'S',1,0.990408,223,708532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 934, \"large_tick_hit\": 5, \"small_tick_hit\": 300, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',36.7777,207490366,4809580,NULL,'2022-06-07 12:46:07',1654605967,NULL),(1955895942,29987407,2,1328098,1,1,1,'S',1,0.996063,246,1077078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 17, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 17, \"small_tick_hit\": 262}}',36.9494,207218487,1599074,NULL,'2022-05-24 22:51:41',1653432701,NULL),(1956108910,29987407,2,76638,0,1,1,'S',1,0.990881,305,752446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 847, \"small_tick_hit\": 131, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 853, \"small_tick_hit\": 134}}',37.5652,207453062,4614194,NULL,'2022-06-05 14:42:21',1654440141,NULL),(1955948463,29987407,2,51084,1,1,1,'X',1,1,328,1077113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 86, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 86, \"small_tick_hit\": 169}}',37.6,207224346,2261944,NULL,'2022-05-25 07:40:10',1653464410,NULL),(1956096059,29987407,2,827309,1,1,1,'S',1,0.987483,205,702265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 480, \"large_tick_hit\": 13, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 13, \"small_tick_hit\": 219}}',37.8116,207392980,1782942,NULL,'2022-06-02 17:25:44',1654190744,NULL),(1956002171,29987407,2,110655,1,1,1,'X',1,1,724,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 719, \"large_tick_hit\": 5, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 5, \"small_tick_hit\": 324}}',37.8464,207223970,12708860,NULL,'2022-05-25 07:03:20',1653462200,NULL),(1955977002,29987407,2,3272145,1,1,1,'X',1,1,522,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"small_tick_hit\": 602}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 602}}',38.168,207312201,5054580,NULL,'2022-05-29 14:26:21',1653834381,NULL),(1956084528,29987407,2,3506388,1,1,1,'S',1,0.983146,90,1074577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 1, \"small_tick_hit\": 260, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',38.2559,207438426,220665,NULL,'2022-06-04 21:12:03',1654377123,NULL),(1956073666,29987407,2,2771458,1,1,1,'S',1,0.981831,374,789914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 587, \"large_tick_hit\": 127, \"small_tick_hit\": 637, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 127, \"small_tick_hit\": 656}}',38.3937,207478215,4964786,NULL,'2022-06-06 19:18:39',1654543119,NULL),(1955790151,29987407,2,1656881,1,1,1,'S',1,0.997155,350,1073948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 353}}',38.6564,207141791,3252851,NULL,'2022-05-21 03:03:11',1653102191,NULL),(1955839042,29987407,2,62963,0,1,1,'S',1,0.994709,566,815748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1093, \"small_tick_hit\": 599, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1099, \"small_tick_hit\": 602}}',38.6975,207193808,14838270,NULL,'2022-05-23 16:11:33',1653322293,NULL),(1956055500,29987407,2,2063419,1,1,1,'S',1,0.999195,781,965064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 777, \"large_tick_hit\": 4, \"small_tick_hit\": 460, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 4, \"small_tick_hit\": 461}}',38.7185,207495172,14770660,NULL,'2022-06-07 17:39:18',1654623558,NULL),(1956109529,29987407,2,77255,1,1,1,'X',1,1,407,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 144, \"small_tick_hit\": 759}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 144, \"small_tick_hit\": 759}}',39.0134,207453123,2290335,NULL,'2022-06-05 14:45:27',1654440327,NULL),(1956119497,29987407,2,88084,1,1,1,'X',1,1,601,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"large_tick_hit\": 17, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 17, \"small_tick_hit\": 436}}',39.2028,207453197,8613756,NULL,'2022-06-05 14:49:05',1654440545,NULL),(1955766698,29987407,2,1582611,1,1,1,'S',1,0.999067,447,1196405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 48, \"small_tick_hit\": 624, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 48, \"small_tick_hit\": 625}}',39.3012,207141449,2817137,NULL,'2022-05-21 02:34:22',1653100462,NULL),(1955855849,29987407,2,367011,1,1,1,'X',1,1,461,1185052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 154, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 154, \"small_tick_hit\": 294}}',39.4998,207117569,2150398,NULL,'2022-05-19 19:33:17',1652988797,NULL),(1955779340,29987407,2,1649419,1,1,1,'S',1,0.993703,349,1182891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 30, \"small_tick_hit\": 440, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 30, \"small_tick_hit\": 445}}',39.5684,207121196,1752205,NULL,'2022-05-20 00:08:14',1653005294,NULL),(1955960534,29987407,2,1500550,1,1,1,'X',1,1,209,1186251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 41, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 41, \"small_tick_hit\": 281}}',39.8246,207218458,816065,NULL,'2022-05-24 22:49:11',1653432551,NULL),(1955841604,29987407,2,313673,1,1,1,'S',1,0.994671,288,1184523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 29, \"small_tick_hit\": 272, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 29, \"small_tick_hit\": 275}}',39.9156,207141892,1721476,NULL,'2022-05-21 03:13:00',1653102780,NULL),(1956063219,29987407,2,3286189,1,1,1,'X',1,1,255,1086360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 23, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 23, \"small_tick_hit\": 260}}',41.0662,207477800,1320544,NULL,'2022-06-06 18:57:21',1654541841,NULL),(1955941762,29987407,2,1772926,1,1,1,'X',1,1,786,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 752, \"large_tick_hit\": 34, \"small_tick_hit\": 738}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 34, \"small_tick_hit\": 738}}',41.2235,207332616,16009633,NULL,'2022-05-30 13:51:49',1653918709,NULL),(1955785102,29987407,2,1602888,1,1,1,'X',1,1,865,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_tick_hit\": 173, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 173, \"small_tick_hit\": 386}}',41.9608,207120877,14992780,NULL,'2022-05-19 23:40:51',1653003651,NULL),(1956130282,29987407,2,1291658,1,1,1,'A',1,0.970896,315,714282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 486, \"large_tick_hit\": 18, \"small_tick_hit\": 330, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 18, \"small_tick_hit\": 336}}',42.0124,207528286,2570024,NULL,'2022-06-09 13:41:06',1654782066,NULL),(1955883612,29987407,2,118410,1,1,1,'S',1,0.989003,389,762696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 824, \"large_tick_hit\": 38, \"small_tick_hit\": 487, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 38, \"small_tick_hit\": 494}}',42.1269,207192157,5211678,NULL,'2022-05-23 14:34:13',1653316453,NULL),(1956038516,29987407,2,2980265,1,1,1,'S',1,0.998729,394,1074647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 9, \"small_tick_hit\": 392, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 9, \"small_tick_hit\": 393}}',42.3433,207437663,4185303,NULL,'2022-06-04 20:35:05',1654374905,NULL),(1956063472,29987407,2,204945,0,1,1,'S',1,0.999089,663,967496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_tick_hit\": 71, \"small_tick_hit\": 434, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 71, \"small_tick_hit\": 435}}',42.502,207453718,9549068,NULL,'2022-06-05 15:18:17',1654442297,NULL),(1955768476,29987407,2,1582613,1,1,1,'S',1,0.998384,634,1085822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_tick_hit\": 34, \"small_tick_hit\": 602, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 34, \"small_tick_hit\": 604}}',42.6553,207141675,8032052,NULL,'2022-05-21 02:53:39',1653101619,NULL),(1955786483,29987407,2,2032727,1,1,1,'X',1,1,200,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',42.8839,207119501,946846,NULL,'2022-05-19 21:42:53',1652996573,NULL),(1956119518,29987407,2,88085,0,1,1,'X',1,1,830,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 830, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 830, \"small_tick_hit\": 210}}',43.0003,207453282,16724988,NULL,'2022-06-05 14:54:07',1654440847,NULL),(1956087096,29987407,2,290329,1,1,1,'S',1,0.998957,825,910079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1125, \"large_tick_hit\": 177, \"small_tick_hit\": 614}, \"maximum_statistics\": {\"great\": 1127, \"large_tick_hit\": 177, \"small_tick_hit\": 614}}',43.5611,207475327,19049632,NULL,'2022-06-06 16:24:17',1654532657,NULL),(1955912766,29987407,2,1385401,1,1,1,'S',1,0.998641,233,1192216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 502, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 503}}',43.5983,207218219,1258656,NULL,'2022-05-24 22:24:36',1653431076,NULL),(1956133398,29987407,2,1659929,1,1,1,'S',1,0.992315,307,749255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 660, \"large_tick_hit\": 1, \"small_tick_hit\": 372, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 1, \"small_tick_hit\": 373}}',43.7443,207393808,3301344,NULL,'2022-06-02 18:16:35',1654193795,NULL),(1955949967,29987407,2,2701584,1,1,1,'S',1,0.99912,553,959658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 15, \"small_tick_hit\": 583, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 15, \"small_tick_hit\": 584}}',44.0199,207311494,7150426,NULL,'2022-05-29 13:53:34',1653832414,NULL),(1955771836,29987407,2,529312,1,1,1,'S',1,0.994036,448,1188069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 23, \"small_tick_hit\": 1052, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 23, \"small_tick_hit\": 1061}}',44.2825,207172000,4285589,NULL,'2022-05-22 13:11:23',1653225083,NULL),(1956002182,29987407,2,110656,1,1,1,'S',1,0.996458,409,1193474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 29, \"small_tick_hit\": 435, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 29, \"small_tick_hit\": 438}}',44.3249,207224000,3523359,NULL,'2022-05-25 07:05:52',1653462352,NULL),(1955905312,29987407,2,1366079,1,1,1,'X',1,1,457,1084203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 144, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 144, \"small_tick_hit\": 255}}',44.5463,207218038,3064056,NULL,'2022-05-24 22:06:35',1653429995,NULL),(1956111323,29987407,2,3594762,1,1,1,'X',1,1,641,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 348}}',44.6469,207437489,10019620,NULL,'2022-06-04 20:24:57',1654374297,NULL),(1955994180,29987407,2,1863225,1,1,1,'X',1,1,528,1078380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 43, \"small_tick_hit\": 552}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 43, \"small_tick_hit\": 552}}',45.4213,207357957,6936102,NULL,'2022-05-31 20:05:12',1654027512,NULL),(1955992750,29987407,2,2809924,1,1,1,'X',1,1,151,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 1, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 1, \"small_tick_hit\": 139}}',45.5177,207218111,579050,NULL,'2022-05-24 22:14:01',1653430441,NULL),(1956038417,29987407,2,2980262,1,1,1,'X',1,1,621,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 621, \"small_tick_hit\": 421}}',45.5946,207437725,9401230,NULL,'2022-06-04 20:37:46',1654375066,NULL),(1955948396,29987407,2,51083,1,1,1,'S',1,0.996587,418,960417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 74, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 74, \"small_tick_hit\": 168}}',45.596,207223793,3647900,NULL,'2022-05-25 06:44:17',1653461057,NULL),(1955841723,29987407,2,314192,1,1,1,'X',1,1,499,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 226}}',46.0038,207141935,6092104,NULL,'2022-05-21 03:17:27',1653103047,NULL),(1955897109,29987407,2,1329037,1,1,1,'X',1,1,286,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 10, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 10, \"small_tick_hit\": 306}}',46.7999,207218590,1998772,NULL,'2022-05-24 23:00:20',1653433220,NULL),(1956001078,29987407,2,308593,1,1,1,'S',1,0.997122,339,847224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 573, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 575, \"small_tick_hit\": 120}}',47.1183,207334428,3810012,NULL,'2022-05-30 15:40:58',1653925258,NULL),(1956068698,29987407,2,3571040,1,1,1,'X',1,1,455,1078384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 6, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 6, \"small_tick_hit\": 379}}',48.012,207437424,4250839,NULL,'2022-06-04 20:21:34',1654374094,NULL),(1956119966,29987407,2,1645700,0,1,1,'S',1,0.997326,405,958964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',48.1001,207439848,3932214,NULL,'2022-06-04 22:36:52',1654382212,NULL),(1956078063,29987407,2,771880,0,1,1,'S',1,0.981283,396,745124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 586, \"large_tick_hit\": 19, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 130}}',48.3521,207490249,4054318,NULL,'2022-06-07 12:37:25',1654605445,NULL),(1955836012,29987407,2,775380,1,1,1,'S',1,0.99707,514,462922,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1012, \"small_tick_hit\": 349, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1013, \"small_tick_hit\": 352}}',48.5304,207170959,6417106,NULL,'2022-05-22 12:07:13',1653221233,NULL),(1955791730,29987407,2,1656913,1,1,1,'S',1,0.998928,1062,964957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1046, \"large_tick_hit\": 16, \"small_tick_hit\": 802, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1046, \"large_tick_hit\": 16, \"small_tick_hit\": 804}}',48.7445,207121285,27217996,NULL,'2022-05-20 00:16:42',1653005802,NULL),(1955896415,29987407,2,1329034,1,1,1,'S',1,0.998134,252,1075641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 284}}',48.8408,207218521,1294340,NULL,'2022-05-24 22:54:35',1653432875,NULL),(1955979894,29987407,2,2145695,1,1,1,'S',1,0.999132,1426,964269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1413, \"large_tick_hit\": 13, \"small_tick_hit\": 875, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1413, \"large_tick_hit\": 13, \"small_tick_hit\": 877}}',48.8501,207366809,48734622,NULL,'2022-06-01 08:20:20',1654071620,NULL),(1956125781,29987407,2,1286451,0,1,1,'S',1,0.99186,328,755303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 540, \"large_tick_hit\": 66, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 66, \"small_tick_hit\": 247}}',49.6348,207478377,2776762,NULL,'2022-06-06 19:25:55',1654543555,NULL),(1955799508,29987407,2,34071,1,1,1,'X',1,1,398,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 199}}',50.8243,207143276,3911622,NULL,'2022-05-21 05:03:00',1653109380,NULL),(1956115871,29987407,2,2868385,1,1,1,'S',1,0.998516,1047,935206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1160, \"large_tick_hit\": 13, \"small_tick_hit\": 845, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1161, \"large_tick_hit\": 13, \"small_tick_hit\": 847}}',51.1799,207393888,26750042,NULL,'2022-06-02 18:21:23',1654194083,NULL),(1955993588,29987407,2,1863223,1,1,1,'S',1,0.998773,361,1183472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 69, \"small_tick_hit\": 453, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 69, \"small_tick_hit\": 454}}',52.5916,207357771,2328181,NULL,'2022-05-31 19:53:22',1654026802,NULL),(1955912803,29987407,2,1385415,1,1,1,'X',1,1,371,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',52.9168,207218183,3374198,NULL,'2022-05-24 22:20:47',1653430847,NULL),(1956138310,29987407,2,952069,1,1,1,'S',1,0.997901,627,960535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 326}}',53.6673,207392381,9589040,NULL,'2022-06-02 16:53:10',1654188790,NULL),(1956093935,29987407,2,2819334,1,1,1,'S',1,0.998531,458,964610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 14, \"small_tick_hit\": 901, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 14, \"small_tick_hit\": 903}}',53.7048,207438301,5125950,NULL,'2022-06-04 21:05:56',1654376756,NULL),(1955994417,29987407,2,98229,0,1,1,'S',1,0.999587,1700,973808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 721, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 722}}',53.9348,207214525,49910894,NULL,'2022-05-24 18:10:06',1653415806,NULL),(1956079409,29987407,2,777241,1,1,1,'X',1,1,944,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 944, \"small_tick_hit\": 513}, \"maximum_statistics\": {\"great\": 944, \"small_tick_hit\": 513}}',53.9386,207438384,21607674,NULL,'2022-06-04 21:09:31',1654376971,NULL),(1955928486,29987407,2,35032,1,1,1,'S',1,0.99707,590,1074671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 56, \"small_tick_hit\": 431, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 56, \"small_tick_hit\": 434}}',54.0986,207312909,6653436,NULL,'2022-05-29 14:58:33',1653836313,NULL),(1956116695,29987407,2,2022409,1,1,1,'S',1,0.998764,357,961634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 451, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 452}}',54.3043,207528146,3128734,NULL,'2022-06-09 13:33:04',1654781584,NULL),(1956078503,29987407,2,771882,0,1,1,'X',1,1,451,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 154}}',54.4089,207392443,4238124,NULL,'2022-06-02 16:57:15',1654189035,NULL),(1955854751,29987407,2,363640,1,1,1,'S',1,0.995708,453,1184583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 95, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 95, \"small_tick_hit\": 246}}',54.5942,207117755,3569628,NULL,'2022-05-19 19:47:08',1652989628,NULL),(1955935996,29987407,2,41139,1,1,1,'S',1,0.998047,667,973454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 355, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',54.6273,207271256,10910082,NULL,'2022-05-27 17:54:18',1653674058,NULL),(1955768708,29987407,2,2012528,1,1,1,'X',1,1,599,1082026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_tick_hit\": 8, \"small_tick_hit\": 585}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 8, \"small_tick_hit\": 585}}',54.8177,207117259,7318735,NULL,'2022-05-19 19:12:05',1652987525,NULL),(1955854730,29987407,2,363638,1,1,1,'S',1,0.99898,722,962078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 57, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 57, \"small_tick_hit\": 258}}',54.9217,207120747,11645734,NULL,'2022-05-19 23:28:34',1653002914,NULL),(1956063074,29987407,2,3286188,1,1,1,'X',1,1,375,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 4, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',54.9933,207477850,3460400,NULL,'2022-06-06 19:00:01',1654542001,NULL),(1956136198,29987407,2,2240569,1,1,1,'S',1,0.998561,350,960399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 8, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 8, \"small_tick_hit\": 345}}',55.2656,207437780,2930036,NULL,'2022-06-04 20:40:23',1654375223,NULL),(1955843661,29987407,2,3207532,1,1,1,'S',1,0.985337,331,813887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 456, \"small_tick_hit\": 216, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 221}}',55.5156,207192814,2865936,NULL,'2022-05-23 15:12:44',1653318764,NULL),(1955972749,29987407,2,2759802,1,1,1,'X',1,1,315,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 243}}',56.0487,207212426,2471098,NULL,'2022-05-24 16:04:42',1653408282,NULL),(1956063699,29987407,2,205313,1,1,1,'S',1,0.993469,555,1188180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 133, \"small_tick_hit\": 662, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 133, \"small_tick_hit\": 670}}',56.056,207453651,5135043,NULL,'2022-06-05 15:14:27',1654442067,NULL),(1956077902,29987407,2,1496486,1,1,1,'S',1,0.991026,375,833065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 483, \"large_tick_hit\": 6, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 6, \"small_tick_hit\": 286}}',59.7345,207476029,3586196,NULL,'2022-06-06 17:06:32',1654535192,NULL),(1956140614,29987407,2,3421846,1,1,1,'X',1,1,342,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 342, \"small_tick_hit\": 275}}',60.2265,207438667,2905510,NULL,'2022-06-04 21:25:44',1654377944,NULL),(1955931450,29987407,2,2659443,1,1,1,'X',1,1,478,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 15, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 15, \"small_tick_hit\": 367}}',60.6618,207227036,5521938,NULL,'2022-05-25 12:12:08',1653480728,NULL),(1956093620,29987407,2,2817664,1,1,1,'S',1,0.991144,684,846326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 735, \"large_tick_hit\": 225, \"small_tick_hit\": 495, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 225, \"small_tick_hit\": 502}}',60.8864,207485641,9128366,NULL,'2022-06-07 05:41:37',1654580497,NULL),(1955824472,29987407,2,50720,1,1,1,'X',1,1,223,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 79}}',61.1731,207140348,1101969,NULL,'2022-05-21 01:06:29',1653095189,NULL),(1955996434,29987407,2,3310859,1,1,1,'X',1,1,688,1101161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 630, \"large_tick_hit\": 58, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 58, \"small_tick_hit\": 538}}',61.4431,207223919,12017283,NULL,'2022-05-25 06:58:37',1653461917,NULL),(1955901389,29987407,2,1349503,1,1,1,'X',1,1,546,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 156, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 156, \"small_tick_hit\": 311}}',61.6092,207311327,5410674,NULL,'2022-05-29 13:46:04',1653831964,NULL),(1955800558,29987407,2,34356,1,1,1,'S',1,0.996466,422,964779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 2, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 2, \"small_tick_hit\": 144}}',62.7527,207121589,4368388,NULL,'2022-05-20 00:45:16',1653007516,NULL),(1955895530,29987407,2,1325436,1,1,1,'X',1,1,419,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 4, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 4, \"small_tick_hit\": 255}}',64.1727,207269829,4314074,NULL,'2022-05-27 16:32:59',1653669179,NULL),(1956064646,29987407,2,726191,1,1,1,'X',1,1,467,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 4, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 4, \"small_tick_hit\": 270}}',64.8614,207439675,5253760,NULL,'2022-06-04 22:24:17',1654381457,NULL),(1955969969,29987407,2,193436,1,1,1,'S',1,0.991597,490,874098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 625, \"large_tick_hit\": 73, \"small_tick_hit\": 246, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 73, \"small_tick_hit\": 252}}',66.2195,207336622,6160920,NULL,'2022-05-30 17:30:06',1653931806,NULL),(1955915823,29987407,2,3169455,1,1,1,'A',1,0.97551,607,881382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 677, \"large_tick_hit\": 29, \"small_tick_hit\": 489, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 29, \"small_tick_hit\": 515}}',67.4748,207312594,8750938,NULL,'2022-05-29 14:44:24',1653835464,NULL),(1955993292,29987407,2,2165122,1,1,1,'S',1,0.999468,964,978799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 940, \"large_tick_hit\": 24, \"small_tick_hit\": 914, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 24, \"small_tick_hit\": 915}}',67.8207,207218282,21989672,NULL,'2022-05-24 22:31:59',1653431519,NULL),(1956064880,29987407,2,1465099,1,1,1,'S',1,0.996753,225,958753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 83}}',67.9115,207439546,1267168,NULL,'2022-06-04 22:15:48',1654380948,NULL),(1955797393,29987407,2,1612939,1,1,1,'S',1,0.996681,505,960640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"small_tick_hit\": 396, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',68.6367,207143114,6250748,NULL,'2022-05-21 04:46:34',1653108394,NULL),(1955977206,29987407,2,3272146,1,1,1,'X',1,1,646,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_tick_hit\": 31, \"small_tick_hit\": 563}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 31, \"small_tick_hit\": 563}}',68.9312,207314110,9798778,NULL,'2022-05-29 15:54:46',1653839686,NULL),(1956023045,29987407,2,979231,1,1,1,'S',1,0.992504,248,788512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 405, \"large_tick_hit\": 3, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',69.58,207485571,1762580,NULL,'2022-06-07 05:34:30',1654580070,NULL),(1955824460,29987407,2,50719,1,1,1,'S',1,0.998748,598,959519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 598, \"small_tick_hit\": 201}}',69.7074,207139416,10855760,NULL,'2022-05-20 23:36:28',1653089788,NULL),(1955972514,29987407,2,2759800,1,1,1,'X',1,1,299,1078613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 245}}',71.2305,207212349,2484432,NULL,'2022-05-24 16:01:19',1653408079,NULL),(1956128516,29987407,2,1606044,1,1,1,'S',1,0.987558,334,806603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 464, \"large_tick_hit\": 2, \"small_tick_hit\": 169, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 172}}',72.0356,207509218,2951690,NULL,'2022-06-08 13:43:01',1654695781,NULL),(1955990899,29987407,2,3296342,1,1,1,'S',1,0.998724,864,971411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 864, \"small_tick_hit\": 702, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 864, \"small_tick_hit\": 704}}',72.1838,207223759,18188164,NULL,'2022-05-25 06:39:11',1653460751,NULL),(1955833383,29987407,2,58286,1,1,1,'S',1,0.998494,538,961104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 47, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 47, \"small_tick_hit\": 126}}',72.7251,207171569,8116810,NULL,'2022-05-22 12:44:57',1653223497,NULL),(1955787357,29987407,2,2240658,1,1,1,'S',1,0.984043,426,939138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 391, \"large_tick_hit\": 45, \"small_tick_hit\": 304, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 45, \"small_tick_hit\": 315}}',75.084,207193626,4035432,NULL,'2022-05-23 16:01:52',1653321712,NULL),(1955984515,29987407,2,2012527,1,1,1,'S',1,0.997496,782,965171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 774, \"large_tick_hit\": 8, \"small_tick_hit\": 413, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 8, \"small_tick_hit\": 416}}',75.1065,207223573,14747546,NULL,'2022-05-25 06:19:18',1653459558,NULL),(1956062546,29987407,2,1451992,1,1,1,'S',1,0.990385,171,870434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 190, \"large_tick_hit\": 5, \"small_tick_hit\": 114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 5, \"small_tick_hit\": 115}}',76.361,207489981,921260,NULL,'2022-06-07 12:16:29',1654604189,NULL),(1955815648,29987407,2,2026062,1,1,1,'X',1,1,255,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 9, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 9, \"small_tick_hit\": 143}}',77.34,207142593,1560242,NULL,'2022-05-21 04:05:03',1653105903,NULL),(1956035524,29987407,2,2678637,1,1,1,'S',1,0.999472,1223,964594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1207, \"large_tick_hit\": 16, \"small_tick_hit\": 669, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1207, \"large_tick_hit\": 16, \"small_tick_hit\": 670}}',77.3997,207480182,35723490,NULL,'2022-06-06 21:16:59',1654550219,NULL),(1956101365,29987407,2,1855249,1,1,1,'S',1,0.998989,397,964719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 160, \"small_tick_hit\": 591, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 160, \"small_tick_hit\": 592}}',77.4531,207528455,1796026,NULL,'2022-06-09 13:50:16',1654782616,NULL),(1955987249,29987407,2,2799564,1,1,1,'S',1,0.997114,370,958890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 321, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 323}}',77.7589,207214748,3373018,NULL,'2022-05-24 18:24:37',1653416677,NULL),(1956101808,29987407,2,2158401,1,1,1,'S',1,0.999372,1105,972397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 918, \"large_tick_hit\": 187, \"small_tick_hit\": 487, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 187, \"small_tick_hit\": 488}}',78.9762,207438124,24787442,NULL,'2022-06-04 20:57:10',1654376230,NULL),(1956081254,29987407,2,1814259,1,1,1,'S',1,0.998134,380,962299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 38, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 38, \"small_tick_hit\": 156}}',81.1149,207436279,3214590,NULL,'2022-06-04 19:18:42',1654370322,NULL),(1955991578,29987407,2,1863222,1,1,1,'X',1,1,724,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 700, \"large_tick_hit\": 24, \"small_tick_hit\": 503}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 24, \"small_tick_hit\": 503}}',81.4835,207357605,12289222,NULL,'2022-05-31 19:44:10',1654026250,NULL),(1955896921,29987407,2,1329035,1,1,1,'S',1,0.998498,397,960184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 269}}',81.6484,207269938,3856780,NULL,'2022-05-27 16:37:59',1653669479,NULL),(1955921645,29987407,2,31550,1,1,1,'S',1,0.997949,558,916599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 612, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 614, \"small_tick_hit\": 361}}',83.828,207313349,7675618,NULL,'2022-05-29 15:19:47',1653837587,NULL),(1956067629,29987407,2,1992976,1,1,1,'S',1,0.99688,417,958802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 224}}',84.7708,207392532,4270680,NULL,'2022-06-02 17:01:58',1654189318,NULL),(1956094828,29987407,2,63893,1,1,1,'S',1,0.997845,781,959937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 781, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 781, \"small_tick_hit\": 147}}',84.9005,207476513,14823030,NULL,'2022-06-06 17:35:15',1654536915,NULL),(1956063338,29987407,2,3286190,1,1,1,'S',1,0.997312,542,967792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 3, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 3, \"small_tick_hit\": 202}}',85.5949,207439172,7148632,NULL,'2022-06-04 21:54:09',1654379649,NULL),(1955997551,29987407,2,3312996,1,1,1,'S',1,0.997135,499,958804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 56, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 56, \"small_tick_hit\": 199}}',86.8178,207272245,5403862,NULL,'2022-05-27 18:54:00',1653677640,NULL),(1956123010,29987407,2,1596806,1,1,1,'S',1,0.994012,393,961371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 44, \"small_tick_hit\": 271, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 44, \"small_tick_hit\": 275}}',86.8312,207476824,4297150,NULL,'2022-06-06 17:54:33',1654538073,NULL),(1956001498,29987407,2,109974,1,1,1,'X',1,1,762,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 761, \"large_tick_hit\": 1, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 1, \"small_tick_hit\": 253}}',86.9716,207224167,17626150,NULL,'2022-05-25 07:21:18',1653463278,NULL),(1956107772,29987407,2,1621175,1,1,1,'S',1,0.998582,474,959447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 11, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 11, \"small_tick_hit\": 231}}',87.9358,207439777,5254396,NULL,'2022-06-04 22:30:42',1654381842,NULL),(1955992489,29987407,2,2809922,1,1,1,'S',1,0.987654,252,955013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 68, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 72}}',88.3219,207224254,1494840,NULL,'2022-05-25 07:31:08',1653463868,NULL),(1956084857,29987407,2,791636,1,1,1,'S',1,0.998476,400,964213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 256}}',90.4527,207392001,4914110,NULL,'2022-06-02 16:30:30',1654187430,NULL),(1956035828,29987407,2,1405980,1,1,1,'X',1,1,209,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 84}}',91.0209,207475454,1086796,NULL,'2022-06-06 16:31:51',1654533111,NULL),(1955906965,29987407,2,2602446,1,1,1,'S',1,0.997528,655,963434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"large_tick_hit\": 24, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 24, \"small_tick_hit\": 154}}',91.2701,207314474,10251144,NULL,'2022-05-29 16:11:28',1653840688,NULL),(1956138406,29987407,2,509709,1,1,1,'X',1,1,881,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 881, \"small_tick_hit\": 565}, \"maximum_statistics\": {\"great\": 881, \"small_tick_hit\": 565}}',92.7794,207453532,23500850,NULL,'2022-06-05 15:07:55',1654441675,NULL),(1955799497,29987407,2,34039,1,1,1,'X',1,1,478,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 10, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 10, \"small_tick_hit\": 167}}',94.2441,207158580,5562866,NULL,'2022-05-21 20:19:24',1653164364,NULL),(1956002020,29987407,2,1649418,1,1,1,'X',1,1,710,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_tick_hit\": 14, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 14, \"small_tick_hit\": 340}}',94.6678,207218419,12116832,NULL,'2022-05-24 22:44:22',1653432262,NULL),(1955902285,29987407,2,17908,0,1,1,'X',1,1,1046,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 448}}',95.2046,207272036,15566824,NULL,'2022-05-27 18:42:42',1653676962,NULL),(1955927229,29987407,2,3394316,1,1,1,'S',1,0.998569,415,962713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 284}}',96.1801,207311922,4249598,NULL,'2022-05-29 14:13:39',1653833619,NULL),(1956079251,29987407,2,775380,1,1,1,'S',1,0.998535,1013,959437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1013, \"small_tick_hit\": 350, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1013, \"small_tick_hit\": 352}}',96.4326,207391207,24862568,NULL,'2022-06-02 15:45:09',1654184709,NULL),(1956048582,29987407,2,1059390,1,1,1,'S',1,0.996979,229,958840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 102}}',102.519,207476629,1311854,NULL,'2022-06-06 17:41:58',1654537318,NULL),(1955902583,29987407,2,17909,0,1,1,'X',1,1,1082,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"large_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 286}}',106.543,207226958,20762992,NULL,'2022-05-25 12:05:46',1653480346,NULL),(1956041679,29987407,2,2691260,1,1,1,'S',1,0.998011,907,961342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 906, \"large_tick_hit\": 1, \"small_tick_hit\": 598, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 1, \"small_tick_hit\": 601}}',110.248,207477597,24864420,NULL,'2022-06-06 18:45:54',1654541154,NULL),(1955928476,29987407,2,35031,1,1,1,'S',1,0.994781,758,961025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 742, \"large_tick_hit\": 16, \"small_tick_hit\": 195, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 16, \"small_tick_hit\": 200}}',110.258,207313040,13685334,NULL,'2022-05-29 15:03:57',1653836637,NULL),(1956106970,29987407,2,363639,1,1,1,'S',1,0.9964,800,927222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 875, \"large_tick_hit\": 16, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 876, \"large_tick_hit\": 16, \"small_tick_hit\": 219}}',112.111,207485435,19320060,NULL,'2022-06-07 05:21:45',1654579305,NULL),(1955845609,29988054,2,2032726,0,1,1,'D',1,0.764286,26,309289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 125, \"small_tick_hit\": 196, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.469033,207088590,58576,NULL,'2022-05-18 02:40:39',1652841639,NULL),(1955847250,29991606,2,2032726,0,1,1,'C',1,0.85,23,366022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 143, \"small_tick_hit\": 214, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.32012,207093205,80320,NULL,'2022-05-18 11:52:49',1652874769,NULL),(1955842212,29992826,2,2032726,0,1,1,'D',1,0.652381,15,241363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 103, \"small_tick_hit\": 171, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.064703,207079391,38802,NULL,'2022-05-17 14:40:08',1652798408,NULL),(1955800106,30003616,2,3351181,1,1,1,'B',1,0.917722,18,373237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 36, \"large_tick_hit\": 21, \"small_tick_hit\": 233, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 21, \"small_tick_hit\": 253}}',2.40408,207101092,31266,NULL,'2022-05-18 20:39:20',1652906360,NULL),(1955822744,30003616,2,1442771,0,1,1,'B',1,0.927885,96,635872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 151, \"large_tick_hit\": 30, \"small_tick_hit\": 398, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 30, \"small_tick_hit\": 433}}',2.45358,207097814,176076,NULL,'2022-05-18 17:09:58',1652893798,NULL),(1956564587,30009705,2,2674679,1,1,1,'D',1,0.52977,18,38423,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 742, \"great\": 609, \"large_tick_hit\": 143, \"small_tick_hit\": 378, \"small_tick_miss\": 261}, \"maximum_statistics\": {\"great\": 1351, \"large_tick_hit\": 143, \"small_tick_hit\": 639}}',0,208167453,299980,NULL,'2022-07-11 12:57:13',1657544233,NULL),(1956614403,30009705,2,3082280,1,1,1,'D',1,0.698677,43,167952,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 558, \"great\": 1178, \"large_tick_hit\": 16, \"small_tick_hit\": 654, \"small_tick_miss\": 239}, \"maximum_statistics\": {\"great\": 1736, \"large_tick_hit\": 16, \"small_tick_hit\": 893}}',0,208167583,448276,NULL,'2022-07-11 13:08:27',1657544907,NULL),(1956647281,30009705,2,3536403,1,1,1,'D',1,0.7443,27,128579,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 315, \"great\": 957, \"small_tick_hit\": 414, \"small_tick_miss\": 156}, \"maximum_statistics\": {\"great\": 1272, \"small_tick_hit\": 570}}',0.000053,208167502,420928,NULL,'2022-07-11 13:01:49',1657544509,NULL),(1955853131,30010469,2,2032726,0,1,1,'D',1,0.835714,19,292474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 135, \"small_tick_hit\": 216, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.808949,207109910,59976,NULL,'2022-05-19 11:23:45',1652959425,NULL),(1955855453,30012817,2,2032726,0,1,1,'D',1,0.842857,34,358136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 134, \"small_tick_hit\": 220, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.30979,207114441,84160,NULL,'2022-05-19 16:23:16',1652977396,NULL),(1956532222,30014447,2,2024650,0,1,1,'D',1,0.775819,28,295330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 304, \"large_tick_hit\": 9, \"small_tick_hit\": 303, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 9, \"small_tick_hit\": 384}}',0.053903,208102718,260762,NULL,'2022-07-07 23:02:35',1657234955,NULL),(1956094132,30014447,2,2496333,0,1,1,'D',1,0.744361,16,242565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 207, \"large_tick_hit\": 1, \"small_tick_hit\": 188, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 259}}',0.073336,207452427,92912,NULL,'2022-06-05 14:10:24',1654438224,NULL),(1955820327,30017605,2,2055169,0,1,1,'C',1,0.857456,32,387456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 274, \"large_tick_hit\": 62, \"small_tick_hit\": 446, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 62, \"small_tick_hit\": 526}}',0.278354,207123182,195028,NULL,'2022-05-20 03:13:36',1653016416,NULL),(1955841676,30017605,2,1612940,0,1,1,'D',1,0.842767,33,346229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 328, \"large_tick_hit\": 16, \"small_tick_hit\": 326, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.305498,207123209,208140,NULL,'2022-05-20 03:16:49',1653016609,NULL),(1956222872,30018716,2,2032726,0,1,1,'D',1,0.766667,23,292396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 125, \"small_tick_hit\": 197, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.43255,207626820,60782,NULL,'2022-06-14 07:59:02',1655193542,NULL),(1958228975,30018716,2,2006716,0,1,1,'B',1,0.924841,45,443047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 322, \"large_tick_hit\": 43, \"small_tick_hit\": 361, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 43, \"small_tick_hit\": 391}}',1.55157,210347722,270146,NULL,'2022-11-22 15:32:03',1669131123,NULL),(1958302823,30018716,2,2035767,0,1,1,'A',1,0.956624,122,606145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 382, \"large_tick_hit\": 26, \"small_tick_hit\": 408, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',5.93573,210299258,893636,NULL,'2022-11-19 08:44:50',1668847490,NULL),(1955842888,30019542,2,1773539,0,1,1,'D',1,0.823315,26,346714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 129, \"large_tick_hit\": 55, \"small_tick_hit\": 268, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 55, \"small_tick_hit\": 329}}',0.270165,207128682,65576,NULL,'2022-05-20 12:25:09',1653049509,NULL),(1955765948,30019542,2,2032726,0,1,1,'C',1,0.888095,23,327819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 136, \"small_tick_hit\": 237, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.35749,207169326,69054,NULL,'2022-05-22 10:06:16',1653213976,NULL),(1955835335,30020405,2,2087511,0,1,1,'B',1,0.907076,81,478750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 337, \"large_tick_hit\": 166, \"small_tick_hit\": 766, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 166, \"small_tick_hit\": 848}}',0.605132,207127947,286232,NULL,'2022-05-20 11:25:03',1653045903,NULL),(1956584124,30020405,2,1442771,0,1,1,'C',1,0.883013,55,482932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 142, \"large_tick_hit\": 30, \"small_tick_hit\": 379, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 30, \"small_tick_hit\": 433}}',0.909539,208185713,103914,NULL,'2022-07-12 12:01:39',1657627299,NULL),(1955863061,30021880,2,2149120,0,1,1,'C',1,0.868571,27,380207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 604, \"large_tick_hit\": 13, \"small_tick_hit\": 903, \"small_tick_miss\": 142}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 13, \"small_tick_hit\": 1045}}',0.047282,207142846,321778,NULL,'2022-05-21 04:23:58',1653107038,NULL),(1955871549,30022502,2,2161153,0,1,1,'C',1,0.859335,47,337042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 795, \"large_tick_hit\": 16, \"small_tick_hit\": 533, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 16, \"small_tick_hit\": 620}}',0.037003,207131817,577878,NULL,'2022-05-20 15:20:53',1653060053,NULL),(1955835379,30022502,2,2087511,0,1,1,'B',1,0.938528,118,568588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 354, \"large_tick_hit\": 170, \"small_tick_hit\": 789, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 170, \"small_tick_hit\": 848}}',1.86972,207131762,361202,NULL,'2022-05-20 15:17:51',1653059871,NULL),(1955838289,30022502,2,1773004,0,1,1,'B',1,0.935185,54,445688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 255, \"large_tick_hit\": 17, \"small_tick_hit\": 233, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 17, \"small_tick_hit\": 248}}',1.90729,207132129,219778,NULL,'2022-05-20 15:37:46',1653061066,NULL),(1955844000,30022502,2,1773541,0,1,1,'A',1,0.964015,65,538758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 262, \"large_tick_hit\": 10, \"small_tick_hit\": 237, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',2.89996,207132186,319214,NULL,'2022-05-20 15:40:39',1653061239,NULL),(1955849872,30026285,2,1612940,0,1,1,'A',1,0.957233,81,545872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.40097,207138876,477836,NULL,'2022-05-20 22:51:41',1653087101,NULL),(1955802715,30026285,2,2024650,0,1,1,'A',1,0.965995,100,586314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 382, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',6.63689,207138936,971898,NULL,'2022-05-20 22:56:50',1653087410,NULL),(1960811318,30029423,2,41899,0,1,1,'B',1,0.9,24,396466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 232, \"large_tick_hit\": 68, \"small_tick_hit\": 456, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 68, \"small_tick_hit\": 504}}',0.247122,213607326,134316,NULL,'2023-07-29 21:40:41',1690666841,NULL),(1955806490,30029423,2,206985,0,1,1,'B',1,0.903475,44,448523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 390, \"large_tick_hit\": 101, \"small_tick_hit\": 679, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 101, \"small_tick_hit\": 760}}',0.293115,207180708,303438,NULL,'2022-05-22 21:32:49',1653255169,NULL),(1958548369,30029423,2,2047102,0,1,1,'D',1,0.804422,47,190454,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 186, \"large_tick_hit\": 2, \"small_tick_hit\": 285, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',0.755268,210682257,92520,NULL,'2022-12-17 03:27:20',1671247640,NULL),(1955898252,30029423,2,970928,0,1,1,'C',1,0.897783,74,508731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 161, \"large_tick_hit\": 110, \"small_tick_hit\": 458, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 110, \"small_tick_hit\": 513}}',0.97468,207200695,153660,NULL,'2022-05-23 23:28:58',1653348538,NULL),(1955801332,30029423,2,2913766,0,1,1,'B',1,0.917791,57,436879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 385, \"large_tick_hit\": 5, \"small_tick_hit\": 358, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 5, \"small_tick_hit\": 393}}',1.0184,207181470,379836,NULL,'2022-05-22 22:18:01',1653257881,NULL),(1956094877,30029423,2,63946,0,1,1,'B',1,0.930095,63,528842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 203, \"large_tick_hit\": 9, \"small_tick_hit\": 573, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 9, \"small_tick_hit\": 616}}',1.15174,207441226,182474,NULL,'2022-06-05 00:33:32',1654389212,NULL),(1957195535,30029423,2,2548345,1,1,1,'C',1,0.865049,95,547766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 253, \"large_tick_hit\": 25, \"small_tick_hit\": 613, \"small_tick_miss\": 122}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 25, \"small_tick_hit\": 735}}',1.22325,208998036,243734,NULL,'2022-08-26 01:32:34',1661477554,NULL),(1955943550,30029423,2,2337942,0,1,1,'B',1,0.915052,54,537345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 139, \"large_tick_hit\": 30, \"small_tick_hit\": 445, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 30, \"small_tick_hit\": 493}}',1.48785,207218252,105502,NULL,'2022-05-24 22:29:03',1653431343,NULL),(1955792430,30029423,2,1349922,0,1,1,'B',1,0.924786,47,523033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 169, \"large_tick_hit\": 47, \"small_tick_hit\": 325, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 47, \"small_tick_hit\": 360}}',1.84891,207180780,155694,NULL,'2022-05-22 21:37:52',1653255472,NULL),(1955793952,30029423,2,1355890,0,1,1,'A',1,0.947917,76,537461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 208, \"large_tick_hit\": 47, \"small_tick_hit\": 382, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 47, \"small_tick_hit\": 400}}',1.97402,207180713,175104,NULL,'2022-05-22 21:33:18',1653255198,NULL),(1956792193,30029423,2,4416,1,1,1,'A',1,0.945221,137,163896,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 262, \"large_tick_hit\": 58, \"small_tick_hit\": 491, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 58, \"small_tick_hit\": 528}}',3.0809,208425763,206015,NULL,'2022-07-25 21:26:34',1658784394,NULL),(1955960558,30029423,2,61709,0,1,1,'B',1,0.92887,106,646862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 562, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 623}}',4.19685,207218341,549200,NULL,'2022-05-24 22:37:24',1653431844,NULL),(1956046933,30029423,2,29955,0,1,1,'B',1,0.936652,66,685916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 104, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',4.31183,207441191,152728,NULL,'2022-06-05 00:29:50',1654388990,NULL),(1958548380,30029423,2,2047102,0,1,1,'A',1,0.945578,54,548528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 347, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',4.32577,210682274,197090,NULL,'2022-12-17 03:28:57',1671247737,NULL),(1956839837,30029423,2,683782,0,1,1,'C',1,0.883369,73,580441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 134, \"large_tick_hit\": 6, \"small_tick_hit\": 269, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',5.50935,208411244,160278,NULL,'2022-07-25 02:27:25',1658716045,NULL),(1955858718,30037035,2,1612940,0,1,1,'D',1,0.826415,21,325667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 316, \"large_tick_hit\": 13, \"small_tick_hit\": 328, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.120989,207156961,160772,NULL,'2022-05-21 19:06:08',1653159968,NULL),(1955762225,30038769,2,2032726,0,1,1,'D',1,0.830952,22,312715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 134, \"small_tick_hit\": 215, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.855025,207160381,69386,NULL,'2022-05-21 22:00:53',1653170453,NULL),(1955764911,30042676,2,2032726,0,1,1,'D',1,0.721429,13,214415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 125, \"small_tick_hit\": 178, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.196126,207167537,52456,NULL,'2022-05-22 07:40:48',1653205248,NULL),(1955808760,30042676,2,2024650,0,1,1,'B',1,0.904282,47,405101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 357, \"large_tick_hit\": 15, \"small_tick_hit\": 346, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.14293,207167807,397008,NULL,'2022-05-22 08:00:25',1653206425,NULL),(1955791058,30042676,2,2032727,0,1,1,'C',1,0.869565,20,337826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 158, \"large_tick_hit\": 12, \"small_tick_hit\": 250, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',1.2636,207175204,85516,NULL,'2022-05-22 16:13:25',1653236005,NULL),(1955863155,30042676,2,1612940,0,1,1,'A',1,0.967296,134,612315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.64026,207167663,973178,NULL,'2022-05-22 07:51:02',1653205862,NULL),(1955923479,30046775,2,2935408,0,1,1,'C',1,0.864646,36,341775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 238, \"small_tick_hit\": 190, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 220}}',0.826533,207246814,184472,NULL,'2022-05-26 13:09:53',1653570593,NULL),(1955848799,30047187,2,2417315,1,1,1,'A',1,0.951267,71,259145,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 248, \"small_tick_hit\": 240, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 252}}',2.62641,207181369,198888,NULL,'2022-05-22 22:11:42',1653257502,NULL),(1956366937,30047236,2,1612939,0,1,1,'C',1,0.870575,22,337544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 427, \"small_tick_hit\": 360, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.247134,207736260,215096,NULL,'2022-06-19 16:11:11',1655655071,NULL),(1955911822,30047236,2,1612940,0,1,1,'A',1,0.966038,142,632957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.44508,207221053,971348,NULL,'2022-05-25 02:18:02',1653445082,NULL),(1956889533,30047236,2,2032727,0,1,1,'S',1,0.983437,89,646031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',17.0498,208448899,332162,NULL,'2022-07-27 03:29:12',1658892552,NULL),(1956219941,30047236,2,2032726,0,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',21.4008,207619904,473266,NULL,'2022-06-13 21:27:07',1655155627,NULL),(1955870423,30050166,2,3528253,1,1,1,'D',1,0.734234,8,112739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 128, \"small_tick_hit\": 35, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 50}}',0.115583,207189106,56714,NULL,'2022-05-23 11:15:21',1653304521,NULL),(1955865118,30050166,2,3527170,0,1,1,'C',1,0.855263,18,205680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 136, \"small_tick_hit\": 59, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 66}}',0.600244,207192864,65938,NULL,'2022-05-23 15:15:22',1653318922,NULL),(1955811367,30050822,2,2024650,0,1,1,'C',1,0.869018,32,351557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 349, \"large_tick_hit\": 13, \"small_tick_hit\": 328, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.497924,207181939,312260,NULL,'2022-05-22 22:59:45',1653260385,NULL),(1955870715,30050822,2,1612940,0,1,1,'B',1,0.916981,40,411659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 353, \"large_tick_hit\": 13, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.10779,207181982,248110,NULL,'2022-05-22 23:04:03',1653260643,NULL),(1955771876,30050822,2,2032726,0,1,1,'B',1,0.919048,75,626106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 236, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',6.46297,207182076,176996,NULL,'2022-05-22 23:12:14',1653261134,NULL),(1955934441,30052155,2,1612940,0,1,1,'B',1,0.935849,53,451757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 356, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.92078,207270889,333394,NULL,'2022-05-27 17:32:10',1653672730,NULL),(1955960916,30052155,2,2032726,0,1,1,'A',1,0.961905,112,758242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 254, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',11.4452,207270774,286436,NULL,'2022-05-27 17:25:59',1653672359,NULL),(1955906117,30055942,2,2032727,0,1,1,'D',1,0.815735,14,276770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 156, \"large_tick_hit\": 11, \"small_tick_hit\": 227, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',0.610043,207341482,73114,NULL,'2022-05-30 22:52:00',1653951120,NULL),(1955775841,30055942,2,2032726,0,1,1,'B',1,0.911905,68,561638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"small_tick_hit\": 236, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.22479,207191308,157052,NULL,'2022-05-23 13:50:36',1653313836,NULL),(2324051305,30060272,2,2642932,0,1,1,'B',1,0.901723,49,388789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 823, \"large_tick_hit\": 106, \"small_tick_hit\": 1007, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 106, \"small_tick_hit\": 1092}}',0.083809,215844851,694262,NULL,'2024-02-10 20:40:29',1707597629,NULL),(1961503509,30060272,2,3186141,1,1,1,'C',1,0.898969,66,412453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 562, \"small_tick_hit\": 310, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 625, \"small_tick_hit\": 345}}',1.39385,214355067,471896,NULL,'2023-10-01 16:35:32',1696178132,NULL),(2361960207,30060272,2,4369023,1,1,1,'B',1,0.908444,57,409683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 561, \"large_tick_hit\": 16, \"small_tick_hit\": 445, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 16, \"small_tick_hit\": 492}}',1.54057,215918581,596130,NULL,'2024-02-17 15:40:37',1708184437,NULL),(1960290669,30060272,2,1096436,1,1,1,'B',1,0.927427,74,478094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 556, \"large_tick_hit\": 15, \"small_tick_hit\": 413, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 15, \"small_tick_hit\": 442}}',2.6897,212917106,622198,NULL,'2023-06-05 18:08:47',1685988527,NULL),(1961403298,30060272,2,713818,0,1,1,'B',1,0.924,54,430524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 366, \"large_tick_hit\": 20, \"small_tick_hit\": 307, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 20, \"small_tick_hit\": 331}}',2.93852,214355012,327318,NULL,'2023-10-01 16:29:49',1696177789,NULL),(1961500960,30060272,2,2172466,0,1,1,'D',1,0.817021,17,206210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 107, \"large_tick_hit\": 12, \"small_tick_hit\": 73, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 94}}',3.75637,214348859,69750,NULL,'2023-10-01 04:41:58',1696135318,NULL),(2329808046,30060272,2,4471514,1,1,1,'C',1,0.856725,38,304492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 206, \"small_tick_hit\": 87, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 107}}',3.92064,215855860,137262,NULL,'2024-02-11 19:28:43',1707679723,NULL),(1961421992,30060272,2,260348,0,1,1,'A',1,0.94964,108,499255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 713, \"large_tick_hit\": 2, \"small_tick_hit\": 341, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',4.03698,214354967,1260054,NULL,'2023-10-01 16:25:41',1696177541,NULL),(1959553781,30060272,2,3442401,1,1,1,'A',1,0.968374,142,593010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 917, \"large_tick_hit\": 3, \"small_tick_hit\": 611, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 3, \"small_tick_hit\": 639}}',4.233,211879613,2166774,NULL,'2023-03-17 13:14:43',1679058883,NULL),(1962180258,30060272,2,1486579,0,1,1,'A',1,0.954835,103,611981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 698, \"large_tick_hit\": 10, \"small_tick_hit\": 793, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 10, \"small_tick_hit\": 838}}',4.35837,215378637,912999,NULL,'2024-01-01 02:36:51',1704076611,NULL),(1961441056,30060272,2,830082,0,1,1,'A',1,0.971296,128,564774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 889, \"small_tick_hit\": 363, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 377}}',4.62753,214348735,1701354,NULL,'2023-10-01 04:21:44',1696134104,NULL),(1961419898,30060272,2,2965153,1,1,1,'B',1,0.926593,66,460279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 411, \"large_tick_hit\": 2, \"small_tick_hit\": 256, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 273}}',4.67228,214348752,458273,NULL,'2023-10-01 04:24:37',1696134277,NULL),(1961477854,30060272,2,3144626,1,1,1,'B',1,0.924922,105,509125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 546, \"large_tick_hit\": 4, \"small_tick_hit\": 337, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 4, \"small_tick_hit\": 371}}',4.98369,214348765,683141,NULL,'2023-10-01 04:26:39',1696134399,NULL),(1959535392,30060272,2,57682,1,1,1,'A',1,0.964237,101,492357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 634, \"small_tick_hit\": 67, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 655, \"small_tick_hit\": 72}}',5.02273,211879742,1278910,NULL,'2023-03-17 13:29:18',1679059758,NULL),(2369258244,30060272,2,4443408,1,1,1,'B',1,0.917399,95,412300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 93, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 1, \"small_tick_hit\": 105}}',5.14319,215932695,562966,NULL,'2024-02-18 18:54:19',1708282459,NULL),(1961431407,30060272,2,34210,0,1,1,'C',1,0.898816,66,515109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 317, \"large_tick_hit\": 51, \"small_tick_hit\": 467, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 51, \"small_tick_hit\": 533}}',5.44014,214355083,317241,NULL,'2023-10-01 16:37:05',1696178225,NULL),(1959602544,30060272,2,1366280,0,1,1,'A',1,0.962112,141,524561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 640, \"small_tick_hit\": 198, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 664, \"small_tick_hit\": 207}}',5.74486,211879783,1163700,NULL,'2023-03-17 13:33:45',1679060025,NULL),(1961422915,30060272,2,26728,0,1,1,'A',1,0.952618,145,535506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 514, \"small_tick_hit\": 250, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 264}}',5.89356,214348690,1089992,NULL,'2023-10-01 04:15:52',1696133752,NULL),(1959529910,30060272,2,3095000,1,1,1,'S',1,0.981051,175,590107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 785, \"large_tick_hit\": 5, \"small_tick_hit\": 349, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 5, \"small_tick_hit\": 351}}',6.36962,211879579,2201106,NULL,'2023-03-17 13:11:07',1679058667,NULL),(1959481904,30060272,2,2577777,1,1,1,'A',1,0.975681,116,580267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 689, \"large_tick_hit\": 2, \"small_tick_hit\": 312, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 2, \"small_tick_hit\": 321}}',6.52922,211879807,1449832,NULL,'2023-03-17 13:36:04',1679060164,NULL),(1959542510,30060272,2,3841411,1,1,1,'A',1,0.971287,146,584378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 654, \"small_tick_hit\": 327, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 671, \"small_tick_hit\": 339}}',6.74659,211879715,1436846,NULL,'2023-03-17 13:25:51',1679059551,NULL),(2352802725,30060272,2,3027460,1,1,1,'A',1,0.973761,142,609842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 824, \"large_tick_hit\": 14, \"small_tick_hit\": 832, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 14, \"small_tick_hit\": 856}}',6.77227,215900789,1700248,NULL,'2024-02-16 02:19:55',1708049995,NULL),(1961485917,30060272,2,1413191,1,1,1,'A',1,0.952767,104,520641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 449, \"large_tick_hit\": 3, \"small_tick_hit\": 254, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 3, \"small_tick_hit\": 269}}',7.74706,214354913,665324,NULL,'2023-10-01 16:20:35',1696177235,NULL),(1959490622,30060272,2,2225059,1,1,1,'A',1,0.966254,137,571836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 556, \"large_tick_hit\": 3, \"small_tick_hit\": 300, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 3, \"small_tick_hit\": 313}}',7.96568,211879825,1272480,NULL,'2023-03-17 13:38:15',1679060295,NULL),(1959578059,30060272,2,3880105,1,1,1,'A',1,0.975927,222,671348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 794, \"large_tick_hit\": 3, \"small_tick_hit\": 703, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 3, \"small_tick_hit\": 726}}',9.13233,211879695,2415890,NULL,'2023-03-17 13:23:25',1679059405,NULL),(1961499676,30060272,2,1615739,1,1,1,'A',1,0.976132,165,622421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 797, \"large_tick_hit\": 10, \"small_tick_hit\": 379, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 10, \"small_tick_hit\": 393}}',10.026,214354991,2292914,NULL,'2023-10-01 16:27:56',1696177676,NULL),(2361937346,30060272,2,4363288,1,1,1,'B',1,0.93314,55,455981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 202, \"small_tick_hit\": 119, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 130}}',10.7968,215918536,229158,NULL,'2024-02-17 15:36:36',1708184196,NULL),(2347183017,30060272,2,2036865,0,1,1,'S',1,0.9825,159,746460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.992,215889566,1366558,NULL,'2024-02-15 01:29:45',1707960585,NULL),(2361931762,30060272,2,4448601,1,1,1,'A',1,0.979986,178,651135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 731, \"large_tick_hit\": 13, \"small_tick_hit\": 627, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 13, \"small_tick_hit\": 641}}',11.9518,215918528,2320050,NULL,'2024-02-17 15:35:38',1708184138,NULL),(2358790491,30060272,2,3909556,1,1,1,'A',1,0.956967,118,561064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 301, \"large_tick_hit\": 2, \"small_tick_hit\": 164, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 2, \"small_tick_hit\": 170}}',12.644,215912466,544732,NULL,'2024-02-17 02:53:22',1708138402,NULL),(2313353892,30060272,2,2861376,1,1,1,'S',1,0.998578,188,868531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 339, \"large_tick_hit\": 3, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 3, \"small_tick_hit\": 360}}',13.1643,215824521,1141696,NULL,'2024-02-09 02:48:55',1707446935,NULL),(2319130985,30060272,2,3368431,1,1,1,'S',1,0.990503,263,704436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 814, \"large_tick_hit\": 9, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 9, \"small_tick_hit\": 221}}',13.2083,215835634,3245704,NULL,'2024-02-10 02:07:17',1707530837,NULL),(2313363388,30060272,2,3907766,1,1,1,'S',1,0.985714,260,690692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 913, \"large_tick_hit\": 10, \"small_tick_hit\": 457, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 10, \"small_tick_hit\": 465}}',13.2186,215824539,3549686,NULL,'2024-02-09 02:51:54',1707447114,NULL),(2358785946,30060272,2,4369021,1,1,1,'S',1,0.987578,100,656453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 404, \"large_tick_hit\": 6, \"small_tick_hit\": 385, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 6, \"small_tick_hit\": 388}}',13.5971,215912449,884026,NULL,'2024-02-17 02:52:04',1708138324,NULL),(1962181949,30060272,2,2098534,0,1,1,'S',1,0.984733,115,688556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 390, \"small_tick_hit\": 255, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 260}}',14.0628,215378607,1011138,NULL,'2024-01-01 02:31:46',1704076306,NULL),(2319122060,30060272,2,63909,0,1,1,'S',1,0.986352,166,726798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 466, \"small_tick_hit\": 329, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 335}}',15.6624,215835613,1401586,NULL,'2024-02-10 02:04:43',1707530683,NULL),(1961496088,30060272,2,118719,1,1,1,'S',1,0.985915,216,646582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 606, \"large_tick_hit\": 19, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 19, \"small_tick_hit\": 75}}',18.9755,214355030,1805726,NULL,'2023-10-01 16:32:00',1696177920,NULL),(2352753765,30060272,2,4444537,1,1,1,'A',1,0.951542,86,785393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 118, \"large_tick_hit\": 1, \"small_tick_hit\": 97, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 1, \"small_tick_hit\": 107}}',20.9288,215900679,260466,NULL,'2024-02-16 02:04:14',1708049054,NULL),(2352763793,30060272,2,4363289,1,1,1,'S',1,0.989437,84,778013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 127, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 129}}',20.9726,215900702,336622,NULL,'2024-02-16 02:07:24',1708049244,NULL),(2352776365,30060272,2,3945947,1,1,1,'A',1,0.969466,85,692344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 141, \"large_tick_hit\": 1, \"small_tick_hit\": 112, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 117}}',21.012,215900736,264532,NULL,'2024-02-16 02:11:26',1708049486,NULL),(2313348191,30060272,2,4444533,1,1,1,'X',1,1,93,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 4, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 4, \"small_tick_hit\": 116}}',21.4975,215824508,209076,NULL,'2024-02-09 02:47:08',1707446828,NULL),(2352750839,30060272,2,1220325,0,1,1,'S',1,0.984674,70,849767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 78, \"large_tick_hit\": 3, \"small_tick_hit\": 176, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',21.6175,215900674,116520,NULL,'2024-02-16 02:03:19',1708048999,NULL),(2361887863,30060272,2,4363289,1,1,1,'A',1,0.971831,101,734434,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 148, \"small_tick_hit\": 128, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 129}}',23.3852,215918456,322789,NULL,'2024-02-17 15:27:49',1708183669,NULL),(2352738439,30060272,2,4127553,1,1,1,'S',1,0.996429,266,958534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 36, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 36, \"small_tick_hit\": 294}}',24.3137,215900644,1201276,NULL,'2024-02-16 01:59:20',1708048760,NULL),(2352746109,30060272,2,4330370,1,1,1,'X',1,1,405,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 446}}',24.5578,215900666,3059876,NULL,'2024-02-16 02:01:46',1708048906,NULL),(2352760854,30060272,2,4363285,1,1,1,'X',1,1,129,960624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 151}}',24.7486,215900694,331770,NULL,'2024-02-16 02:06:28',1708049188,NULL),(2313344121,30060272,2,4458906,1,1,1,'X',1,1,113,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 5, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 5, \"small_tick_hit\": 142}}',25.3102,215824497,268296,NULL,'2024-02-09 02:45:50',1707446750,NULL),(2319112903,30060272,2,1262009,0,1,1,'S',1,0.988131,307,826806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 440, \"small_tick_hit\": 226, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 231}}',26.7877,215835595,2527764,NULL,'2024-02-10 02:02:05',1707530525,NULL),(2361895052,30060272,2,4363285,1,1,1,'A',1,0.978571,127,1000571,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 123, \"large_tick_hit\": 5, \"small_tick_hit\": 146, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 5, \"small_tick_hit\": 151}}',28.4109,215918466,342324,NULL,'2024-02-17 15:29:05',1708183745,NULL),(2250984148,30060272,2,1636694,1,1,1,'S',1,0.992197,559,808373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 961, \"large_tick_hit\": 22, \"small_tick_hit\": 670, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 22, \"small_tick_hit\": 676}}',30.6973,215594269,8553500,NULL,'2024-01-20 00:16:41',1705709801,NULL),(2352756555,30060272,2,4458910,1,1,1,'A',1,0.96587,144,948029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 139, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 149}}',31.6162,215900682,538534,NULL,'2024-02-16 02:05:06',1708049106,NULL),(2352729347,30060272,2,4369018,1,1,1,'X',1,1,404,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 6, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 6, \"small_tick_hit\": 415}}',34.0384,215900626,4021402,NULL,'2024-02-16 01:56:24',1708048584,NULL),(1962174316,30060272,2,3050185,1,1,1,'S',1,0.99446,367,902447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 430, \"large_tick_hit\": 12, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 12, \"small_tick_hit\": 279}}',34.4361,215378548,3414432,NULL,'2024-01-01 02:21:53',1704075713,NULL),(1962286045,30060272,2,1623206,0,1,1,'S',1,0.994294,418,928354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 444, \"small_tick_hit\": 253, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 256}}',37.3985,215293224,4343158,NULL,'2023-12-25 19:48:40',1703533720,NULL),(1962171794,30060272,2,3373756,1,1,1,'S',1,0.997041,448,958862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 1, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',41.9241,215378578,4901276,NULL,'2024-01-01 02:25:41',1704075941,NULL),(2361904525,30060272,2,1220324,0,1,1,'A',1,0.972763,95,950707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 155, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',48.3826,215918483,236678,NULL,'2024-02-17 15:30:46',1708183846,NULL),(1955951917,30064006,2,1612940,0,1,1,'D',1,0.755975,26,283969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 294, \"large_tick_hit\": 13, \"small_tick_hit\": 294, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.044991,207305041,153592,NULL,'2022-05-29 07:03:56',1653807836,NULL),(1956042260,30065916,2,2339027,0,1,1,'D',1,0.550265,5,150828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 35, \"large_tick_hit\": 2, \"small_tick_hit\": 67, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 125}}',0.035971,207432602,84474,NULL,'2022-06-04 16:00:44',1654358444,NULL),(1956015172,30071227,2,3600695,0,1,1,'D',1,0.846405,24,279379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 132, \"large_tick_hit\": 7, \"small_tick_hit\": 120, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 7, \"small_tick_hit\": 142}}',0.916689,207313707,64936,NULL,'2022-05-29 15:35:49',1653838549,NULL),(1956737379,30074317,2,1584995,1,1,1,'D',1,0.804805,24,275068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 109, \"large_tick_hit\": 2, \"small_tick_hit\": 157, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 2, \"small_tick_hit\": 192}}',0.6651,208295891,54330,NULL,'2022-07-18 13:31:24',1658151084,NULL),(1958292001,30078779,2,515582,0,1,1,'D',1,0.816327,15,214336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 62, \"small_tick_hit\": 98, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 126}}',1.45041,210213518,29372,NULL,'2022-11-13 11:07:51',1668337671,NULL),(1958751868,30078779,2,3566231,1,1,1,'A',1,0.965297,189,641402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 583, \"large_tick_hit\": 26, \"small_tick_hit\": 448, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 26, \"small_tick_hit\": 472}}',4.04319,210984703,1193044,NULL,'2023-01-07 17:32:29',1673112749,NULL),(1958876284,30078779,2,3553483,1,1,1,'A',1,0.976351,127,749722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 199, \"large_tick_hit\": 72, \"small_tick_hit\": 307, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 72, \"small_tick_hit\": 318}}',6.35178,211104911,339630,NULL,'2023-01-16 18:17:02',1673893022,NULL),(1955916918,30079257,2,1612940,0,1,1,'A',1,0.959748,125,593999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.71451,207235641,640620,NULL,'2022-05-25 20:39:28',1653511168,NULL),(1955928116,30080583,2,1612940,0,1,1,'B',1,0.924528,63,480007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 17, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.47644,207260461,425716,NULL,'2022-05-27 05:03:11',1653627791,NULL),(1955955062,30080583,2,2032726,0,1,1,'B',1,0.938095,78,669720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"small_tick_hit\": 242, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',7.9344,207260482,200948,NULL,'2022-05-27 05:05:06',1653627906,NULL),(1955946954,30085421,2,2032726,0,1,1,'D',1,0.695238,12,228147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 104, \"small_tick_hit\": 188, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.079178,207245542,41972,NULL,'2022-05-26 11:46:09',1653565569,NULL),(1955948078,30086464,2,2032726,0,1,1,'B',1,0.92619,56,550481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"small_tick_hit\": 240, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.17843,207247530,134796,NULL,'2022-05-26 13:48:20',1653572900,NULL),(1956049087,30086760,2,2032726,0,1,1,'D',1,0.828571,38,385249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 136, \"small_tick_hit\": 212, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.38506,207385260,83888,NULL,'2022-06-02 08:55:06',1654160106,NULL),(1956064317,30086760,2,1612940,0,1,1,'B',1,0.92327,75,455794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.96071,207454006,398674,NULL,'2022-06-05 15:33:02',1654443182,NULL),(1955898627,30091523,2,2032727,0,1,1,'D',1,0.799172,17,293257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 156, \"large_tick_hit\": 9, \"small_tick_hit\": 221, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 9, \"small_tick_hit\": 283}}',0.59891,207257310,78326,NULL,'2022-05-26 23:53:25',1653609205,NULL),(1955953204,30091523,2,2032726,0,1,1,'S',1,0.980952,155,952686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 257, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',19.2528,207256508,473186,NULL,'2022-05-26 22:41:52',1653604912,NULL),(1956426847,30094815,2,1442771,0,1,1,'D',1,0.831731,23,346031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 139, \"large_tick_hit\": 27, \"small_tick_hit\": 353, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 27, \"small_tick_hit\": 433}}',0.271413,207934009,73994,NULL,'2022-06-29 09:22:23',1656494543,NULL),(1955929948,30095590,2,1612940,0,1,1,'D',1,0.827673,20,317222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 301, \"large_tick_hit\": 17, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.08393,207263572,154728,NULL,'2022-05-27 10:10:43',1653646243,NULL),(1961041178,30099228,2,1995048,0,1,1,'D',1,0.807976,25,306820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 234, \"large_tick_hit\": 32, \"small_tick_hit\": 281, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.161396,213836913,212818,NULL,'2023-08-17 20:52:16',1692305536,NULL),(1955943789,30107871,2,1612940,0,1,1,'D',1,0.754717,25,313644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 301, \"large_tick_hit\": 11, \"small_tick_hit\": 288, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.050311,207290374,145880,NULL,'2022-05-28 15:37:58',1653752278,NULL),(1955965800,30107871,2,2032726,0,1,1,'C',1,0.852381,25,317849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 133, \"small_tick_hit\": 225, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.05677,207282333,64146,NULL,'2022-05-28 07:30:24',1653723024,NULL),(1955974092,30108450,2,1612940,0,1,1,'C',1,0.857862,40,365177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 330, \"large_tick_hit\": 14, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.39287,207347722,213028,NULL,'2022-05-31 08:51:22',1653987082,NULL),(1955966354,30108450,2,2032726,0,1,1,'B',1,0.921429,35,427092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 144, \"small_tick_hit\": 243, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.96789,207283428,92430,NULL,'2022-05-28 08:47:29',1653727649,NULL),(1955949925,30119663,2,1612940,0,1,1,'A',1,0.968553,134,600550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 370, \"large_tick_hit\": 16, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',7.24029,207300909,828472,NULL,'2022-05-29 01:50:27',1653789027,NULL),(1955976120,30119663,2,2032726,0,1,1,'B',1,0.907143,133,833975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 148, \"small_tick_hit\": 233, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',8.95087,207300815,359282,NULL,'2022-05-29 01:43:28',1653788608,NULL),(1955952405,30123053,2,1612940,0,1,1,'A',1,0.967296,125,649402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.41577,207306398,810612,NULL,'2022-05-29 08:40:27',1653813627,NULL),(1956059219,30124710,2,1612940,0,1,1,'D',1,0.805031,23,296426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 310, \"large_tick_hit\": 15, \"small_tick_hit\": 315, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.099729,207444949,168354,NULL,'2022-06-05 06:03:05',1654408985,NULL),(1959459790,30132099,2,2894177,0,1,1,'C',1,0.893082,51,490026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 132, \"large_tick_hit\": 14, \"small_tick_hit\": 280, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 14, \"small_tick_hit\": 320}}',2.55311,211802691,158300,NULL,'2023-03-11 17:13:17',1678554797,NULL),(1956141769,30136238,2,1612940,0,1,1,'C',1,0.890566,47,395325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 343, \"large_tick_hit\": 17, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.893922,207369239,246800,NULL,'2022-06-01 11:56:37',1654084597,NULL),(1956096956,30136238,2,2149492,1,1,1,'A',1,0.95889,461,678134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 961, \"large_tick_hit\": 25, \"small_tick_hit\": 880, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 25, \"small_tick_hit\": 930}}',3.64702,207370024,5609616,NULL,'2022-06-01 12:48:06',1654087686,NULL),(1956057065,30136238,2,1442774,0,1,1,'A',1,0.949511,101,663839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 344, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',3.73493,207369696,347152,NULL,'2022-06-01 12:27:48',1654086468,NULL),(1955989401,30136802,2,2032726,0,1,1,'B',1,0.933333,46,509010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 148, \"small_tick_hit\": 244, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.47689,207332520,119092,NULL,'2022-05-30 13:46:09',1653918369,NULL),(1955989808,30138089,2,2032726,0,1,1,'C',1,0.895238,39,214941,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 143, \"small_tick_hit\": 233, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.36208,207333500,69152,NULL,'2022-05-30 14:42:37',1653921757,NULL),(1955993068,30138417,2,1863223,0,1,1,'A',1,0.96319,141,695057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 289, \"large_tick_hit\": 66, \"small_tick_hit\": 430, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 66, \"small_tick_hit\": 454}}',6.14941,207338548,666140,NULL,'2022-05-30 19:21:13',1653938473,NULL),(1956022610,30138813,2,1612940,0,1,1,'D',1,0.838994,24,334077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 313, \"large_tick_hit\": 17, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.150818,207381995,155514,NULL,'2022-06-02 03:11:50',1654139510,NULL),(1956434170,30140702,2,3449090,0,1,1,'D',1,0.393162,19,49311,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 69, \"large_tick_hit\": 14, \"small_tick_hit\": 55, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 14, \"small_tick_hit\": 153}}',0.000607,207941863,37878,NULL,'2022-06-29 17:47:57',1656524877,NULL),(1956174891,30140702,2,3449063,1,1,1,'C',1,0.855696,28,75978,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 155, \"large_tick_hit\": 40, \"small_tick_hit\": 143, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 40, \"small_tick_hit\": 166}}',0.886399,207667330,78642,NULL,'2022-06-16 12:05:08',1655381108,NULL),(1956241496,30140702,2,3600695,1,1,1,'A',1,0.977124,104,200372,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 153, \"large_tick_hit\": 10, \"small_tick_hit\": 136, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 10, \"small_tick_hit\": 142}}',10.5734,207667294,107048,NULL,'2022-06-16 12:02:18',1655380938,NULL),(1956281382,30140702,2,3449090,1,1,1,'A',1,0.977208,171,219900,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 162, \"large_tick_hit\": 35, \"small_tick_hit\": 146, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 35, \"small_tick_hit\": 153}}',15.1344,207840298,177468,NULL,'2022-06-24 19:34:55',1656099295,NULL),(1956413982,30140791,2,2024650,0,1,1,'B',1,0.901763,74,435463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 349, \"large_tick_hit\": 14, \"small_tick_hit\": 353, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',1.23029,207942971,449906,NULL,'2022-06-29 18:52:49',1656528769,NULL),(1956213815,30140791,2,1612940,0,1,1,'A',1,0.961006,81,547351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.49724,207649977,559370,NULL,'2022-06-15 13:59:58',1655301598,NULL),(1956585783,30140791,2,1972767,0,1,1,'A',1,0.976892,218,693158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 516, \"large_tick_hit\": 48, \"small_tick_hit\": 662, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',9.7056,208128186,1487700,NULL,'2022-07-09 09:28:54',1657358934,NULL),(1956236745,30140791,2,2032726,0,1,1,'A',1,0.97619,118,840207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 256, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',14.6178,207650633,314476,NULL,'2022-06-15 14:35:24',1655303724,NULL),(1957007478,30140791,2,3171921,0,1,1,'S',1,0.985866,119,846550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 136, \"large_tick_hit\": 1, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',18.3446,208585288,311076,NULL,'2022-08-03 17:57:51',1659549471,NULL),(1956002093,30141057,2,2032726,0,1,1,'D',1,0.688095,10,194816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 106, \"small_tick_hit\": 183, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.068714,207356614,39930,NULL,'2022-05-31 18:45:21',1654022721,NULL),(1956622680,30142374,2,1612940,0,1,1,'C',1,0.85283,36,345023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 325, \"large_tick_hit\": 12, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.282484,208150894,196622,NULL,'2022-07-10 14:37:11',1657463831,NULL),(1955994181,30143216,2,2032726,0,1,1,'C',1,0.890476,65,572548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"small_tick_hit\": 225, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.69947,207341982,165102,NULL,'2022-05-30 23:35:29',1653953729,NULL),(1956001391,30151750,2,2032726,0,1,1,'D',1,0.809524,43,399161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 137, \"small_tick_hit\": 203, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.38706,207355625,101522,NULL,'2022-05-31 17:45:20',1654019120,NULL),(1955919745,30151972,2,2024650,0,1,1,'A',1,0.950882,83,529760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 376, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',4.36708,207356958,616630,NULL,'2022-05-31 19:08:11',1654024091,NULL),(1956001905,30151972,2,2032726,0,1,1,'B',1,0.930952,45,522712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"small_tick_hit\": 242, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.47164,207356327,126356,NULL,'2022-05-31 18:27:51',1654021671,NULL),(1955978873,30151972,2,1612940,0,1,1,'A',1,0.973585,71,559913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.76334,207357015,513628,NULL,'2022-05-31 19:12:02',1654024322,NULL),(1956046355,30152965,2,2032726,0,1,1,'D',1,0.754762,22,329281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 112, \"small_tick_hit\": 205, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.257777,207379207,47566,NULL,'2022-06-01 22:55:48',1654124148,NULL),(1955981420,30155986,2,1612940,0,1,1,'B',1,0.927044,63,448235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 354, \"large_tick_hit\": 15, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.85369,207362880,369764,NULL,'2022-06-01 02:14:00',1654049640,NULL),(1956031366,30156420,2,1612940,0,1,1,'B',1,0.939623,75,496177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.01897,207396777,387826,NULL,'2022-06-02 21:00:53',1654203653,NULL),(1956128435,30158872,2,2032727,0,1,1,'D',1,0.828157,15,296221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 147, \"large_tick_hit\": 11, \"small_tick_hit\": 242, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',0.532571,207367917,68068,NULL,'2022-06-01 10:03:00',1654077780,NULL),(1956142339,30161661,2,1612940,0,1,1,'D',1,0.818868,32,329061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 323, \"large_tick_hit\": 12, \"small_tick_hit\": 316, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.193441,207372691,192364,NULL,'2022-06-01 15:31:29',1654097489,NULL),(1956128843,30161661,2,2024650,0,1,1,'C',1,0.851385,39,339043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 335, \"large_tick_hit\": 13, \"small_tick_hit\": 328, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.340201,207408825,341432,NULL,'2022-06-03 13:42:40',1654263760,NULL),(1956124520,30163422,2,2024650,0,1,1,'D',1,0.696474,17,279049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 137, \"great\": 260, \"large_tick_hit\": 13, \"small_tick_hit\": 280, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.005908,207387711,210800,NULL,'2022-06-02 12:12:07',1654171927,NULL),(1956104874,30163422,2,1863223,0,1,1,'C',1,0.860123,60,423247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 263, \"large_tick_hit\": 57, \"small_tick_hit\": 381, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 57, \"small_tick_hit\": 454}}',0.573662,207392720,182378,NULL,'2022-06-02 17:11:06',1654189866,NULL),(1956134951,30169514,2,2032727,0,1,1,'D',1,0.821946,20,320582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 152, \"large_tick_hit\": 12, \"small_tick_hit\": 233, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',0.772175,207456908,79466,NULL,'2022-06-05 18:00:14',1654452014,NULL),(1956095040,30169514,2,3509123,1,1,1,'D',1,0.839465,13,219926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 107, \"large_tick_hit\": 11, \"small_tick_hit\": 133, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 11, \"small_tick_hit\": 154}}',0.959986,207476052,55806,NULL,'2022-06-06 17:08:27',1654535307,NULL),(1956086815,30169514,2,2032726,0,1,1,'B',1,0.904762,31,420374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 145, \"small_tick_hit\": 235, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.51137,207456805,96178,NULL,'2022-06-05 17:54:19',1654451659,NULL),(1956089919,30169514,2,3509120,1,1,1,'A',1,0.957055,40,551920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 86, \"large_tick_hit\": 4, \"small_tick_hit\": 222, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 4, \"small_tick_hit\": 232}}',7.08004,207476031,83540,NULL,'2022-06-06 17:06:38',1654535198,NULL),(1956690733,30170145,2,2032726,0,1,1,'A',1,0.942857,69,588822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 148, \"small_tick_hit\": 248, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',6.54786,208364309,149732,NULL,'2022-07-22 13:53:57',1658498037,NULL),(1956061219,30173375,2,2032726,0,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',21.4008,207410243,473266,NULL,'2022-06-03 15:00:39',1654268439,NULL),(1956364910,30173984,2,2605130,0,1,1,'C',1,0.864793,26,367694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 254, \"large_tick_hit\": 4, \"small_tick_hit\": 388, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 4, \"small_tick_hit\": 443}}',0.448386,207819729,137624,NULL,'2022-06-23 18:04:05',1656007445,NULL),(1959556000,30174877,2,3447980,1,1,1,'D',1,0.788023,29,333596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 411, \"small_tick_hit\": 418, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 524}}',0.034249,211989563,193000,NULL,'2023-03-25 16:23:53',1679761433,NULL),(1956372613,30174877,2,2024650,0,1,1,'C',1,0.851385,39,345973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 334, \"large_tick_hit\": 11, \"small_tick_hit\": 331, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 11, \"small_tick_hit\": 384}}',0.310493,207781800,318206,NULL,'2022-06-21 19:35:48',1655840148,NULL),(1959589620,30174877,2,2032727,0,1,1,'D',1,0.776398,18,263623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 144, \"large_tick_hit\": 10, \"small_tick_hit\": 221, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',0.382518,212003830,66906,NULL,'2023-03-26 13:35:25',1679837725,NULL),(1956043100,30174877,2,1612940,0,1,1,'A',1,0.94717,101,529790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.00292,207415591,564814,NULL,'2022-06-03 20:31:59',1654288319,NULL),(1956076493,30174877,2,2032726,0,1,1,'A',1,0.957143,54,528463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 146, \"small_tick_hit\": 256, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.50045,207438907,113932,NULL,'2022-06-04 21:38:37',1654378717,NULL),(1956024859,30177550,2,2024650,0,1,1,'C',1,0.869018,37,369415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 333, \"large_tick_hit\": 15, \"small_tick_hit\": 342, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.365098,207501231,330704,NULL,'2022-06-08 01:39:59',1654652399,NULL),(1956087736,30177550,2,1612940,0,1,1,'C',1,0.891824,42,388765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 344, \"large_tick_hit\": 15, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.798664,207501196,234200,NULL,'2022-06-08 01:37:19',1654652239,NULL),(1956111355,30177550,2,2032726,0,1,1,'D',1,0.830952,28,338563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 135, \"small_tick_hit\": 214, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.06904,207501250,82168,NULL,'2022-06-08 01:41:23',1654652483,NULL),(1956056420,30179816,2,2032726,0,1,1,'D',1,0.819048,23,159217,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 124, \"small_tick_hit\": 220, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.532142,207402874,49228,NULL,'2022-06-03 05:37:01',1654234621,NULL),(1956036549,30180871,2,1612940,0,1,1,'C',1,0.895597,66,420791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.07103,207405391,285344,NULL,'2022-06-03 09:38:07',1654249087,NULL),(1956059739,30182149,2,2032726,0,1,1,'D',1,0.809524,18,278250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 125, \"small_tick_hit\": 215, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.479511,207407877,55490,NULL,'2022-06-03 12:46:51',1654260411,NULL),(1956370356,30182149,2,2024650,0,1,1,'C',1,0.88665,42,380698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 346, \"large_tick_hit\": 14, \"small_tick_hit\": 344, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.650378,207772699,339344,NULL,'2022-06-21 11:25:59',1655810759,NULL),(1956064678,30182149,2,1612940,0,1,1,'B',1,0.927044,47,434355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 354, \"large_tick_hit\": 15, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.46636,207455392,318068,NULL,'2022-06-05 16:42:01',1654447321,NULL),(1956133975,30184944,2,1661046,0,1,1,'A',1,0.962195,138,701136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 189, \"large_tick_hit\": 85, \"small_tick_hit\": 515, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 85, \"small_tick_hit\": 538}}',4.35526,207411510,295194,NULL,'2022-06-03 16:12:22',1654272742,NULL),(1956193264,30184944,2,2032726,0,1,1,'B',1,0.928571,65,547265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 144, \"small_tick_hit\": 246, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.08124,207565022,137100,NULL,'2022-06-11 08:31:01',1654936261,NULL),(1956069701,30185734,2,2032726,0,1,1,'D',1,0.847619,21,343205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 142, \"small_tick_hit\": 214, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.1724,207427262,72964,NULL,'2022-06-04 11:04:58',1654340698,NULL),(1956064343,30185858,2,1612940,0,1,1,'C',1,0.869182,61,30331,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 332, \"large_tick_hit\": 14, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.322165,207454012,121881,NULL,'2022-06-05 15:33:13',1654443193,NULL),(1956051405,30185858,2,1612940,0,1,1,'C',1,0.883019,32,366528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 336, \"large_tick_hit\": 15, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.476824,207431841,217026,NULL,'2022-06-04 15:24:12',1654356252,NULL),(1956072744,30185858,2,2032726,0,1,1,'D',1,0.819048,42,379225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 136, \"small_tick_hit\": 208, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.40808,207432147,82732,NULL,'2022-06-04 15:38:22',1654357102,NULL),(1956142923,30186656,2,3541910,1,1,1,'D',1,0.802534,29,309478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 443, \"small_tick_hit\": 317, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 412}}',0.044145,207428174,230990,NULL,'2022-06-04 12:04:23',1654344263,NULL),(1956634847,30186656,2,3522991,1,1,1,'B',1,0.903371,57,448468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 211, \"large_tick_hit\": 4, \"small_tick_hit\": 187, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 4, \"small_tick_hit\": 213}}',1.68782,208038647,162266,NULL,'2022-07-04 16:41:22',1656952882,NULL),(1956763061,30192695,2,2032726,0,1,1,'D',1,0.845238,31,353689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 132, \"small_tick_hit\": 223, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.16249,208272215,69370,NULL,'2022-07-17 04:52:42',1658033562,NULL),(1956672586,30192695,2,3133554,0,1,1,'B',1,0.934238,30,459741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 167, \"large_tick_hit\": 12, \"small_tick_hit\": 716, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 764}}',1.64053,208272538,190684,NULL,'2022-07-17 05:22:58',1658035378,NULL),(1957728712,30197740,2,2032726,0,1,1,'D',1,0.738095,16,240947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 108, \"small_tick_hit\": 202, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.156441,209692101,42124,NULL,'2022-10-09 11:36:13',1665315373,NULL),(1956051454,30198021,2,1612940,0,1,1,'B',1,0.901887,59,424926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 350, \"large_tick_hit\": 15, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.3385,207431977,314260,NULL,'2022-06-04 15:30:13',1654356613,NULL),(1956941073,30200159,2,1612940,0,1,1,'D',1,0.771069,29,336248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 295, \"large_tick_hit\": 14, \"small_tick_hit\": 304, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.058177,208551723,149100,NULL,'2022-08-01 18:53:56',1659380036,NULL),(1956794006,30200159,2,2024650,0,1,1,'D',1,0.801008,28,305739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 318, \"large_tick_hit\": 13, \"small_tick_hit\": 305, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.111183,208532957,289906,NULL,'2022-07-31 16:30:19',1659285019,NULL),(1956935440,30200159,2,2032726,0,1,1,'C',1,0.871429,29,347593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 133, \"small_tick_hit\": 233, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.34381,208551882,78518,NULL,'2022-08-01 19:02:37',1659380557,NULL),(1956097753,30202517,2,3581298,1,1,1,'A',1,0.973829,82,627561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 405, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 10, \"small_tick_hit\": 417}}',2.54986,207438949,326870,NULL,'2022-06-04 21:41:31',1654378891,NULL),(1956077389,30209870,2,251645,0,1,1,'A',1,0.977941,127,688765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 425, \"large_tick_hit\": 52, \"small_tick_hit\": 321, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 52, \"small_tick_hit\": 333}}',7.22913,207451004,1110206,NULL,'2022-06-05 13:00:06',1654434006,NULL),(1956065433,30211549,2,1612940,0,1,1,'B',1,0.901887,57,406023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 340, \"large_tick_hit\": 17, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.02049,207457220,269780,NULL,'2022-06-05 18:15:32',1654452932,NULL),(1956212070,30211549,2,2032726,0,1,1,'B',1,0.938095,63,569777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 148, \"small_tick_hit\": 246, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.92104,207604227,148884,NULL,'2022-06-13 02:20:54',1655086854,NULL),(1956089302,30215695,2,2032726,0,1,1,'A',1,0.947619,36,465181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 146, \"small_tick_hit\": 252, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.76391,207461948,97404,NULL,'2022-06-05 22:13:34',1654467214,NULL),(1956141316,30217584,2,2024650,0,1,1,'A',1,0.976071,131,611393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 381, \"large_tick_hit\": 16, \"small_tick_hit\": 378, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',8.45938,207465512,901048,NULL,'2022-06-06 03:02:52',1654484572,NULL),(1956069755,30217584,2,1612940,0,1,1,'S',1,0.987421,187,725529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.8256,207465471,1142696,NULL,'2022-06-06 02:59:05',1654484345,NULL),(1958635370,30218570,2,2024650,0,1,1,'D',1,0.833753,37,330875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 333, \"large_tick_hit\": 14, \"small_tick_hit\": 315, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.281987,210864711,337154,NULL,'2022-12-29 23:15:27',1672355727,NULL),(1956074815,30225240,2,1612940,0,1,1,'C',1,0.891824,38,373781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 340, \"large_tick_hit\": 14, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.633068,207477259,220278,NULL,'2022-06-06 18:22:06',1654539726,NULL),(1956026770,30225240,2,2024650,0,1,1,'B',1,0.901763,59,426799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 357, \"large_tick_hit\": 14, \"small_tick_hit\": 345, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',1.30958,207506353,413450,NULL,'2022-06-08 09:59:28',1654682368,NULL),(1956108601,30227105,2,2032726,0,1,1,'C',1,0.883333,24,197390,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 145, \"small_tick_hit\": 226, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.58158,207497336,66514,NULL,'2022-06-07 19:56:29',1654631789,NULL),(1956078666,30228837,2,1612940,0,1,1,'C',1,0.866667,43,367988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 344, \"large_tick_hit\": 12, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.634609,207484849,254706,NULL,'2022-06-07 04:16:38',1654575398,NULL),(1956053364,30228837,2,1442771,0,1,1,'B',1,0.924679,31,456014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 147, \"large_tick_hit\": 31, \"small_tick_hit\": 399, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',0.889453,207484822,98394,NULL,'2022-06-07 04:13:07',1654575187,NULL),(1956027067,30229485,2,1951529,0,1,1,'B',1,0.922055,37,446904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 300, \"large_tick_hit\": 5, \"small_tick_hit\": 736, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 5, \"small_tick_hit\": 793}}',0.821598,207484209,209012,NULL,'2022-06-07 03:14:31',1654571671,NULL),(1956134811,30229485,2,1661046,0,1,1,'A',1,0.976829,231,852764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 191, \"large_tick_hit\": 86, \"small_tick_hit\": 524, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 86, \"small_tick_hit\": 538}}',7.82961,207484232,526944,NULL,'2022-06-07 03:17:10',1654571830,NULL),(1961426152,30230028,2,2035767,0,1,1,'D',1,0.806565,32,336823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 326, \"large_tick_hit\": 22, \"small_tick_hit\": 340, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 22, \"small_tick_hit\": 432}}',0.128012,214442426,239700,NULL,'2023-10-09 19:48:56',1696880936,NULL),(1956105401,30233136,2,2032726,0,1,1,'D',1,0.540476,5,152391,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 81, \"small_tick_hit\": 146, \"small_tick_miss\": 119}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.004306,207491532,26498,NULL,'2022-06-07 13:57:21',1654610241,NULL),(1956167193,30242859,2,1951288,0,1,1,'A',1,0.974059,91,715835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 199, \"large_tick_hit\": 57, \"small_tick_hit\": 908, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 57, \"small_tick_hit\": 935}}',2.30894,207644938,274940,NULL,'2022-06-15 07:29:17',1655278157,NULL),(1956288244,30242859,2,1442771,0,1,1,'S',1,0.985577,116,787272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"large_tick_hit\": 33, \"small_tick_hit\": 426, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',5.07524,207712972,228180,NULL,'2022-06-18 15:35:03',1655566503,NULL),(1956157762,30242859,2,1661046,0,1,1,'S',1,0.982927,146,854840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 193, \"large_tick_hit\": 88, \"small_tick_hit\": 525, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 88, \"small_tick_hit\": 538}}',6.3403,207644915,407454,NULL,'2022-06-15 07:26:07',1655277967,NULL),(1956168929,30243713,2,144671,0,1,1,'A',1,0.955607,82,595032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 111, \"large_tick_hit\": 124, \"small_tick_hit\": 174, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 124, \"small_tick_hit\": 184}}',3.59198,207570229,194592,NULL,'2022-06-11 14:01:13',1654956073,NULL),(1957568962,30245178,2,2024650,0,1,1,'C',1,0.897985,47,393042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 355, \"large_tick_hit\": 14, \"small_tick_hit\": 344, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',1.00379,209518191,421688,NULL,'2022-09-27 17:04:36',1664298276,NULL),(1957656952,30245178,2,1612940,0,1,1,'A',1,0.949686,59,504654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 367, \"large_tick_hit\": 15, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.98435,209518279,402562,NULL,'2022-09-27 17:10:40',1664298640,NULL),(1956122987,30254309,2,2032726,0,1,1,'D',1,0.692857,13,255236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 111, \"small_tick_hit\": 180, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.102522,207523862,41652,NULL,'2022-06-09 07:29:16',1654759756,NULL),(1956080875,30259789,2,1813603,0,1,1,'D',1,0.702648,30,165902,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 137, \"large_tick_hit\": 22, \"small_tick_hit\": 186, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 22, \"small_tick_hit\": 273}}',0.05995,207532418,62746,NULL,'2022-06-09 17:29:17',1654795757,NULL),(1957305316,30260944,2,2032726,0,1,1,'C',1,0.880952,37,418121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 142, \"small_tick_hit\": 228, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.28033,209098098,93984,NULL,'2022-08-31 18:22:26',1661970146,NULL),(1958924366,30261671,2,3393201,1,1,1,'B',1,0.913113,59,446051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 433, \"large_tick_hit\": 129, \"small_tick_hit\": 573, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 129, \"small_tick_hit\": 634}}',0.793594,211094461,527818,NULL,'2023-01-15 21:18:55',1673817535,NULL),(1959286652,30261671,2,3371835,1,1,1,'A',1,0.954576,89,494579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 857, \"large_tick_hit\": 9, \"small_tick_hit\": 563, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 896, \"large_tick_hit\": 9, \"small_tick_hit\": 592}}',1.2967,211654224,1298142,NULL,'2023-02-27 20:42:53',1677530573,NULL),(1959341681,30261671,2,3764862,1,1,1,'A',1,0.951515,79,467887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 745, \"small_tick_hit\": 511, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 787, \"small_tick_hit\": 533}}',1.30249,211654358,1010474,NULL,'2023-02-27 20:54:31',1677531271,NULL),(1957620703,30261671,2,2032726,0,1,1,'C',1,0.87381,26,362521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 139, \"small_tick_hit\": 228, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.50067,209429835,75624,NULL,'2022-09-21 20:52:30',1663793550,NULL),(1959277935,30261671,2,1972767,0,1,1,'A',1,0.94502,99,516006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 495, \"large_tick_hit\": 47, \"small_tick_hit\": 644, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',2.20045,211654172,568156,NULL,'2023-02-27 20:37:47',1677530267,NULL),(1959313624,30261671,2,2158043,1,1,1,'B',1,0.939117,72,435890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 376, \"small_tick_hit\": 241, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 250}}',2.45728,211654268,445546,NULL,'2023-02-27 20:46:55',1677530815,NULL),(1958851038,30261671,2,10819,0,1,1,'B',1,0.937023,75,427739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 332, \"large_tick_hit\": 74, \"small_tick_hit\": 85, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 74, \"small_tick_hit\": 94}}',2.99479,211094505,429458,NULL,'2023-01-15 21:22:13',1673817733,NULL),(1958852367,30261671,2,3713552,1,1,1,'A',1,0.954617,74,521977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 280, \"large_tick_hit\": 8, \"small_tick_hit\": 322, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 335}}',3.53663,211094384,285444,NULL,'2023-01-15 21:10:47',1673817047,NULL),(1959174220,30261671,2,1228311,0,1,1,'B',1,0.906615,44,500519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 82, \"large_tick_hit\": 4, \"small_tick_hit\": 147, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',4.41491,211431438,79358,NULL,'2023-02-10 20:03:10',1676059390,NULL),(1959144438,30261671,2,3766262,1,1,1,'A',1,0.978241,181,683453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 577, \"large_tick_hit\": 5, \"small_tick_hit\": 497, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 5, \"small_tick_hit\": 512}}',5.31701,211381965,1832894,NULL,'2023-02-06 21:25:11',1675718711,NULL),(1958962054,30261671,2,3834881,1,1,1,'A',1,0.97351,80,612800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 303, \"large_tick_hit\": 10, \"small_tick_hit\": 275, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 10, \"small_tick_hit\": 284}}',5.73941,211094413,543270,NULL,'2023-01-15 21:13:32',1673817212,NULL),(1956181316,30262722,2,2032726,0,1,1,'D',1,0.835714,28,340329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 131, \"small_tick_hit\": 220, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.976634,207537758,66988,NULL,'2022-06-09 22:54:40',1654815280,NULL),(1957839697,30266238,2,1982307,1,1,1,'X',1,1,220,963840,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 39, \"small_tick_hit\": 724}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 39, \"small_tick_hit\": 724}}',8.21577,209825908,566816,NULL,'2022-10-18 17:17:26',1666113446,NULL),(1956158291,30266238,2,1612940,0,1,1,'S',1,0.98239,173,718995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.6312,207543924,1227088,NULL,'2022-06-10 08:18:30',1654849110,NULL),(1956193017,30268084,2,2032726,0,1,1,'B',1,0.928571,49,484045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 144, \"small_tick_hit\": 246, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.05318,207564305,101892,NULL,'2022-06-11 07:32:19',1654932739,NULL),(1956166069,30275888,2,1612940,0,1,1,'A',1,0.94088,66,485324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 361, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.74562,207559246,403332,NULL,'2022-06-11 00:50:23',1654908623,NULL),(1956252590,30276013,2,1582611,0,1,1,'A',1,0.968284,89,668452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 393, \"large_tick_hit\": 47, \"small_tick_hit\": 598, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 47, \"small_tick_hit\": 625}}',2.42122,207663811,534472,NULL,'2022-06-16 07:08:17',1655363297,NULL),(1956191888,30276826,2,2032726,0,1,1,'B',1,0.907143,29,397755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 141, \"small_tick_hit\": 240, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.13848,207561150,80124,NULL,'2022-06-11 03:12:08',1654917128,NULL),(1956330476,30283147,2,2032726,0,1,1,'D',1,0.795238,16,279674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 132, \"small_tick_hit\": 202, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.489718,207803606,57244,NULL,'2022-06-22 21:00:02',1655931602,NULL),(1956198040,30283847,2,2032726,0,1,1,'D',1,0.680952,18,246094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 116, \"small_tick_hit\": 170, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.140807,207573415,52592,NULL,'2022-06-11 16:41:10',1654965670,NULL),(1960060583,30285525,2,2225824,0,1,1,'B',1,0.937008,45,487160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 125, \"small_tick_hit\": 232, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 134, \"small_tick_hit\": 247}}',3.66318,212688063,96556,NULL,'2023-05-19 16:42:04',1684514524,NULL),(1960194435,30285525,2,2947640,1,1,1,'A',1,0.960133,101,731233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 138, \"large_tick_hit\": 7, \"small_tick_hit\": 144, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 7, \"small_tick_hit\": 152}}',13.2514,212689772,229632,NULL,'2023-05-19 19:36:44',1684525004,NULL),(1956203717,30286857,2,1982307,0,1,1,'B',1,0.901483,56,501143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 165, \"large_tick_hit\": 36, \"small_tick_hit\": 650, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 36, \"small_tick_hit\": 724}}',0.871346,207578152,133320,NULL,'2022-06-11 20:49:00',1654980540,NULL),(1956180047,30286857,2,1612940,0,1,1,'C',1,0.890566,44,408508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.01801,207583923,271268,NULL,'2022-06-12 04:24:57',1655007897,NULL),(1956178670,30287189,2,1612940,0,1,1,'D',1,0.846541,25,373519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 327, \"large_tick_hit\": 14, \"small_tick_hit\": 332, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.464557,207581377,182052,NULL,'2022-06-12 00:42:42',1654994562,NULL),(1956147227,30287189,2,2024650,0,1,1,'A',1,0.973552,72,576901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 384, \"large_tick_hit\": 15, \"small_tick_hit\": 374, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',5.49126,207599048,634504,NULL,'2022-06-12 19:56:46',1655063806,NULL),(1956188102,30287189,2,1612940,0,1,1,'S',1,0.987421,176,754268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.9984,207599090,1426092,NULL,'2022-06-12 19:59:00',1655063940,NULL),(1956201925,30287189,2,2032726,0,1,1,'S',1,0.980952,148,922734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 258, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',17.9974,207581167,435456,NULL,'2022-06-12 00:23:46',1654993426,NULL),(1961328248,30288307,2,3629244,1,1,1,'A',1,0.943057,61,483936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 376, \"small_tick_hit\": 568, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 598}}',3.22601,214269840,401144,NULL,'2023-09-23 22:58:26',1695509906,NULL),(1961281051,30288307,2,2164678,1,1,1,'S',1,0.990694,187,760270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 487, \"large_tick_hit\": 75, \"small_tick_hit\": 609, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 75, \"small_tick_hit\": 615}}',12.1472,214279083,1469030,NULL,'2023-09-24 16:25:58',1695572758,NULL),(1961349512,30288307,2,3054717,1,1,1,'S',1,0.992851,369,901335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 476, \"large_tick_hit\": 17, \"small_tick_hit\": 618, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 17, \"small_tick_hit\": 625}}',23.186,214269727,2833936,NULL,'2023-09-23 22:40:47',1695508847,NULL),(1961338766,30288307,2,3021567,1,1,1,'S',1,0.99523,673,964513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 142, \"small_tick_hit\": 996, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 142, \"small_tick_hit\": 1004}}',28.866,214269818,6642540,NULL,'2023-09-23 22:54:40',1695509680,NULL),(1956265182,30289488,2,2024650,0,1,1,'C',1,0.879093,34,351604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 340, \"large_tick_hit\": 15, \"small_tick_hit\": 343, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.449949,207582699,314002,NULL,'2022-06-12 02:30:04',1655001004,NULL),(1956265440,30301570,2,2857718,0,1,1,'A',1,0.943034,63,510778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 545, \"large_tick_hit\": 15, \"small_tick_hit\": 963, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 15, \"small_tick_hit\": 1023}}',1.4134,207605865,610686,NULL,'2022-06-13 04:44:10',1655095450,NULL),(1956229999,30301570,2,784095,0,1,1,'B',1,0.927431,131,572389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 320, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',4.72208,207605750,668288,NULL,'2022-06-13 04:33:59',1655094839,NULL),(1956380401,30304120,2,3200850,1,1,1,'D',1,0.655474,17,268239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 198, \"large_tick_hit\": 7, \"small_tick_hit\": 244, \"small_tick_miss\": 133}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 7, \"small_tick_hit\": 377}}',0.012745,207795873,90024,NULL,'2022-06-22 13:49:50',1655905790,NULL),(1956222658,30310439,2,2032726,0,1,1,'B',1,0.919048,40,475200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"small_tick_hit\": 239, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.56735,207626171,112910,NULL,'2022-06-14 06:57:48',1655189868,NULL),(1956200200,30310439,2,1612940,0,1,1,'S',1,0.986163,169,712669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.6612,207626254,1156270,NULL,'2022-06-14 07:05:01',1655190301,NULL),(1956209550,30314070,2,1612940,0,1,1,'B',1,0.928302,56,451833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.97922,207642410,351200,NULL,'2022-06-15 03:00:06',1655262006,NULL),(1957124047,30317988,2,2535969,0,1,1,'A',1,0.940968,233,646480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 597, \"large_tick_hit\": 2, \"small_tick_hit\": 995, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}}',3.86472,208743839,1544938,NULL,'2022-08-12 06:42:09',1660286529,NULL),(1956154898,30320997,2,1660975,0,1,1,'B',1,0.908192,69,474841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 249, \"large_tick_hit\": 59, \"small_tick_hit\": 335, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 59, \"small_tick_hit\": 374}}',1.02406,207635078,239794,NULL,'2022-06-14 17:39:04',1655228344,NULL),(1957382928,30321491,2,1612940,0,1,1,'D',1,0.846541,28,347276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 327, \"large_tick_hit\": 13, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.243043,209194935,189898,NULL,'2022-09-06 12:18:28',1662466708,NULL),(1956277938,30323011,2,1612940,0,1,1,'C',1,0.899371,41,379919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 339, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.726453,207741793,237460,NULL,'2022-06-19 20:57:43',1655672263,NULL),(1956266452,30324627,2,2868384,0,1,1,'B',1,0.93343,64,470781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 478, \"large_tick_hit\": 95, \"small_tick_hit\": 717, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 95, \"small_tick_hit\": 766}}',0.474272,207641004,323766,NULL,'2022-06-15 00:59:42',1655254782,NULL),(1956259719,30324803,2,1649419,0,1,1,'S',1,0.983627,193,793503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 316, \"large_tick_hit\": 30, \"small_tick_hit\": 435, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 30, \"small_tick_hit\": 445}}',6.8491,207641424,705950,NULL,'2022-06-15 01:37:59',1655257079,NULL),(1956231105,30324954,2,2032726,0,1,1,'C',1,0.852381,37,385114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 140, \"small_tick_hit\": 218, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.78973,207641627,98396,NULL,'2022-06-15 01:53:21',1655258001,NULL),(1956249755,30325333,2,2021499,1,1,1,'D',1,0.316825,11,4527,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 906, \"great\": 382, \"large_tick_hit\": 32, \"small_tick_hit\": 53, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 1288, \"large_tick_hit\": 32, \"small_tick_hit\": 154}}',0,207642461,214213,NULL,'2022-06-15 03:06:12',1655262372,NULL),(1956363045,30325684,2,1915095,0,1,1,'B',1,0.912017,53,440121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 478, \"large_tick_hit\": 93, \"small_tick_hit\": 704, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 93, \"small_tick_hit\": 772}}',0.309748,207863752,333464,NULL,'2022-06-25 21:45:28',1656193528,NULL),(1956359205,30325684,2,397536,0,1,1,'A',1,0.959848,132,623917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 413, \"large_tick_hit\": 168, \"small_tick_hit\": 686, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 168, \"small_tick_hit\": 723}}',2.06376,207863897,744120,NULL,'2022-06-25 21:53:03',1656193983,NULL),(1957608215,30327784,2,3372605,1,1,1,'D',1,0.735335,27,150720,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 183, \"great\": 486, \"large_tick_hit\": 55, \"small_tick_hit\": 512, \"small_tick_miss\": 196}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 55, \"small_tick_hit\": 708}}',0.004118,209502845,242752,NULL,'2022-09-26 15:04:24',1664204664,NULL),(2520561281,30327784,2,3372603,1,1,1,'D',1,0.794466,25,388413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 207, \"large_tick_hit\": 38, \"small_tick_hit\": 760, \"small_tick_miss\": 186}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 38, \"small_tick_hit\": 946}}',0.187817,216229692,140724,NULL,'2024-03-17 06:56:13',1710658573,NULL),(1958312733,30327784,2,3620591,1,1,1,'D',1,0.769608,14,279943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 183, \"large_tick_hit\": 20, \"small_tick_hit\": 268, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 20, \"small_tick_hit\": 341}}',0.191996,210299528,102944,NULL,'2022-11-19 09:07:47',1668848867,NULL),(1956267201,30327784,2,3620593,1,1,1,'D',1,0.780411,17,310066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 172, \"large_tick_hit\": 31, \"small_tick_hit\": 291, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 31, \"small_tick_hit\": 375}}',0.225597,207646079,98926,NULL,'2022-06-15 09:09:45',1655284185,NULL),(2520575763,30327784,2,3372606,1,1,1,'C',1,0.879298,43,400301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 465, \"large_tick_hit\": 23, \"small_tick_hit\": 714, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 23, \"small_tick_hit\": 811}}',0.407924,216229719,397496,NULL,'2024-03-17 07:00:55',1710658855,NULL),(1956235532,30327784,2,2032726,0,1,1,'D',1,0.814286,29,317642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 129, \"small_tick_hit\": 213, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.81926,207648996,68262,NULL,'2022-06-15 13:02:00',1655298120,NULL),(2520622594,30327784,2,2024650,0,1,1,'C',1,0.852645,54,400910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 327, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.98069,216229814,399520,NULL,'2024-03-17 07:16:14',1710659774,NULL),(1956265464,30327784,2,3620590,1,1,1,'C',1,0.894558,53,453108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 163, \"large_tick_hit\": 44, \"small_tick_hit\": 319, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 44, \"small_tick_hit\": 357}}',1.47258,207646039,160718,NULL,'2022-06-15 09:06:31',1655283991,NULL),(2520627367,30327784,2,1612940,0,1,1,'C',1,0.886792,75,467474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 337, \"large_tick_hit\": 14, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.95874,216229826,301166,NULL,'2024-03-17 07:17:47',1710659867,NULL),(1956159411,30329902,2,2024650,0,1,1,'C',1,0.889169,58,414867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 340, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',1.02673,207649482,447504,NULL,'2022-06-15 13:32:01',1655299921,NULL),(1956213715,30330424,2,1612940,0,1,1,'D',1,0.827673,28,336991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 316, \"large_tick_hit\": 14, \"small_tick_hit\": 328, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.158329,207649622,175848,NULL,'2022-06-15 13:40:33',1655300433,NULL),(1956792512,30333940,2,1649418,1,1,1,'C',1,0.881905,46,169605,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 608, \"large_tick_hit\": 14, \"small_tick_hit\": 304, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 14, \"small_tick_hit\": 340}}',0.229599,208446064,287592,NULL,'2022-07-26 23:24:05',1658877845,NULL),(1956688575,30333940,2,2024650,0,1,1,'D',1,0.832494,67,398109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 329, \"large_tick_hit\": 14, \"small_tick_hit\": 318, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.398111,208230549,422612,NULL,'2022-07-14 20:07:55',1657829275,NULL),(1956742291,30333940,2,2032726,0,1,1,'D',1,0.840476,21,302310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 131, \"small_tick_hit\": 222, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.800484,208230398,62796,NULL,'2022-07-14 19:58:02',1657828682,NULL),(1956927913,30333940,2,1660976,0,1,1,'B',1,0.939974,114,596289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 443, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',2.96532,208590836,432906,NULL,'2022-08-04 00:51:13',1659574273,NULL),(1956241442,30335337,2,2032726,0,1,1,'D',1,0.759524,12,229957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 124, \"small_tick_hit\": 195, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.236817,207657198,49698,NULL,'2022-06-15 21:27:53',1655328473,NULL),(1956225638,30341775,2,1612940,0,1,1,'B',1,0.925786,76,473887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 356, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.34237,207669427,461048,NULL,'2022-06-16 14:23:26',1655389406,NULL),(1956165599,30341775,2,2024650,0,1,1,'B',1,0.929471,102,506378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 369, \"large_tick_hit\": 14, \"small_tick_hit\": 355, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',3.45427,207669907,692090,NULL,'2022-06-16 14:49:04',1655390944,NULL),(1956234165,30346036,2,3299525,1,1,1,'A',1,0.951286,98,452590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 959, \"small_tick_hit\": 447, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1013, \"small_tick_hit\": 465}}',1.05153,207679177,1257402,NULL,'2022-06-17 00:09:55',1655424595,NULL),(1960779945,30346036,2,2476446,1,1,1,'S',1,0.980422,155,678054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 827, \"large_tick_hit\": 6, \"small_tick_hit\": 1070, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 6, \"small_tick_hit\": 1095}}',4.21547,213660692,2171120,NULL,'2023-08-03 02:23:46',1691029426,NULL),(1956235175,30346036,2,65555,0,1,1,'B',1,0.934489,59,468319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 251, \"large_tick_hit\": 25, \"small_tick_hit\": 209, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 25, \"small_tick_hit\": 225}}',4.50262,207679920,327330,NULL,'2022-06-17 01:08:02',1655428082,NULL),(1956227828,30346036,2,1838985,1,1,1,'A',1,0.961436,74,501049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 424, \"large_tick_hit\": 6, \"small_tick_hit\": 293, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 6, \"small_tick_hit\": 302}}',4.84656,207679232,545950,NULL,'2022-06-17 00:13:28',1655424808,NULL),(1956176257,30346036,2,2944515,1,1,1,'A',1,0.967886,165,556686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 694, \"large_tick_hit\": 5, \"small_tick_hit\": 386, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 5, \"small_tick_hit\": 396}}',6.07114,207679314,1517736,NULL,'2022-06-17 00:20:12',1655425212,NULL),(1956236940,30346036,2,3103688,1,1,1,'A',1,0.975309,134,616499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 528, \"small_tick_hit\": 183, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 191}}',7.01723,207679349,1205286,NULL,'2022-06-17 00:22:48',1655425368,NULL),(1956162704,30346036,2,20114,1,1,1,'A',1,0.968215,96,602664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 246, \"small_tick_hit\": 150, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 253, \"small_tick_hit\": 156}}',11.4451,207679823,473252,NULL,'2022-06-17 00:59:31',1655427571,NULL),(1956187229,30346036,2,36966,0,1,1,'A',1,0.965761,184,753928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 290, \"large_tick_hit\": 14, \"small_tick_hit\": 514, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 537}}',12.286,207679428,770640,NULL,'2022-06-17 00:28:08',1655425688,NULL),(1956167499,30346036,2,142293,0,1,1,'S',1,0.989264,182,766649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 302, \"large_tick_hit\": 13, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 13, \"small_tick_hit\": 333}}',15.4092,207679953,1007456,NULL,'2022-06-17 01:10:32',1655428232,NULL),(1956248065,30346036,2,78008,0,1,1,'S',1,0.993407,239,968012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 216}}',22.4156,207680018,1473130,NULL,'2022-06-17 01:14:43',1655428483,NULL),(1956210581,30346036,2,51083,0,1,1,'A',1,0.979522,249,735871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 336, \"large_tick_hit\": 74, \"small_tick_hit\": 164, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 74, \"small_tick_hit\": 168}}',24.5246,207679483,1505308,NULL,'2022-06-17 00:32:08',1655425928,NULL),(2465501335,30348552,2,4332953,1,1,1,'D',1,0.793881,18,294355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 255, \"large_tick_hit\": 7, \"small_tick_hit\": 231, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 7, \"small_tick_hit\": 287}}',0.153701,216124470,134830,NULL,'2024-03-07 14:50:25',1709823025,NULL),(1956411543,30348552,2,2024650,0,1,1,'C',1,0.866499,38,361246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 337, \"large_tick_hit\": 15, \"small_tick_hit\": 336, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.414624,207906147,338680,NULL,'2022-06-27 21:48:27',1656366507,NULL),(2256537131,30348552,2,4332951,1,1,1,'A',1,0.946984,89,517873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 290, \"large_tick_hit\": 9, \"small_tick_hit\": 219, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 9, \"small_tick_hit\": 231}}',3.9036,215699808,334122,NULL,'2024-01-29 00:57:24',1706489844,NULL),(1956434732,30350808,2,2032726,0,1,1,'C',1,0.87619,32,386683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 140, \"small_tick_hit\": 228, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.85419,207888079,83988,NULL,'2022-06-27 01:15:58',1656292558,NULL),(1961533642,30360911,2,689535,0,1,1,'C',1,0.892489,63,375457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 566, \"large_tick_hit\": 237, \"small_tick_hit\": 409, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 237, \"small_tick_hit\": 460}}',0.213216,214528229,567950,NULL,'2023-10-17 21:17:52',1697577472,NULL),(1960620285,30360911,2,3674417,1,1,1,'D',1,0.757282,20,237502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 75, \"large_tick_hit\": 2, \"small_tick_hit\": 79, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 2, \"small_tick_hit\": 106}}',1.11651,213272253,48694,NULL,'2023-07-03 09:42:58',1688377378,NULL),(1960619547,30360911,2,3674415,0,1,1,'S',1,0.986755,82,956830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 67, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 69}}',17.5609,213272266,152910,NULL,'2023-07-03 09:44:46',1688377486,NULL),(1956322135,30366591,2,1829381,0,1,1,'C',1,0.86367,37,170822,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 655, \"large_tick_hit\": 15, \"small_tick_hit\": 483, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 15, \"small_tick_hit\": 549}}',0.0424,207707755,292230,NULL,'2022-06-18 10:43:45',1655549025,NULL),(1956312044,30367817,2,1490264,0,1,1,'C',1,0.898263,44,555339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 220, \"large_tick_hit\": 11, \"small_tick_hit\": 493, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 11, \"small_tick_hit\": 553}}',2.10705,207710388,166389,NULL,'2022-06-18 13:25:33',1655558733,NULL),(1956281806,30367817,2,1417967,1,1,1,'A',1,0.949919,95,238569,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 416, \"large_tick_hit\": 1, \"small_tick_hit\": 171, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',4.56304,207710430,341602,NULL,'2022-06-18 13:27:38',1655558858,NULL),(1956312016,30367817,2,1490264,0,1,1,'A',1,0.961538,91,760089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 237, \"large_tick_hit\": 12, \"small_tick_hit\": 526, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 12, \"small_tick_hit\": 553}}',6.7565,207710122,375020,NULL,'2022-06-18 13:12:04',1655557924,NULL),(1956311999,30367817,2,1490264,0,1,1,'S',1,0.996278,253,239637,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 12, \"small_tick_hit\": 550, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 12, \"small_tick_hit\": 553}}',8.95343,207710059,348820,NULL,'2022-06-18 13:07:57',1655557677,NULL),(1956312035,30367817,2,1490264,1,1,1,'S',1,0.985112,167,897597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 238, \"large_tick_hit\": 12, \"small_tick_hit\": 544, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 12, \"small_tick_hit\": 553}}',10.0337,207710330,662969,NULL,'2022-06-18 13:22:12',1655558532,NULL),(1956312024,30367817,2,1490264,1,1,1,'S',1,0.986352,253,954680,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 12, \"small_tick_hit\": 542, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 12, \"small_tick_hit\": 553}}',10.8974,207710205,1158200,NULL,'2022-06-18 13:15:55',1655558155,NULL),(1956312009,30367817,2,1490264,1,1,1,'A',1,0.978908,238,1026083,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 239, \"large_tick_hit\": 12, \"small_tick_hit\": 538, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 12, \"small_tick_hit\": 553}}',12.3953,207710090,1161402,NULL,'2022-06-18 13:09:59',1655557799,NULL),(1956364347,30368982,2,2024650,0,1,1,'C',1,0.850126,37,339990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 330, \"large_tick_hit\": 16, \"small_tick_hit\": 329, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.304406,207751844,313242,NULL,'2022-06-20 10:57:31',1655722651,NULL),(1956294340,30368982,2,2032726,0,1,1,'B',1,0.92381,38,441768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 142, \"small_tick_hit\": 246, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.02502,207728038,99384,NULL,'2022-06-19 08:16:33',1655626593,NULL),(1956285460,30369931,2,2032726,0,1,1,'D',1,0.82381,32,360732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 138, \"small_tick_hit\": 208, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.24295,207712532,88516,NULL,'2022-06-18 15:12:58',1655565178,NULL),(1956386553,30371892,2,980657,0,1,1,'B',1,0.938189,62,422799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 1098, \"large_tick_hit\": 15, \"small_tick_hit\": 845, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1186, \"large_tick_hit\": 15, \"small_tick_hit\": 886}}',0.384689,207759374,1066506,NULL,'2022-06-20 18:05:03',1655748303,NULL),(1956328762,30371892,2,274049,0,1,1,'A',1,0.944415,89,447891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 1072, \"large_tick_hit\": 160, \"small_tick_hit\": 569, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1148, \"large_tick_hit\": 160, \"small_tick_hit\": 599}}',0.508929,207760315,1352658,NULL,'2022-06-20 18:59:23',1655751563,NULL),(1956360973,30371892,2,2601595,0,1,1,'A',1,0.957238,249,529230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1559, \"large_tick_hit\": 6, \"small_tick_hit\": 584, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1615, \"large_tick_hit\": 6, \"small_tick_hit\": 624}}',1.60215,207717129,3791848,NULL,'2022-06-18 19:05:35',1655579135,NULL),(1956328799,30371892,2,2508895,1,1,1,'A',1,0.950152,87,532126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 741, \"large_tick_hit\": 16, \"small_tick_hit\": 806, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 16, \"small_tick_hit\": 857}}',1.94806,207717555,1080264,NULL,'2022-06-18 19:28:54',1655580534,NULL),(1956283424,30371892,2,1035900,0,1,1,'A',1,0.952843,56,457979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 385, \"large_tick_hit\": 4, \"small_tick_hit\": 298, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 4, \"small_tick_hit\": 307}}',3.28823,207732427,450644,NULL,'2022-06-19 12:56:53',1655643413,NULL),(1956306774,30371892,2,200742,0,1,1,'A',1,0.968339,131,556644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 970, \"small_tick_hit\": 651, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1001, \"small_tick_hit\": 673}}',3.64163,207759907,1954802,NULL,'2022-06-20 18:34:36',1655750076,NULL),(1956397828,30371892,2,3426891,1,1,1,'X',1,1,101,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 40, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 40, \"small_tick_hit\": 422}}',3.97806,207731859,88504,NULL,'2022-06-19 12:25:42',1655641542,NULL),(1956321740,30371892,2,2480924,1,1,1,'A',1,0.96063,68,517592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 320, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 3, \"small_tick_hit\": 333}}',5.61929,207759762,513416,NULL,'2022-06-20 18:26:43',1655749603,NULL),(1956278244,30371892,2,1965732,1,1,1,'A',1,0.96664,146,660032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 379, \"large_tick_hit\": 94, \"small_tick_hit\": 715, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 94, \"small_tick_hit\": 745}}',5.8363,207717325,710590,NULL,'2022-06-18 19:15:36',1655579736,NULL),(1956363463,30371892,2,82474,0,1,1,'X',1,1,93,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 8, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 8, \"small_tick_hit\": 63}}',5.92598,207787935,148534,NULL,'2022-06-22 03:01:39',1655866899,NULL),(1956384272,30371892,2,974193,0,1,1,'S',1,0.985583,404,835998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 448, \"large_tick_hit\": 146, \"small_tick_hit\": 910, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 146, \"small_tick_hit\": 927}}',7.20532,207717237,1824972,NULL,'2022-06-18 19:11:21',1655579481,NULL),(1956321438,30371892,2,3501994,1,1,1,'X',1,1,106,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 20, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 20, \"small_tick_hit\": 321}}',7.21144,207816062,161354,NULL,'2022-06-23 14:28:12',1655994492,NULL),(1956363430,30371892,2,82473,1,1,1,'X',1,1,118,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',7.36932,207816021,317138,NULL,'2022-06-23 14:25:27',1655994327,NULL),(1956395421,30371892,2,3389293,1,1,1,'X',1,1,138,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 30, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 30, \"small_tick_hit\": 447}}',7.39247,207787717,250574,NULL,'2022-06-22 02:44:37',1655865877,NULL),(1956395391,30371892,2,3389892,1,1,1,'A',1,0.977671,126,631312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 333, \"large_tick_hit\": 13, \"small_tick_hit\": 267, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 13, \"small_tick_hit\": 272}}',8.08215,207732191,785954,NULL,'2022-06-19 12:45:23',1655642723,NULL),(1956389010,30371892,2,987437,1,1,1,'S',1,0.995498,299,877153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 521, \"large_tick_hit\": 175, \"small_tick_hit\": 1073, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 175, \"small_tick_hit\": 1079}}',8.13557,207731469,1767978,NULL,'2022-06-19 12:00:14',1655640014,NULL),(1956551186,30371892,2,984293,0,1,1,'S',1,0.992089,131,730302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 248, \"large_tick_hit\": 44, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 336}}',8.55034,208035485,583610,NULL,'2022-07-04 14:00:07',1656943207,NULL),(1956570016,30371892,2,1427517,0,1,1,'A',1,0.965679,91,578282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 250, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',8.56971,208035347,578720,NULL,'2022-07-04 13:51:50',1656942710,NULL),(1956320418,30371892,2,3308082,1,1,1,'S',1,0.99204,246,893566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 488, \"small_tick_hit\": 509, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 516}}',9.27754,207731569,2299450,NULL,'2022-06-19 12:06:03',1655640363,NULL),(1956387583,30371892,2,984053,0,1,1,'S',1,0.985075,192,872688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 68, \"small_tick_hit\": 405, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 414}}',9.45511,207717464,459646,NULL,'2022-06-18 19:23:39',1655580219,NULL),(1956309278,30371892,2,206985,0,1,1,'S',1,0.989961,401,865081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 424, \"large_tick_hit\": 108, \"small_tick_hit\": 750, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 108, \"small_tick_hit\": 760}}',9.89717,207717424,1817276,NULL,'2022-06-18 19:20:51',1655580051,NULL),(1956363511,30371892,2,82476,0,1,1,'A',1,0.979684,114,607381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 337, \"large_tick_hit\": 14, \"small_tick_hit\": 83, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 14, \"small_tick_hit\": 85}}',10.2845,207788066,751306,NULL,'2022-06-22 03:11:01',1655867461,NULL),(1956391940,30371892,2,3220372,1,1,1,'S',1,0.991763,240,837070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 335, \"large_tick_hit\": 10, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 260}}',10.8482,207716984,1304038,NULL,'2022-06-18 18:57:16',1655578636,NULL),(1956283441,30371892,2,1035902,0,1,1,'S',1,0.987087,154,803045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 268, \"large_tick_hit\": 42, \"small_tick_hit\": 378, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 42, \"small_tick_hit\": 385}}',11.0552,207732391,848672,NULL,'2022-06-19 12:54:57',1655643297,NULL),(1956391858,30371892,2,3220371,1,1,1,'S',1,0.984252,149,713851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 449, \"large_tick_hit\": 6, \"small_tick_hit\": 295, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 6, \"small_tick_hit\": 302}}',11.3195,207788045,1181186,NULL,'2022-06-22 03:09:20',1655867360,NULL),(1956367581,30371892,2,1656672,1,1,1,'S',1,0.988038,260,847996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 336, \"large_tick_hit\": 39, \"small_tick_hit\": 451, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 39, \"small_tick_hit\": 459}}',11.8824,207716831,1379210,NULL,'2022-06-18 18:49:07',1655578147,NULL),(1956548446,30371892,2,1356757,1,1,1,'S',1,0.993976,153,808280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 366, \"small_tick_hit\": 459, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 462}}',11.9716,208054816,1194534,NULL,'2022-07-05 13:46:20',1657028780,NULL),(1956395267,30371892,2,3388648,1,1,1,'S',1,0.998211,179,963909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 8, \"small_tick_hit\": 379, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 8, \"small_tick_hit\": 380}}',12.1816,207732116,623370,NULL,'2022-06-19 12:40:31',1655642431,NULL),(1956284108,30371892,2,1427574,0,1,1,'X',1,1,259,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 37, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 37, \"small_tick_hit\": 324}}',12.6835,207788161,743536,NULL,'2022-06-22 03:19:00',1655867940,NULL),(1956366493,30371892,2,923724,0,1,1,'A',1,0.976923,134,656738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',13.3298,207760466,926204,NULL,'2022-06-20 19:08:20',1655752100,NULL),(1956285740,30371892,2,3457793,1,1,1,'X',1,1,156,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 1, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 1, \"small_tick_hit\": 288}}',13.876,207732716,506320,NULL,'2022-06-19 13:12:11',1655644331,NULL),(1956295447,30371892,2,24529,0,1,1,'A',1,0.978723,226,724330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 326, \"large_tick_hit\": 100, \"small_tick_hit\": 218, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 100, \"small_tick_hit\": 225}}',14.476,207787853,1225304,NULL,'2022-06-22 02:56:15',1655866575,NULL),(1956355889,30371892,2,74206,0,1,1,'S',1,0.996441,134,962816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 8, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 8, \"small_tick_hit\": 147}}',15.0335,207731671,260772,NULL,'2022-06-19 12:13:30',1655640810,NULL),(1956551252,30371892,2,984334,0,1,1,'S',1,0.980289,167,698245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 21, \"small_tick_hit\": 348, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 21, \"small_tick_hit\": 356}}',15.2443,208052819,940824,NULL,'2022-07-05 11:41:09',1657021269,NULL),(1956276406,30371892,2,239,0,1,1,'S',1,0.985816,277,849767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 381, \"large_tick_hit\": 24, \"small_tick_hit\": 429, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 24, \"small_tick_hit\": 439}}',16.9265,207815890,2134622,NULL,'2022-06-23 14:18:33',1655993913,NULL),(1956623463,30371892,2,82475,0,1,1,'S',1,0.988669,168,823836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 211, \"large_tick_hit\": 8, \"small_tick_hit\": 130, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 8, \"small_tick_hit\": 132}}',17.1661,208035652,810524,NULL,'2022-07-04 14:09:18',1656943758,NULL),(1956355952,30371892,2,74208,0,1,1,'S',1,0.993333,166,925242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"large_tick_hit\": 3, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 3, \"small_tick_hit\": 126}}',17.3,207731719,549106,NULL,'2022-06-19 12:16:28',1655640988,NULL),(1956290150,30371892,2,19797,1,1,1,'X',1,1,294,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 294, \"small_tick_hit\": 110}}',17.7971,207815813,2183344,NULL,'2022-06-23 14:14:47',1655993687,NULL),(1956356493,30371892,2,3164477,1,1,1,'S',1,0.997018,459,958849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 5, \"small_tick_hit\": 544, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 5, \"small_tick_hit\": 547}}',19.6027,207815763,5139084,NULL,'2022-06-23 14:12:02',1655993522,NULL),(1956295514,30371892,2,24530,0,1,1,'S',1,0.996403,335,963513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 143, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 143, \"small_tick_hit\": 221}}',20.1527,207731602,893962,NULL,'2022-06-19 12:08:20',1655640500,NULL),(1956363369,30371892,2,2602920,1,1,1,'S',1,0.989868,790,926619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 940, \"small_tick_hit\": 1307, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 941, \"small_tick_hit\": 1329}}',20.8823,207833550,11923882,NULL,'2022-06-24 13:02:59',1656075779,NULL),(1956534599,30371892,2,3390399,1,1,1,'S',1,0.998113,220,964064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 7, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 7, \"small_tick_hit\": 310}}',20.9175,208035527,1206486,NULL,'2022-07-04 14:02:57',1656943377,NULL),(1956300744,30371892,2,28042,0,1,1,'S',1,0.997101,309,894968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 329, \"large_tick_hit\": 63, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 63, \"small_tick_hit\": 297}}',23.4615,207815940,1659376,NULL,'2022-06-23 14:21:19',1655994079,NULL),(1956392575,30371892,2,2956772,0,1,1,'S',1,0.98778,210,958685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 275, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 281}}',23.6448,207787683,830754,NULL,'2022-06-22 02:41:51',1655865711,NULL),(1956380510,30371892,2,1612940,0,1,1,'S',1,0.994969,401,958026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',31.8627,207716647,3818144,NULL,'2022-06-18 18:40:22',1655577622,NULL),(1956303474,30373042,2,2032726,0,1,1,'B',1,0.904762,21,345904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 140, \"small_tick_hit\": 240, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.57927,207749967,73884,NULL,'2022-06-20 08:39:10',1655714350,NULL),(1956366825,30373626,2,2032727,0,1,1,'C',1,0.863354,20,330742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 153, \"large_tick_hit\": 12, \"small_tick_hit\": 252, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',1.04314,207725418,76116,NULL,'2022-06-19 04:18:24',1655612304,NULL),(1956385499,30373626,2,1612940,0,1,1,'A',1,0.966038,63,544463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.0231,207725697,441278,NULL,'2022-06-19 04:43:37',1655613817,NULL),(1956289057,30373626,2,2032726,0,1,1,'A',1,0.95,52,563853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 249, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.78504,207719232,134610,NULL,'2022-06-18 21:02:45',1655586165,NULL),(1956360513,30373626,2,2024650,0,1,1,'A',1,0.965995,138,604777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 380, \"large_tick_hit\": 15, \"small_tick_hit\": 372, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',7.8376,207738244,982612,NULL,'2022-06-19 17:47:07',1655660827,NULL),(1956356091,30375325,2,2024650,0,1,1,'D',1,0.842569,26,327581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 329, \"large_tick_hit\": 12, \"small_tick_hit\": 328, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.187673,207722012,282380,NULL,'2022-06-18 23:53:45',1655596425,NULL),(1956274932,30382739,2,1612940,0,1,1,'D',1,0.72956,19,302121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 276, \"large_tick_hit\": 15, \"small_tick_hit\": 289, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.017683,207736273,124438,NULL,'2022-06-19 16:11:42',1655655102,NULL),(1956362324,30382739,2,2024650,0,1,1,'D',1,0.783375,38,333986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 312, \"large_tick_hit\": 13, \"small_tick_hit\": 297, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.104617,207744780,282054,NULL,'2022-06-20 00:54:31',1655686471,NULL),(1956327266,30382739,2,2032726,0,1,1,'A',1,0.945238,70,582454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"small_tick_hit\": 250, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',6.5147,207797649,187504,NULL,'2022-06-22 15:27:56',1655911676,NULL),(1956848942,30383070,2,2518266,1,1,1,'S',1,0.981538,104,643911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 356, \"large_tick_hit\": 7, \"small_tick_hit\": 275, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 7, \"small_tick_hit\": 280}}',6.20409,208419359,710154,NULL,'2022-07-25 14:35:20',1658759720,NULL),(1956400534,30383070,2,3648329,1,1,1,'X',1,1,93,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 69}}',12.9325,207736057,179286,NULL,'2022-06-19 16:02:06',1655654526,NULL),(1956400521,30383070,2,3648329,1,1,1,'S',1,0.993827,47,772606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 92, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 69}}',13.9842,207736022,108120,NULL,'2022-06-19 16:00:25',1655654425,NULL),(1956400551,30383070,2,3648329,1,1,1,'S',1,0.993827,65,841128,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 92, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 69}}',15.2905,207736173,117580,NULL,'2022-06-19 16:07:27',1655654847,NULL),(1956400544,30383070,2,3648329,1,1,1,'A',1,0.975309,93,1045570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 65, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 69}}',18.9312,207736097,188244,NULL,'2022-06-19 16:03:52',1655654632,NULL),(1956355094,30383952,2,3605462,0,1,1,'D',1,0.84472,22,308560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 273, \"large_tick_hit\": 10, \"small_tick_hit\": 261, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 10, \"small_tick_hit\": 306}}',0.306446,207741729,151798,NULL,'2022-06-19 20:53:55',1655672035,NULL),(1956275964,30383952,2,1612940,0,1,1,'D',1,0.847799,40,361531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 328, \"large_tick_hit\": 16, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.368183,207738449,222724,NULL,'2022-06-19 17:56:51',1655661411,NULL),(1956361564,30383952,2,2024650,0,1,1,'C',1,0.881612,52,378567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 343, \"large_tick_hit\": 15, \"small_tick_hit\": 342, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.703561,207741801,363952,NULL,'2022-06-19 20:58:06',1655672286,NULL),(1956298643,30383952,2,2032726,0,1,1,'D',1,0.833333,27,320263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 128, \"small_tick_hit\": 222, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.852308,207736758,67116,NULL,'2022-06-19 16:36:30',1655656590,NULL),(1956344418,30383952,2,1582595,1,1,1,'A',1,0.970516,181,694053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 425, \"large_tick_hit\": 96, \"small_tick_hit\": 664, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 96, \"small_tick_hit\": 691}}',4.30618,207744745,676528,NULL,'2022-06-20 00:50:20',1655686220,NULL),(1956501516,30383952,2,1656878,0,1,1,'A',1,0.96845,115,695000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 176, \"large_tick_hit\": 83, \"small_tick_hit\": 447, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 83, \"small_tick_hit\": 464}}',4.32684,207977977,233330,NULL,'2022-07-01 14:55:33',1656687333,NULL),(1956346936,30383952,2,1582611,0,1,1,'S',1,0.985075,199,724463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 392, \"large_tick_hit\": 47, \"small_tick_hit\": 617, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 47, \"small_tick_hit\": 625}}',4.91407,207744710,741746,NULL,'2022-06-20 00:46:38',1655685998,NULL),(1956373437,30383952,2,3552449,1,1,1,'A',1,0.973412,80,638460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 283, \"large_tick_hit\": 15, \"small_tick_hit\": 361, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 15, \"small_tick_hit\": 373}}',5.85474,207744327,397474,NULL,'2022-06-20 00:10:01',1655683801,NULL),(1956395819,30383952,2,3623697,1,1,1,'S',1,0.988142,65,685293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 109, \"large_tick_hit\": 13, \"small_tick_hit\": 128, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 13, \"small_tick_hit\": 129}}',6.38151,207744284,163012,NULL,'2022-06-20 00:06:14',1655683574,NULL),(1956289796,30383952,2,1442771,0,1,1,'S',1,0.983974,191,955213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 423, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',7.96685,207744761,432846,NULL,'2022-06-20 00:52:27',1655686347,NULL),(1956395227,30383952,2,3623508,1,1,1,'S',1,0.992095,109,958306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 15, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 15, \"small_tick_hit\": 144}}',8.89199,207744261,165416,NULL,'2022-06-20 00:04:10',1655683450,NULL),(1956300745,30387229,2,2032726,0,1,1,'C',1,0.852381,46,436313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 142, \"small_tick_hit\": 216, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.26407,207742403,106824,NULL,'2022-06-19 21:40:22',1655674822,NULL),(1957204365,30388011,2,2032726,0,1,1,'D',1,0.780952,16,263182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 124, \"small_tick_hit\": 204, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.347393,209005467,54252,NULL,'2022-08-26 12:47:03',1661518023,NULL),(1956288058,30388011,2,1612940,0,1,1,'A',1,0.942138,100,504540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 359, \"large_tick_hit\": 14, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',3.31174,207760709,479868,NULL,'2022-06-20 19:22:13',1655752933,NULL),(1956362338,30388648,2,2024650,0,1,1,'C',1,0.875315,38,368743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 345, \"large_tick_hit\": 15, \"small_tick_hit\": 335, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.559319,207744781,397694,NULL,'2022-06-20 00:54:35',1655686475,NULL),(1956301361,30388648,2,2032726,0,1,1,'D',1,0.785714,24,293515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 136, \"small_tick_hit\": 194, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.716066,207744395,68552,NULL,'2022-06-20 00:15:45',1655684145,NULL),(1956279491,30388648,2,1612940,0,1,1,'B',1,0.910692,46,419610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 349, \"large_tick_hit\": 17, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.19282,207744804,303276,NULL,'2022-06-20 00:56:49',1655686609,NULL),(1956365607,30391470,2,1612937,0,1,1,'D',1,0.461851,7,25457,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 372, \"great\": 329, \"small_tick_hit\": 125, \"small_tick_miss\": 157}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',0.000001,207748584,108526,NULL,'2022-06-20 06:54:12',1655708052,NULL),(1956367187,30391470,2,1612939,0,1,1,'D',1,0.65708,19,149800,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 184, \"great\": 321, \"small_tick_hit\": 273, \"small_tick_miss\": 126}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.001667,207748606,119578,NULL,'2022-06-20 06:56:09',1655708169,NULL),(1956334085,30395317,2,2522721,0,1,1,'C',1,0.87796,40,360699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 281, \"large_tick_hit\": 1, \"small_tick_hit\": 200, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 227}}',0.910118,207755304,185112,NULL,'2022-06-20 14:37:49',1655735869,NULL),(1956284811,30395511,2,1612940,0,1,1,'A',1,0.961006,102,556161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.24578,207755184,662656,NULL,'2022-06-20 14:30:29',1655735429,NULL),(1958268412,30395724,2,2032727,0,1,1,'C',1,0.861284,15,156875,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 153, \"large_tick_hit\": 11, \"small_tick_hit\": 252, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',0.713958,210213778,60896,NULL,'2022-11-13 11:26:30',1668338790,NULL),(1956886864,30395724,2,2032727,0,1,1,'B',1,0.910973,20,349502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 164, \"large_tick_hit\": 12, \"small_tick_hit\": 264, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',1.95928,208417354,93120,NULL,'2022-07-25 12:22:14',1658751734,NULL),(1956818590,30395724,2,1612940,0,1,1,'A',1,0.963522,92,569989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.36896,208385167,579834,NULL,'2022-07-23 16:36:08',1658594168,NULL),(1958602420,30395724,2,2112245,0,1,1,'A',1,0.952118,72,575916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 268, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',5.66416,210787126,320584,NULL,'2022-12-24 12:47:23',1671886043,NULL),(1956880024,30395724,2,2024650,0,1,1,'A',1,0.973552,91,643234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 387, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',7.48087,208385322,852104,NULL,'2022-07-23 16:44:14',1658594654,NULL),(1956808248,30395724,2,2032726,0,1,1,'A',1,0.959524,94,696954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 253, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',9.81371,208384879,215938,NULL,'2022-07-23 16:17:06',1658593026,NULL),(1956317035,30396142,2,2032726,0,1,1,'D',1,0.77619,34,347645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 127, \"small_tick_hit\": 199, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.67264,207775981,65398,NULL,'2022-06-21 14:36:18',1655822178,NULL),(1956340206,30397575,2,2032726,0,1,1,'C',1,0.866667,59,494322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 144, \"small_tick_hit\": 220, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.21753,207821545,123700,NULL,'2022-06-23 19:59:42',1656014382,NULL),(1956300067,30401096,2,1612940,0,1,1,'D',1,0.815094,37,332817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 325, \"large_tick_hit\": 12, \"small_tick_hit\": 311, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.225119,207784018,203858,NULL,'2022-06-21 21:49:11',1655848151,NULL),(1956400533,30405183,2,3648047,1,1,1,'D',1,0.724466,12,239254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 114, \"small_tick_hit\": 191, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 266}}',0.247258,207792338,64654,NULL,'2022-06-22 10:00:31',1655892031,NULL),(1956308077,30405183,2,1612940,0,1,1,'A',1,0.959748,76,529146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.99231,207798369,464268,NULL,'2022-06-22 16:07:04',1655914024,NULL),(1956371100,30408666,2,2024650,0,1,1,'D',1,0.769521,27,312695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 294, \"large_tick_hit\": 11, \"small_tick_hit\": 306, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 11, \"small_tick_hit\": 384}}',0.039236,207776157,236544,NULL,'2022-06-21 14:45:30',1655822730,NULL),(1956375393,30413698,2,2024650,0,1,1,'D',1,0.808564,55,380741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 312, \"large_tick_hit\": 12, \"small_tick_hit\": 318, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.162343,207793738,317112,NULL,'2022-06-22 11:35:47',1655897747,NULL),(1956305575,30413698,2,1612940,0,1,1,'B',1,0.939623,74,480903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.72591,207793818,387436,NULL,'2022-06-22 11:40:43',1655898043,NULL),(1956373124,30415656,2,2032727,0,1,1,'D',1,0.728778,17,270417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 149, \"large_tick_hit\": 8, \"small_tick_hit\": 195, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 283}}',0.282677,207800584,69914,NULL,'2022-06-22 18:00:35',1655920835,NULL),(1956378835,30415850,2,1949810,0,1,1,'C',1,0.895044,55,473183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 178, \"large_tick_hit\": 25, \"small_tick_hit\": 411, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 25, \"small_tick_hit\": 464}}',0.680276,207788783,130566,NULL,'2022-06-22 04:13:39',1655871219,NULL),(1956347773,30420622,2,1582611,0,1,1,'A',1,0.945895,93,574578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 387, \"large_tick_hit\": 44, \"small_tick_hit\": 583, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 44, \"small_tick_hit\": 625}}',1.6764,207796164,449486,NULL,'2022-06-22 14:09:12',1655906952,NULL),(1956875004,30427308,2,795703,0,1,1,'A',1,0.971963,54,447869,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 53, \"large_tick_hit\": 4, \"small_tick_hit\": 151, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 4, \"small_tick_hit\": 156}}',3.28487,208429932,56210,NULL,'2022-07-26 02:53:03',1658803983,NULL),(1956887965,30427308,2,1865086,0,1,1,'A',1,0.958037,235,703488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 579, \"large_tick_hit\": 1, \"small_tick_hit\": 767, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 1, \"small_tick_hit\": 816}}',3.2977,208425407,2027310,NULL,'2022-07-25 21:00:49',1658782849,NULL),(1956875000,30427308,2,795703,0,1,1,'A',1,0.96729,58,951988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 4, \"small_tick_hit\": 149, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 4, \"small_tick_hit\": 156}}',3.87989,208425497,81398,NULL,'2022-07-25 21:07:22',1658783242,NULL),(1956324749,30429101,2,1612940,0,1,1,'C',1,0.879245,40,368220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.478096,207831544,252674,NULL,'2022-06-24 10:45:00',1656067500,NULL),(1956425866,30429101,2,2032726,0,1,1,'C',1,0.87619,21,329660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 137, \"small_tick_hit\": 231, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.20816,207869453,69402,NULL,'2022-06-26 05:13:42',1656220422,NULL),(1956380514,30430923,2,2024650,0,1,1,'B',1,0.903023,56,402020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 349, \"large_tick_hit\": 15, \"small_tick_hit\": 353, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.02267,207813171,421046,NULL,'2022-06-23 11:26:14',1655983574,NULL),(1957365846,30432852,2,1612940,0,1,1,'A',1,0.959748,103,566711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.57863,209119716,582442,NULL,'2022-09-02 03:09:37',1662088177,NULL),(1956345586,30432879,2,2032726,0,1,1,'D',1,0.783333,21,300625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 123, \"small_tick_hit\": 206, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.425935,207832307,57896,NULL,'2022-06-24 11:42:14',1656070934,NULL),(1956440045,30434187,2,3605462,1,1,1,'B',1,0.934783,48,443201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 302, \"large_tick_hit\": 12, \"small_tick_hit\": 288, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 12, \"small_tick_hit\": 306}}',2.56727,207991397,299400,NULL,'2022-07-02 07:51:12',1656748272,NULL),(1956317785,30434187,2,1612940,0,1,1,'A',1,0.948428,99,524484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.09096,207818193,604858,NULL,'2022-06-23 16:31:46',1656001906,NULL),(1956341409,30437885,2,2032726,0,1,1,'D',1,0.67381,26,294538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 116, \"small_tick_hit\": 167, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.178319,207823517,56342,NULL,'2022-06-23 22:25:52',1656023152,NULL),(1956322790,30438754,2,2005438,0,1,1,'D',1,0.825633,33,325868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 265, \"large_tick_hit\": 20, \"small_tick_hit\": 269, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.222233,207826124,221642,NULL,'2022-06-24 02:33:49',1656038029,NULL),(1956358477,30441252,2,396033,0,1,1,'D',1,0.736769,19,334906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 133, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 131}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 17, \"small_tick_hit\": 510}}',0.095854,207833253,86230,NULL,'2022-06-24 12:45:46',1656074746,NULL),(1959735853,30442975,2,2005438,0,1,1,'D',1,0.824143,26,316934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 262, \"large_tick_hit\": 20, \"small_tick_hit\": 271, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.165949,212267309,211778,NULL,'2023-04-15 19:28:41',1681586921,NULL),(1956374197,30446401,2,1947217,0,1,1,'C',1,0.873656,55,389550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 462, \"large_tick_hit\": 25, \"small_tick_hit\": 488, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.344278,207837077,389176,NULL,'2022-06-24 16:14:34',1656087274,NULL),(1956327944,30446401,2,1612940,0,1,1,'A',1,0.94088,87,507677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.32195,207837140,424698,NULL,'2022-06-24 16:18:00',1656087480,NULL),(1956326103,30449683,2,2005438,0,1,1,'B',1,0.923994,76,484923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 309, \"large_tick_hit\": 21, \"small_tick_hit\": 290, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',3.16789,207841684,424480,NULL,'2022-06-24 20:59:19',1656104359,NULL),(1956376871,30450403,2,3554309,1,1,1,'B',1,0.905116,64,356779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 729, \"large_tick_hit\": 1, \"small_tick_hit\": 243, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',0.354146,207842401,658126,NULL,'2022-06-24 21:50:57',1656107457,NULL),(1956334440,30450403,2,2523541,1,1,1,'A',1,0.942189,94,504377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 451, \"large_tick_hit\": 2, \"small_tick_hit\": 313, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 2, \"small_tick_hit\": 337}}',3.42319,207842687,810534,NULL,'2022-06-24 22:12:43',1656108763,NULL),(1956393225,30450403,2,3362085,1,1,1,'A',1,0.943857,160,617663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 624, \"large_tick_hit\": 5, \"small_tick_hit\": 800, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 5, \"small_tick_hit\": 868}}',3.79897,207842620,1526788,NULL,'2022-06-24 22:07:28',1656108448,NULL),(1956298545,30450403,2,3268331,1,1,1,'A',1,0.956835,78,528607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 410, \"large_tick_hit\": 1, \"small_tick_hit\": 254, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 1, \"small_tick_hit\": 269}}',4.29582,207842531,583944,NULL,'2022-06-24 21:59:56',1656107996,NULL),(1956326648,30450403,2,3586376,1,1,1,'A',1,0.9484,200,538277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 631, \"large_tick_hit\": 1, \"small_tick_hit\": 287, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 1, \"small_tick_hit\": 303}}',4.42642,207842781,1539022,NULL,'2022-06-24 22:20:34',1656109234,NULL),(1956297440,30457011,2,1773234,0,1,1,'A',1,0.970353,111,657256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 277, \"large_tick_hit\": 60, \"small_tick_hit\": 514, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 60, \"small_tick_hit\": 532}}',3.82371,207852312,362164,NULL,'2022-06-25 10:49:24',1656154164,NULL),(1956411409,30461433,2,1406338,1,1,1,'B',1,0.912451,52,473977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 146, \"large_tick_hit\": 39, \"small_tick_hit\": 284, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 39, \"small_tick_hit\": 314}}',1.83722,208017670,120156,NULL,'2022-07-03 15:32:22',1656862342,NULL),(1956362822,30464846,2,2032726,0,1,1,'B',1,0.911905,31,402418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 142, \"small_tick_hit\": 241, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.39337,207863724,85546,NULL,'2022-06-25 21:44:03',1656193443,NULL),(1956341832,30464846,2,1612940,0,1,1,'A',1,0.957233,74,538639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 370, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.2206,207864416,532270,NULL,'2022-06-25 22:31:03',1656196263,NULL),(1956403109,30471528,2,2905228,0,1,1,'D',1,0.829268,14,223220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 61, \"small_tick_hit\": 143, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',1.63568,208026844,25958,NULL,'2022-07-04 02:20:39',1656901239,NULL),(1956464149,30479509,2,2005438,0,1,1,'B',1,0.922504,49,459253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 310, \"large_tick_hit\": 23, \"small_tick_hit\": 286, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',2.42161,207886409,348492,NULL,'2022-06-26 23:14:18',1656285258,NULL),(1956433777,30479509,2,2032726,0,1,1,'C',1,0.859524,100,666234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 146, \"small_tick_hit\": 215, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.98344,207886241,231458,NULL,'2022-06-26 23:02:31',1656284551,NULL),(1956521003,30479509,2,1612940,0,1,1,'A',1,0.967296,122,617478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.53301,207886318,822126,NULL,'2022-06-26 23:07:44',1656284864,NULL),(1956806495,30484527,2,1612939,0,1,1,'D',1,0.693584,15,139402,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 173, \"great\": 332, \"small_tick_hit\": 295, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.002372,208434058,119002,NULL,'2022-07-26 10:09:12',1658830152,NULL),(1956466816,30484527,2,2005438,0,1,1,'D',1,0.800298,27,330290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 259, \"large_tick_hit\": 16, \"small_tick_hit\": 262, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 318}}',0.117587,207896217,216448,NULL,'2022-06-27 12:29:48',1656332988,NULL),(1956405896,30484527,2,1612940,0,1,1,'D',1,0.844025,32,347067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 328, \"large_tick_hit\": 15, \"small_tick_hit\": 328, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.291509,207896120,222460,NULL,'2022-06-27 12:22:18',1656332538,NULL),(1956843341,30484527,2,1612940,0,1,1,'C',1,0.898113,37,190699,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 335, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.51537,208434104,172426,NULL,'2022-07-26 10:12:54',1658830374,NULL),(1956418570,30485252,2,1612940,0,1,1,'B',1,0.924528,96,512673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.36469,207921077,476842,NULL,'2022-06-28 16:50:16',1656435016,NULL),(1956439541,30485920,2,1991373,1,1,1,'A',1,0.951827,137,622551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 310, \"large_tick_hit\": 1, \"small_tick_hit\": 262, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 280}}',5.95408,207896623,598460,NULL,'2022-06-27 12:59:07',1656334747,NULL),(1957353285,30491059,2,2005438,0,1,1,'C',1,0.889717,50,390176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 292, \"large_tick_hit\": 22, \"small_tick_hit\": 283, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',1.1307,209098568,303282,NULL,'2022-08-31 18:56:49',1661972209,NULL),(1956515638,30491059,2,2605130,0,1,1,'D',1,0.840696,80,451746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 258, \"large_tick_hit\": 6, \"small_tick_hit\": 364, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 6, \"small_tick_hit\": 443}}',1.13244,207905663,233788,NULL,'2022-06-27 21:16:29',1656364589,NULL),(1956520509,30493011,2,1951736,0,1,1,'B',1,0.933018,59,528900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 277, \"large_tick_hit\": 21, \"small_tick_hit\": 886, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 21, \"small_tick_hit\": 952}}',1.47351,207907793,184108,NULL,'2022-06-27 23:53:01',1656373981,NULL),(1956416528,30498045,2,1612940,0,1,1,'A',1,0.949686,95,545557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.50376,207917397,555820,NULL,'2022-06-28 13:14:27',1656422067,NULL),(1956472353,30499106,2,2005438,0,1,1,'D',1,0.824143,37,349843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 260, \"large_tick_hit\": 20, \"small_tick_hit\": 273, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.207063,207917127,235662,NULL,'2022-06-28 12:59:39',1656421179,NULL),(1956834716,30499106,2,1612940,0,1,1,'D',1,0.844025,50,375878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 335, \"large_tick_hit\": 10, \"small_tick_hit\": 326, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 10, \"small_tick_hit\": 394}}',0.442756,208418341,230808,NULL,'2022-07-25 13:34:25',1658756065,NULL),(1956476637,30508168,2,2005438,0,1,1,'B',1,0.912072,60,432469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 300, \"large_tick_hit\": 22, \"small_tick_hit\": 290, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',1.91334,207930774,366156,NULL,'2022-06-29 04:19:13',1656476353,NULL),(1956480650,30513830,2,2005438,0,1,1,'D',1,0.704918,13,318278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 226, \"large_tick_hit\": 15, \"small_tick_hit\": 232, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 15, \"small_tick_hit\": 318}}',0.011576,207942033,189000,NULL,'2022-06-29 17:57:19',1656525439,NULL),(1957673519,30515785,2,2032727,0,1,1,'D',1,0.848861,20,309783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 162, \"large_tick_hit\": 12, \"small_tick_hit\": 236, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',1.25015,209431934,91520,NULL,'2022-09-22 00:41:49',1663807309,NULL),(1956499780,30516990,2,2032726,0,1,1,'D',1,0.728571,21,285520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 122, \"small_tick_hit\": 184, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.277335,208023809,57772,NULL,'2022-07-03 21:46:15',1656884775,NULL),(1961494848,30516990,2,2511069,0,1,1,'C',1,0.871179,50,359563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 245, \"large_tick_hit\": 8, \"small_tick_hit\": 146, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 8, \"small_tick_hit\": 168}}',1.1556,214355058,239356,NULL,'2023-10-01 16:35:09',1696178109,NULL),(1956486247,30517291,2,2005438,0,1,1,'D',1,0.819672,27,154549,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 265, \"large_tick_hit\": 20, \"small_tick_hit\": 265, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.16369,207961773,204114,NULL,'2022-06-30 17:23:46',1656609826,NULL),(1956471335,30517291,2,2032726,0,1,1,'D',1,0.752381,14,119912,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 117, \"small_tick_hit\": 199, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.184946,207961682,43156,NULL,'2022-06-30 17:18:57',1656609537,NULL),(1956437870,30517291,2,1612940,0,1,1,'C',1,0.860377,51,191016,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.463821,207961727,181220,NULL,'2022-06-30 17:21:10',1656609670,NULL),(1957591583,30518789,2,2032726,0,1,1,'B',1,0.92619,69,582422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 148, \"small_tick_hit\": 241, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.93606,209369427,157546,NULL,'2022-09-17 18:51:14',1663440674,NULL),(1958322118,30519174,2,3848087,1,1,1,'C',1,0.891341,48,436870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 189, \"large_tick_hit\": 35, \"small_tick_hit\": 301, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 35, \"small_tick_hit\": 340}}',1.18401,210339203,143166,NULL,'2022-11-21 21:57:29',1669067849,NULL),(1956485135,30520619,2,2005438,0,1,1,'D',1,0.766021,32,296674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 251, \"large_tick_hit\": 20, \"small_tick_hit\": 243, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.093738,207957127,205226,NULL,'2022-06-30 13:19:34',1656595174,NULL),(1956468797,30520619,2,2032726,0,1,1,'D',1,0.766667,16,258107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 117, \"small_tick_hit\": 205, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.253585,207956421,46330,NULL,'2022-06-30 12:40:31',1656592831,NULL),(1956473942,30520619,2,2032726,0,1,1,'D',1,0.754762,21,314951,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 117, \"small_tick_hit\": 200, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.578232,207966144,51037,NULL,'2022-06-30 22:06:44',1656626804,NULL),(1956473962,30520619,2,2032726,0,1,1,'C',1,0.852381,12,280898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 119, \"small_tick_hit\": 239, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.66408,207966186,47288,NULL,'2022-06-30 22:10:23',1656627023,NULL),(1956507144,30523394,2,2868384,0,1,1,'A',1,0.95152,120,563388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 494, \"large_tick_hit\": 97, \"small_tick_hit\": 724, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 97, \"small_tick_hit\": 766}}',1.50794,207953095,567772,NULL,'2022-06-30 08:42:59',1656578579,NULL),(1956434143,30523394,2,1612940,0,1,1,'S',1,0.981132,123,639661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.71339,207952941,806880,NULL,'2022-06-30 08:29:01',1656577741,NULL),(1956483896,30523394,2,2005438,0,1,1,'A',1,0.965723,206,696956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 316, \"large_tick_hit\": 22, \"small_tick_hit\": 310, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',11.4432,207952983,944996,NULL,'2022-06-30 08:33:56',1656578036,NULL),(1957293127,30525402,2,2005438,0,1,1,'B',1,0.937407,79,484955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 307, \"large_tick_hit\": 23, \"small_tick_hit\": 299, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',3.53708,209008429,435802,NULL,'2022-08-26 15:55:46',1661529346,NULL),(1956488224,30525402,2,2032726,0,1,1,'B',1,0.921429,56,541220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 148, \"small_tick_hit\": 239, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.88267,207997093,149966,NULL,'2022-07-02 14:19:36',1656771576,NULL),(1956484627,30528756,2,3630694,1,1,1,'C',1,0.88125,18,221275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 74, \"large_tick_hit\": 6, \"small_tick_hit\": 61, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 6, \"small_tick_hit\": 66}}',1.72066,207983891,59702,NULL,'2022-07-01 21:05:02',1656709502,NULL),(1956984284,30530354,2,2032726,0,1,1,'C',1,0.866667,34,380897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 139, \"small_tick_hit\": 225, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.7778,208644294,88842,NULL,'2022-08-07 00:22:10',1659831730,NULL),(1956468153,30530831,2,1612940,0,1,1,'A',1,0.94717,46,473162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.19965,208014495,345736,NULL,'2022-07-03 12:17:12',1656850632,NULL),(1957151415,30539470,2,3704158,1,1,1,'D',1,0.814691,38,353573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 234, \"large_tick_hit\": 8, \"small_tick_hit\": 246, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 8, \"small_tick_hit\": 294}}',0.254264,208758896,143068,NULL,'2022-08-13 00:54:13',1660352053,NULL),(1956426781,30540751,2,1972767,0,1,1,'C',1,0.894024,56,417054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 469, \"large_tick_hit\": 44, \"small_tick_hit\": 609, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',0.42504,208016053,320474,NULL,'2022-07-03 13:55:27',1656856527,NULL),(1956481710,30541461,2,2032726,0,1,1,'D',1,0.769048,18,294548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 114, \"small_tick_hit\": 209, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.258683,207981757,46154,NULL,'2022-07-01 18:57:46',1656701866,NULL),(1956402996,30544076,2,2905228,0,1,1,'C',1,0.890244,61,819570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 67, \"small_tick_hit\": 152, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',9.41685,208005651,85340,NULL,'2022-07-02 23:19:32',1656803972,NULL),(1956501697,30546954,2,1656878,0,1,1,'B',1,0.910837,66,504691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 168, \"large_tick_hit\": 76, \"small_tick_hit\": 420, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 76, \"small_tick_hit\": 464}}',1.25407,207990968,123400,NULL,'2022-07-02 07:07:35',1656745655,NULL),(1958546117,30547267,2,1972767,0,1,1,'D',1,0.849402,49,383136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 432, \"large_tick_hit\": 44, \"small_tick_hit\": 590, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',0.093389,210597553,249404,NULL,'2022-12-10 18:32:17',1670697137,NULL),(2599004882,30547499,2,1972767,0,1,1,'C',1,0.894821,52,422827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 478, \"large_tick_hit\": 39, \"small_tick_hit\": 606, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 39, \"small_tick_hit\": 680}}',0.454698,216376111,333672,NULL,'2024-03-31 16:40:08',1711903208,NULL),(1957414439,30547499,2,1656878,0,1,1,'C',1,0.876543,76,498431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 164, \"large_tick_hit\": 71, \"small_tick_hit\": 404, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 71, \"small_tick_hit\": 464}}',0.8642,209127101,125692,NULL,'2022-09-02 15:52:27',1662133947,NULL),(1956527999,30547499,2,418632,0,1,1,'C',1,0.885246,73,479448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 169, \"large_tick_hit\": 35, \"small_tick_hit\": 336, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 35, \"small_tick_hit\": 372}}',0.996261,207998639,167332,NULL,'2022-07-02 15:52:08',1656777128,NULL),(2599014779,30547499,2,2032726,0,1,1,'B',1,0.914286,45,516312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"small_tick_hit\": 235, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.04871,216376124,117610,NULL,'2024-03-31 16:42:30',1711903350,NULL),(1956528007,30547499,2,418691,0,1,1,'A',1,0.96142,147,746700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 166, \"large_tick_hit\": 58, \"small_tick_hit\": 399, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 58, \"small_tick_hit\": 417}}',5.37207,207998595,286010,NULL,'2022-07-02 15:49:56',1656776996,NULL),(1956482648,30547499,2,1582611,0,1,1,'S',1,0.991605,364,885475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 397, \"large_tick_hit\": 48, \"small_tick_hit\": 618, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 48, \"small_tick_hit\": 625}}',9.91725,207991939,1700388,NULL,'2022-07-02 08:36:18',1656750978,NULL),(1960122103,30547696,2,618921,0,1,1,'C',1,0.853432,32,375166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 158, \"large_tick_hit\": 3, \"small_tick_hit\": 299, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 3, \"small_tick_hit\": 359}}',0.864671,212829791,119178,NULL,'2023-05-30 08:41:51',1685436111,NULL),(1957376180,30557274,2,1612940,0,1,1,'C',1,0.87044,43,374522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 341, \"large_tick_hit\": 13, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.611543,209157908,267060,NULL,'2022-09-04 05:28:14',1662269294,NULL),(1956508260,30562227,2,2868384,0,1,1,'D',1,0.79233,48,371970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 425, \"large_tick_hit\": 79, \"small_tick_hit\": 591, \"small_tick_miss\": 175}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 79, \"small_tick_hit\": 766}}',0.018701,208017064,210174,NULL,'2022-07-03 14:59:38',1656860378,NULL),(1956517212,30565499,2,2020270,0,1,1,'B',1,0.903882,29,424818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 123, \"large_tick_hit\": 49, \"small_tick_hit\": 317, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 49, \"small_tick_hit\": 354}}',0.556705,208023108,78650,NULL,'2022-07-03 20:53:39',1656881619,NULL),(1956699177,30566006,2,2032727,0,1,1,'D',1,0.755694,17,130954,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 213, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',0.253195,208284271,55314,NULL,'2022-07-17 19:49:27',1658087367,NULL),(1956747686,30566006,2,1972767,0,1,1,'B',1,0.906773,60,215167,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 474, \"large_tick_hit\": 48, \"small_tick_hit\": 616, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',0.588118,208284248,247600,NULL,'2022-07-17 19:48:02',1658087282,NULL),(1956785315,30566006,2,1612940,0,1,1,'B',1,0.913208,67,213749,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 340, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.09043,208284189,218342,NULL,'2022-07-17 19:44:00',1658087040,NULL),(1956767886,30566006,2,2032726,0,1,1,'C',1,0.885714,68,271345,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 145, \"small_tick_hit\": 227, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.69284,208284134,94496,NULL,'2022-07-17 19:40:58',1658086858,NULL),(1956771939,30569340,2,2032726,0,1,1,'D',1,0.740476,27,340371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 114, \"small_tick_hit\": 197, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.290542,208295127,56654,NULL,'2022-07-18 12:36:55',1658147815,NULL),(1956850000,30569711,2,2032726,0,1,1,'D',1,0.730952,22,279596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 124, \"small_tick_hit\": 183, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.311471,208462991,57354,NULL,'2022-07-27 21:16:42',1658956602,NULL),(1956588891,30579992,2,2032726,0,1,1,'A',1,0.942857,69,577436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"small_tick_hit\": 249, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',6.35142,208061207,154590,NULL,'2022-07-05 19:49:38',1657050578,NULL),(1956581403,30579992,2,2032726,0,1,1,'A',1,0.959524,84,332413,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 253, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',7.90878,208046231,119206,NULL,'2022-07-05 01:48:47',1656985727,NULL),(1956574970,30579992,2,1612940,0,1,1,'A',1,0.977359,148,663152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.89162,208104693,1008882,NULL,'2022-07-08 02:12:13',1657246333,NULL),(1958898210,30579992,2,1612940,0,1,1,'S',1,0.989937,227,391319,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',15.2545,211206224,866264,NULL,'2023-01-24 04:24:40',1674534280,NULL),(1958452045,30584405,2,554519,0,1,1,'B',1,0.913043,85,385307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 1089, \"large_tick_hit\": 9, \"small_tick_hit\": 519, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',0.224864,210440699,1037430,NULL,'2022-11-29 08:35:19',1669710919,NULL),(1958434497,30584405,2,3236022,1,1,1,'A',1,0.948936,119,471827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1027, \"large_tick_hit\": 6, \"small_tick_hit\": 528, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1081, \"large_tick_hit\": 6, \"small_tick_hit\": 558}}',1.1451,210430166,1313196,NULL,'2022-11-28 11:57:09',1669636629,NULL),(1958345970,30584405,2,3817164,1,1,1,'B',1,0.920101,78,424974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 548, \"large_tick_hit\": 24, \"small_tick_hit\": 522, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 24, \"small_tick_hit\": 550}}',1.30515,210464601,517908,NULL,'2022-12-01 10:32:54',1669890774,NULL),(1958335198,30584405,2,3816215,1,1,1,'A',1,0.953015,99,529065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 638, \"large_tick_hit\": 25, \"small_tick_hit\": 554, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 25, \"small_tick_hit\": 586}}',2.58977,210430207,1014336,NULL,'2022-11-28 12:02:51',1669636971,NULL),(1956586774,30586589,2,2032726,0,1,1,'D',1,0.759524,15,247764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 124, \"small_tick_hit\": 195, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.2831,208057659,54666,NULL,'2022-07-05 16:10:53',1657037453,NULL),(1957443355,30586589,2,1972767,0,1,1,'B',1,0.919522,61,447421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 477, \"large_tick_hit\": 47, \"small_tick_hit\": 630, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',0.74272,209309199,343416,NULL,'2022-09-13 18:57:25',1663095445,NULL),(1956893516,30594053,2,848233,0,1,1,'B',1,0.93744,103,564157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 225, \"large_tick_hit\": 124, \"small_tick_hit\": 625, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 124, \"small_tick_hit\": 667}}',1.93833,208429406,247974,NULL,'2022-07-26 02:12:36',1658801556,NULL),(1956894425,30594053,2,848235,0,1,1,'A',1,0.954451,120,593501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 307, \"large_tick_hit\": 82, \"small_tick_hit\": 533, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 82, \"small_tick_hit\": 560}}',3.73021,208429484,505474,NULL,'2022-07-26 02:19:15',1658801955,NULL),(2402594633,30595217,2,4355765,1,1,1,'D',1,0.731183,10,228233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 81, \"large_tick_hit\": 4, \"small_tick_hit\": 187, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 4, \"small_tick_hit\": 255}}',0.174954,215999342,30278,NULL,'2024-02-24 19:11:54',1708801914,NULL),(1956564012,30596527,2,2043169,0,1,1,'D',1,0.818653,28,327097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 539, \"large_tick_hit\": 4, \"small_tick_hit\": 405, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',0.04092,208125494,328718,NULL,'2022-07-09 05:24:16',1657344256,NULL),(1956535895,30596527,2,1612939,0,1,1,'D',1,0.827434,22,300554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 405, \"small_tick_hit\": 343, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.095611,208101705,194554,NULL,'2022-07-07 21:43:29',1657230209,NULL),(1956534127,30596527,2,2032727,0,1,1,'C',1,0.875776,20,320031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 163, \"large_tick_hit\": 11, \"small_tick_hit\": 249, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',1.4843,208073579,92330,NULL,'2022-07-06 12:22:10',1657110130,NULL),(1956636005,30596527,2,2021237,0,1,1,'D',1,0.833333,68,428576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 217, \"large_tick_hit\": 5, \"small_tick_hit\": 238, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 284}}',1.48456,208101605,204620,NULL,'2022-07-07 21:36:04',1657229764,NULL),(1956899908,30596527,2,3568329,1,1,1,'C',1,0.872222,30,341078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 238, \"large_tick_hit\": 14, \"small_tick_hit\": 219, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 14, \"small_tick_hit\": 256}}',1.48904,208431580,160862,NULL,'2022-07-26 05:43:11',1658814191,NULL),(1959211828,30596527,2,3001390,1,1,1,'B',1,0.904011,68,427004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 261, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 297}}',3.1958,211403193,371854,NULL,'2023-02-08 16:45:04',1675874704,NULL),(1957191918,30596527,2,3566475,1,1,1,'S',1,0.981405,106,761763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 184, \"large_tick_hit\": 18, \"small_tick_hit\": 273, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 18, \"small_tick_hit\": 280}}',12.498,208932416,406530,NULL,'2022-08-22 04:31:42',1661142702,NULL),(1956558993,30596527,2,1612940,0,1,1,'S',1,0.986163,213,756673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',15.7072,208073151,1333392,NULL,'2022-07-06 11:50:48',1657108248,NULL),(1956575203,30596527,2,1972767,0,1,1,'S',1,0.992032,288,825639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 524, \"large_tick_hit\": 48, \"small_tick_hit\": 673, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',16.8396,208073989,2524782,NULL,'2022-07-06 12:51:38',1657111898,NULL),(1956594692,30596527,2,2032726,0,1,1,'S',1,0.980952,155,952686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 257, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',19.2528,208073537,473186,NULL,'2022-07-06 12:19:34',1657109974,NULL),(1956648566,30596662,2,3372603,1,1,1,'S',1,0.98498,214,808869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 272, \"large_tick_hit\": 42, \"small_tick_hit\": 932, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 42, \"small_tick_hit\": 946}}',13.6556,208124978,850792,NULL,'2022-07-09 04:39:53',1657341593,NULL),(1958365085,30596662,2,3321629,0,1,1,'X',1,1,74,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 222}}',17.8422,210538218,119028,NULL,'2022-12-06 12:10:28',1670328628,NULL),(1958838712,30596662,2,3207518,1,1,1,'S',1,0.995253,220,876535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"large_tick_hit\": 23, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 23, \"small_tick_hit\": 332}}',21.104,211100252,998356,NULL,'2023-01-16 10:01:14',1673863274,NULL),(1959596105,30596662,2,3760533,1,1,1,'S',1,0.995448,179,828732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 232, \"large_tick_hit\": 30, \"small_tick_hit\": 394, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 30, \"small_tick_hit\": 395}}',21.874,211924489,664976,NULL,'2023-03-20 16:31:54',1679329914,NULL),(1956600458,30596662,2,3287070,1,1,1,'X',1,1,306,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 85, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 85, \"small_tick_hit\": 333}}',22.3099,208075810,1293274,NULL,'2022-07-06 14:29:01',1657117741,NULL),(1956756774,30596662,2,3287070,1,1,1,'X',1,1,306,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 85, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 85, \"small_tick_hit\": 333}}',22.3099,208209569,1293274,NULL,'2022-07-13 16:44:03',1657730643,NULL),(1956605909,30596662,2,2786566,1,1,1,'X',1,1,342,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 37, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 37, \"small_tick_hit\": 361}}',23.2629,208073407,2044514,NULL,'2022-07-06 12:10:25',1657109425,NULL),(1956653510,30596662,2,3549881,1,1,1,'X',1,1,257,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 12, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 12, \"small_tick_hit\": 326}}',23.6456,208091592,1199332,NULL,'2022-07-07 10:56:56',1657191416,NULL),(1961293316,30596662,2,3549881,1,1,1,'X',1,1,257,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 12, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 12, \"small_tick_hit\": 326}}',23.6456,214180870,1201532,NULL,'2023-09-16 10:14:17',1694859257,NULL),(1957028632,30596662,2,3210172,0,1,1,'X',1,1,89,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 18, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 18, \"small_tick_hit\": 124}}',25.0948,208564756,157060,NULL,'2022-08-02 14:05:20',1659449120,NULL),(1961292727,30596662,2,3210172,1,1,1,'X',1,1,89,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 18, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 18, \"small_tick_hit\": 124}}',25.0948,214158401,162560,NULL,'2023-09-14 11:00:40',1694689240,NULL),(1956594735,30596662,2,3479404,1,1,1,'S',1,0.998565,365,960942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 49, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 49, \"small_tick_hit\": 332}}',27.6347,208103594,2142282,NULL,'2022-07-08 00:28:05',1657240085,NULL),(1956992898,30596662,2,2859553,1,1,1,'X',1,1,277,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 4, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 4, \"small_tick_hit\": 296}}',28.4562,208598558,1458276,NULL,'2022-08-04 13:40:31',1659620431,NULL),(1960198048,30596662,2,3318617,1,1,1,'S',1,0.998319,321,959346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 8, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 8, \"small_tick_hit\": 274}}',28.6192,212773321,2520470,NULL,'2023-05-26 07:36:27',1685086587,NULL),(1956592307,30596662,2,3474592,1,1,1,'X',1,1,334,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 17, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 17, \"small_tick_hit\": 329}}',29.6808,208091668,2003410,NULL,'2022-07-07 11:03:58',1657191838,NULL),(1958959139,30596662,2,3491287,1,1,1,'X',1,1,252,960384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 22, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 22, \"small_tick_hit\": 257}}',30.6861,211184218,1134982,NULL,'2023-01-22 14:11:59',1674396719,NULL),(1956612721,30598344,2,3630700,0,1,1,'C',1,0.860963,20,255201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 90, \"small_tick_hit\": 71, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 83}}',2.60823,208076625,68002,NULL,'2022-07-06 15:17:06',1657120626,NULL),(1956608960,30598344,2,3630694,0,1,1,'S',1,0.99375,94,961921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 6, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 6, \"small_tick_hit\": 66}}',19.1494,208076588,191118,NULL,'2022-07-06 15:15:10',1657120510,NULL),(1957731982,30603853,2,281524,0,1,1,'C',1,0.890625,51,588013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 79, \"small_tick_hit\": 92, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 106}}',4.25829,209601101,79212,NULL,'2022-10-03 03:25:20',1664767520,NULL),(1956603069,30608808,2,2032726,0,1,1,'D',1,0.802381,17,282942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 123, \"small_tick_hit\": 214, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.410501,208093908,52864,NULL,'2022-07-07 13:35:31',1657200931,NULL),(1956606184,30612428,2,2032726,0,1,1,'D',1,0.802381,17,289607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 132, \"small_tick_hit\": 205, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.539968,208099463,61306,NULL,'2022-07-07 19:08:19',1657220899,NULL),(1956606585,30612796,2,2032726,0,1,1,'C',1,0.878571,53,498005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"small_tick_hit\": 222, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.48766,208100410,148308,NULL,'2022-07-07 20:11:24',1657224684,NULL),(1956536238,30620074,2,2024650,0,1,1,'D',1,0.837532,50,357288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 333, \"large_tick_hit\": 14, \"small_tick_hit\": 318, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.367828,208126796,333668,NULL,'2022-07-09 07:21:48',1657351308,NULL),(1961036161,30624665,2,1612940,0,1,1,'C',1,0.859119,39,366200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 316, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.269285,213977167,210934,NULL,'2023-08-30 14:28:32',1693405712,NULL),(1956534691,30625348,2,2024650,0,1,1,'B',1,0.937028,67,480714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 370, \"large_tick_hit\": 16, \"small_tick_hit\": 358, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',2.82724,208120243,511068,NULL,'2022-07-08 21:35:13',1657316113,NULL),(1956534818,30625947,2,2024650,0,1,1,'C',1,0.857683,43,364829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 339, \"large_tick_hit\": 14, \"small_tick_hit\": 328, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.44607,208121340,379920,NULL,'2022-07-08 23:10:32',1657321832,NULL),(1958850832,30628966,2,1612940,0,1,1,'D',1,0.510692,12,184700,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 192, \"great\": 202, \"large_tick_hit\": 7, \"small_tick_hit\": 197, \"small_tick_miss\": 197}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 7, \"small_tick_hit\": 394}}',0.000127,211098973,68430,NULL,'2023-01-16 06:25:15',1673850315,NULL),(1956542526,30633757,2,2024650,0,1,1,'A',1,0.947103,47,449323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 370, \"large_tick_hit\": 14, \"small_tick_hit\": 368, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',2.12457,208156277,484900,NULL,'2022-07-10 20:03:28',1657483408,NULL),(1956640919,30635946,2,2032726,0,1,1,'C',1,0.85,22,326551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 133, \"small_tick_hit\": 224, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.939477,208160158,65288,NULL,'2022-07-11 01:04:38',1657501478,NULL),(1958248861,30635946,2,2024650,0,1,1,'B',1,0.926952,51,424446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 363, \"large_tick_hit\": 14, \"small_tick_hit\": 359, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',1.6281,210221754,438970,NULL,'2022-11-13 20:45:49',1668372349,NULL),(1956629213,30636192,2,2032726,0,1,1,'D',1,0.785714,23,302898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 118, \"small_tick_hit\": 212, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.399998,208137835,53612,NULL,'2022-07-09 20:33:34',1657398814,NULL),(1956630043,30637417,2,2032726,0,1,1,'D',1,0.809524,33,357710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 131, \"small_tick_hit\": 209, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.934892,208139625,70154,NULL,'2022-07-09 22:34:43',1657406083,NULL),(1961125166,30637417,2,2066770,0,1,1,'S',1,0.996721,98,958741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 207}}',13.1158,213940360,199076,NULL,'2023-08-27 10:51:55',1693133515,NULL),(1961096346,30637417,2,1596855,0,1,1,'A',1,0.965571,145,755307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 192, \"large_tick_hit\": 17, \"small_tick_hit\": 408, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 17, \"small_tick_hit\": 423}}',13.5691,213952254,426840,NULL,'2023-08-28 10:13:07',1693217587,NULL),(1956936946,30639180,2,2032726,0,1,1,'D',1,0.830952,27,353254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 139, \"small_tick_hit\": 210, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.17293,208554445,85344,NULL,'2022-08-01 21:45:56',1659390356,NULL),(1956634934,30642643,2,2032726,0,1,1,'C',1,0.866667,70,525020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 133, \"small_tick_hit\": 231, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.63881,208148944,134154,NULL,'2022-07-10 12:24:04',1657455844,NULL),(1956540964,30642643,2,2024650,0,1,1,'A',1,0.959698,95,531657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 375, \"large_tick_hit\": 15, \"small_tick_hit\": 372, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',4.8161,208149292,636252,NULL,'2022-07-10 12:46:49',1657457209,NULL),(1956621726,30642643,2,1612940,0,1,1,'A',1,0.955975,120,564402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.29726,208149174,653298,NULL,'2022-07-10 12:39:12',1657456752,NULL),(1956625305,30647145,2,1612940,0,1,1,'B',1,0.924528,63,453309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 358, \"large_tick_hit\": 14, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.00092,208155830,345566,NULL,'2022-07-10 19:37:04',1657481824,NULL),(1956650890,30647145,2,2032726,0,1,1,'A',1,0.959524,57,603156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 252, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',6.78045,208191665,180696,NULL,'2022-07-12 17:40:30',1657647630,NULL),(1960885183,30648588,2,1612940,0,1,1,'A',1,0.972327,190,673981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.7164,213526054,1239572,NULL,'2023-07-23 03:17:47',1690082267,NULL),(1957546240,30652979,2,3743457,0,1,1,'D',1,0.781421,11,218306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 125, \"large_tick_hit\": 4, \"small_tick_hit\": 157, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 195}}',0.304881,209301243,65434,NULL,'2022-09-13 04:36:10',1663043770,NULL),(1956649012,30655069,2,2032726,0,1,1,'B',1,0.933333,39,444511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 143, \"small_tick_hit\": 249, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.36884,208184008,106338,NULL,'2022-07-12 09:53:38',1657619618,NULL),(1956569558,30655350,2,683782,0,1,1,'D',1,0.725702,14,259540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 106, \"large_tick_hit\": 4, \"small_tick_hit\": 226, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 4, \"small_tick_hit\": 314}}',0.199933,208195519,57036,NULL,'2022-07-12 21:34:58',1657661698,NULL),(1956542160,30655446,2,2032727,0,1,1,'D',1,0.836439,22,309010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 157, \"large_tick_hit\": 12, \"small_tick_hit\": 235, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',1.06837,208169426,84394,NULL,'2022-07-11 15:07:17',1657552037,NULL),(1956647062,30658303,2,2032726,0,1,1,'D',1,0.830952,39,393426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 139, \"small_tick_hit\": 210, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.57411,208174862,96684,NULL,'2022-07-11 20:37:23',1657571843,NULL),(1956543165,30660356,2,2032727,0,1,1,'C',1,0.865424,39,406428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 172, \"large_tick_hit\": 11, \"small_tick_hit\": 235, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',3.12034,208178533,124170,NULL,'2022-07-12 01:17:21',1657588641,NULL),(1956649916,30662254,2,2032726,0,1,1,'D',1,0.692857,10,235250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 111, \"small_tick_hit\": 180, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.083112,208186862,41616,NULL,'2022-07-12 13:09:44',1657631384,NULL),(1956650364,30665898,2,2032726,0,1,1,'D',1,0.72619,21,284606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 122, \"small_tick_hit\": 183, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.272387,208188044,56178,NULL,'2022-07-12 14:24:14',1657635854,NULL),(1957062983,30670161,2,882805,0,1,1,'B',1,0.939671,65,488285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 420, \"large_tick_hit\": 53, \"small_tick_hit\": 555, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 53, \"small_tick_hit\": 590}}',1.81754,208752873,452866,NULL,'2022-08-12 17:57:07',1660327027,NULL),(1956652375,30670863,2,2032726,0,1,1,'D',1,0.790476,12,270907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 113, \"small_tick_hit\": 219, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.211014,208197722,43506,NULL,'2022-07-13 00:16:11',1657671371,NULL),(1956651906,30670863,2,1612940,0,1,1,'B',1,0.908176,44,399622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 344, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.916066,208198000,261498,NULL,'2022-07-13 00:35:22',1657672522,NULL),(1956622228,30672339,2,2005438,0,1,1,'C',1,0.853949,30,328677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 279, \"large_tick_hit\": 18, \"small_tick_hit\": 276, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.357256,208200442,232000,NULL,'2022-07-13 04:09:40',1657685380,NULL),(1956653149,30672339,2,1612940,0,1,1,'C',1,0.895597,51,406666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 345, \"large_tick_hit\": 14, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.954786,208200415,258622,NULL,'2022-07-13 04:06:55',1657685215,NULL),(1956781563,30672919,2,1612940,0,1,1,'B',1,0.92327,59,467902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 362, \"large_tick_hit\": 15, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.19446,208201376,414822,NULL,'2022-07-13 05:59:00',1657691940,NULL),(1956962143,30673418,2,2032726,0,1,1,'D',1,0.802381,63,506734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 126, \"small_tick_hit\": 211, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.28266,208599408,117814,NULL,'2022-08-04 14:42:15',1659624135,NULL),(1956729341,30673657,2,2032726,0,1,1,'A',1,0.97619,60,605305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 260, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',7.5333,208207468,155636,NULL,'2022-07-13 14:30:00',1657722600,NULL),(1956756930,30678574,2,3287070,0,1,1,'B',1,0.913928,111,549435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 205, \"large_tick_hit\": 79, \"small_tick_hit\": 300, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 79, \"small_tick_hit\": 333}}',3.09153,208246745,269644,NULL,'2022-07-15 18:25:30',1657909530,NULL),(1956732791,30680649,2,2032726,0,1,1,'D',1,0.65,11,219794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 102, \"small_tick_hit\": 171, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.047996,208214074,37818,NULL,'2022-07-13 21:48:16',1657748896,NULL),(1957865751,30681642,2,1656676,0,1,1,'D',1,0.321608,4,15039,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 51, \"small_tick_hit\": 13, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 46}}',0.00042,209707393,15610,NULL,'2022-10-10 11:36:18',1665401778,NULL),(1956782844,30684652,2,1612940,0,1,1,'D',1,0.836478,32,348827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 328, \"large_tick_hit\": 13, \"small_tick_hit\": 324, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.26106,208220712,201244,NULL,'2022-07-14 08:42:48',1657788168,NULL),(1956737451,30684809,2,2032726,0,1,1,'D',1,0.719048,9,260847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 108, \"small_tick_hit\": 194, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.085506,208222498,39488,NULL,'2022-07-14 11:26:54',1657798014,NULL),(1956965391,30685821,2,1612940,0,1,1,'D',1,0.801258,17,297594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 306, \"large_tick_hit\": 13, \"small_tick_hit\": 318, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.063563,208595004,140728,NULL,'2022-08-04 08:48:26',1659602906,NULL),(1956755378,30689636,2,2032726,0,1,1,'A',1,0.978571,155,951771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 256, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',18.9972,208254992,473176,NULL,'2022-07-16 06:13:47',1657952027,NULL),(1956753734,30693099,2,1773001,0,1,1,'B',1,0.922053,47,492307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 168, \"large_tick_hit\": 26, \"small_tick_hit\": 291, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 26, \"small_tick_hit\": 321}}',1.55629,208287026,125514,NULL,'2022-07-17 22:53:27',1658098407,NULL),(1957098492,30702268,2,2032726,0,1,1,'A',1,0.97619,155,950857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 255, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',18.7444,208753425,473166,NULL,'2022-08-12 18:35:21',1660329321,NULL),(1956725575,30702460,2,2048018,1,1,1,'C',1,0.879295,36,371681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 465, \"large_tick_hit\": 1, \"small_tick_hit\": 532, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 589}}',0.368433,208254521,309924,NULL,'2022-07-16 05:20:00',1657948800,NULL),(1956800948,30704501,2,2032726,0,1,1,'D',1,0.692857,12,219128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 105, \"small_tick_hit\": 186, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.080101,208373036,39156,NULL,'2022-07-23 00:01:36',1658534496,NULL),(1959191930,30705018,2,1599043,1,1,1,'S',1,0.980066,100,653939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 352, \"small_tick_hit\": 828, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 843}}',NULL,211468831,600360,NULL,'2023-02-13 14:45:45',1676299545,NULL),(1959181306,30705018,2,1582613,0,1,1,'A',1,0.976575,128,654860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 589, \"large_tick_hit\": 34, \"small_tick_hit\": 586, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 34, \"small_tick_hit\": 604}}',3.92634,211459354,1071036,NULL,'2023-02-12 18:58:38',1676228318,NULL),(1959181112,30705018,2,1582611,0,1,1,'A',1,0.979478,174,705197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 393, \"large_tick_hit\": 46, \"small_tick_hit\": 611, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 46, \"small_tick_hit\": 625}}',4.27748,211459310,707270,NULL,'2023-02-12 18:55:19',1676228119,NULL),(1956780940,30705672,2,1612939,0,1,1,'D',1,0.451327,8,39927,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 277, \"great\": 228, \"small_tick_hit\": 180, \"small_tick_miss\": 219}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.000006,208256788,80156,NULL,'2022-07-16 09:30:40',1657963840,NULL),(1956784277,30705672,2,1612940,0,1,1,'D',1,0.798742,22,146035,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 311, \"large_tick_hit\": 14, \"small_tick_hit\": 310, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.082963,208256757,130056,NULL,'2022-07-16 09:28:24',1657963704,NULL),(1961368600,30706138,2,4265576,0,1,1,'D',1,0.849732,34,327225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 255, \"small_tick_hit\": 220, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 257}}',0.551942,214286659,140080,NULL,'2023-09-25 10:17:26',1695637046,NULL),(1956829611,30706156,2,2032726,0,1,1,'B',1,0.902381,59,536490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 148, \"small_tick_hit\": 231, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.5383,208421670,137574,NULL,'2022-07-25 16:53:42',1658768022,NULL),(1957530336,30707174,2,2339027,0,1,1,'D',1,0.793651,22,344102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 53, \"large_tick_hit\": 5, \"small_tick_hit\": 92, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 5, \"small_tick_hit\": 125}}',1.67235,209278817,109124,NULL,'2022-09-11 16:43:47',1662914627,NULL),(1956757101,30708122,2,2032726,0,1,1,'D',1,0.719048,19,122591,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 119, \"small_tick_hit\": 183, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.191634,208258563,43902,NULL,'2022-07-16 12:01:31',1657972891,NULL),(1956784514,30711152,2,1612940,0,1,1,'C',1,0.872956,56,401102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 327, \"large_tick_hit\": 17, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.565997,208263853,254644,NULL,'2022-07-16 17:35:26',1657992926,NULL),(1956732765,30715345,2,1582611,0,1,1,'B',1,0.916978,64,472065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 371, \"large_tick_hit\": 42, \"small_tick_hit\": 570, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 42, \"small_tick_hit\": 625}}',0.605705,208270907,328360,NULL,'2022-07-17 03:03:50',1658027030,NULL),(1957882103,30715664,2,3816813,0,1,1,'C',1,0.89016,36,364628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 177, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 202}}',2.24626,209711774,188650,NULL,'2022-10-10 17:18:50',1665422330,NULL),(1957920353,30715664,2,3816814,0,1,1,'A',1,0.977413,168,960067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 308, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',19.1721,209803581,585788,NULL,'2022-10-16 20:54:30',1665953670,NULL),(1957906062,30715664,2,3816814,0,1,1,'S',1,0.985626,168,962679,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 312, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',20.0751,209742422,582528,NULL,'2022-10-13 00:51:42',1665622302,NULL),(1956940641,30716277,2,3264759,0,1,1,'D',1,0.756329,18,270117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 231, \"large_tick_hit\": 44, \"small_tick_hit\": 203, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 44, \"small_tick_hit\": 265}}',0.049575,208574133,98578,NULL,'2022-08-03 01:28:45',1659490125,NULL),(1956871369,30716277,2,3287070,0,1,1,'D',1,0.812207,28,335991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 178, \"large_tick_hit\": 67, \"small_tick_hit\": 274, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 67, \"small_tick_hit\": 333}}',0.16364,208412486,100280,NULL,'2022-07-25 04:28:36',1658723316,NULL),(1956765150,30718612,2,2032726,0,1,1,'C',1,0.866667,34,387121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 141, \"small_tick_hit\": 223, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.88947,208277216,92014,NULL,'2022-07-17 11:53:28',1658058808,NULL),(1956686945,30725585,2,2032726,0,1,1,'C',1,0.895238,52,483595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 144, \"small_tick_hit\": 232, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.47632,208357380,114316,NULL,'2022-07-22 02:49:07',1658458147,NULL),(1956771887,30729003,2,2032726,0,1,1,'D',1,0.788095,27,302892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 128, \"small_tick_hit\": 203, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.627013,208294817,64478,NULL,'2022-07-18 12:07:18',1658146038,NULL),(1957492282,30729003,2,2024650,0,1,1,'B',1,0.913098,38,393819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 358, \"large_tick_hit\": 14, \"small_tick_hit\": 353, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',1.01705,209224014,388442,NULL,'2022-09-08 13:11:10',1662642670,NULL),(1956688769,30734002,2,1865086,1,1,1,'S',1,0.990754,368,868515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 587, \"large_tick_hit\": 1, \"small_tick_hit\": 805, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 1, \"small_tick_hit\": 816}}',7.24553,208300738,4280498,NULL,'2022-07-18 19:33:54',1658172834,NULL),(1956705077,30736573,2,2024650,0,1,1,'B',1,0.905542,52,414604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 358, \"large_tick_hit\": 14, \"small_tick_hit\": 347, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',1.24873,208305759,455422,NULL,'2022-07-19 02:29:41',1658197781,NULL),(1956786012,30736573,2,1612940,0,1,1,'B',1,0.906918,93,482788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 358, \"large_tick_hit\": 14, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.45815,208305511,436674,NULL,'2022-07-19 02:09:07',1658196547,NULL),(1956660546,30736573,2,2032726,0,1,1,'D',1,0.845238,52,470571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 145, \"small_tick_hit\": 210, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.61258,208304801,144492,NULL,'2022-07-19 01:08:59',1658192939,NULL),(1956661312,30737804,2,2032726,0,1,1,'D',1,0.835714,56,472734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 143, \"small_tick_hit\": 208, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.45073,208306536,127024,NULL,'2022-07-19 03:32:45',1658201565,NULL),(1956668638,30741628,2,2032726,0,1,1,'D',1,0.804762,37,358133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 138, \"small_tick_hit\": 200, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.22749,208318750,82244,NULL,'2022-07-19 20:30:26',1658262626,NULL),(1956664891,30749381,2,1612940,0,1,1,'D',1,0.713208,19,306119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 276, \"large_tick_hit\": 11, \"small_tick_hit\": 280, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.013819,208334036,112236,NULL,'2022-07-20 18:29:12',1658341752,NULL),(1957052542,30753175,2,2024650,0,1,1,'B',1,0.911839,48,414047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 347, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.41694,208773287,392002,NULL,'2022-08-13 17:55:04',1660413304,NULL),(1957148843,30753175,2,1612940,0,1,1,'A',1,0.957233,105,578133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.75663,208794457,559104,NULL,'2022-08-14 19:26:05',1660505165,NULL),(1956684923,30753175,2,2032726,0,1,1,'A',1,0.954762,64,567237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"small_tick_hit\": 254, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',6.40776,208352991,155468,NULL,'2022-07-21 20:32:18',1658435538,NULL),(1956730847,30757227,2,1582595,0,1,1,'B',1,0.928747,103,538034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 416, \"large_tick_hit\": 88, \"small_tick_hit\": 630, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 88, \"small_tick_hit\": 691}}',1.2831,208336033,413368,NULL,'2022-07-20 21:09:18',1658351358,NULL),(1956676975,30758177,2,1612940,0,1,1,'B',1,0.910692,52,412228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 345, \"large_tick_hit\": 15, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.09598,208356618,273136,NULL,'2022-07-22 01:33:17',1658453597,NULL),(1956678384,30760014,2,2032726,0,1,1,'A',1,0.954762,66,588936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"small_tick_hit\": 252, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',6.97998,208339958,147264,NULL,'2022-07-21 03:24:05',1658373845,NULL),(1956680616,30761848,2,1612940,0,1,1,'A',1,0.969811,177,656890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',9.68294,208362762,1053078,NULL,'2022-07-22 12:12:29',1658491949,NULL),(1956798472,30764670,2,2032726,0,1,1,'D',1,0.77619,10,237999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 115, \"small_tick_hit\": 211, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.175332,208367324,43774,NULL,'2022-07-22 17:06:55',1658509615,NULL),(1956673332,30766724,2,1612940,0,1,1,'D',1,0.83522,40,341440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 326, \"large_tick_hit\": 13, \"small_tick_hit\": 325, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.291218,208350001,224270,NULL,'2022-07-21 17:08:31',1658423311,NULL),(1956904678,30767505,2,2024650,0,1,1,'B',1,0.939547,45,445089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 368, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.90458,208417196,429390,NULL,'2022-07-25 12:10:55',1658751055,NULL),(1956684185,30767505,2,2032726,0,1,1,'C',1,0.883333,34,413378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 143, \"small_tick_hit\": 228, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.22995,208351138,84600,NULL,'2022-07-21 18:25:48',1658427948,NULL),(1956684843,30768673,2,2032726,0,1,1,'D',1,0.638095,15,195357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 108, \"small_tick_hit\": 160, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.066708,208352845,46240,NULL,'2022-07-21 20:25:17',1658435117,NULL),(1957595710,30780578,2,683753,0,1,1,'C',1,0.86988,22,315710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 129, \"large_tick_hit\": 25, \"small_tick_hit\": 207, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 25, \"small_tick_hit\": 225}}',1.40539,209391539,71858,NULL,'2022-09-19 00:13:27',1663546407,NULL),(1957596140,30780578,2,683782,0,1,1,'A',1,0.961123,64,621043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 138, \"large_tick_hit\": 6, \"small_tick_hit\": 301, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',8.90843,209375383,142414,NULL,'2022-09-18 02:30:48',1663468248,NULL),(1956801076,30781916,2,2032726,0,1,1,'A',1,0.957143,87,734281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 249, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',9.97003,208373451,220866,NULL,'2022-07-23 00:40:48',1658536848,NULL),(1957293830,30784032,2,2018773,0,1,1,'D',1,0.729614,10,107667,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 52, \"small_tick_hit\": 118, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',0.548764,209016781,47920,NULL,'2022-08-27 03:16:14',1661570174,NULL),(1959263062,30784032,2,738634,0,1,1,'D',1,0.782222,12,173886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 117, \"large_tick_hit\": 12, \"small_tick_hit\": 47, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 12, \"small_tick_hit\": 60}}',0.955746,211681320,102422,NULL,'2023-03-02 07:57:51',1677743871,NULL),(1959252594,30784032,2,1813958,0,1,1,'C',1,0.871019,46,390722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 271, \"large_tick_hit\": 25, \"small_tick_hit\": 251, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 25, \"small_tick_hit\": 297}}',1.80956,211659397,230630,NULL,'2023-02-28 08:47:44',1677574064,NULL),(1959171989,30784032,2,1220324,0,1,1,'C',1,0.85214,10,210142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 77, \"large_tick_hit\": 3, \"small_tick_hit\": 139, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 162}}',2.44264,211398882,37538,NULL,'2023-02-08 07:55:08',1675842908,NULL),(1960076971,30784032,2,939843,0,1,1,'B',1,0.930488,77,449860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 368, \"large_tick_hit\": 126, \"small_tick_hit\": 269, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 126, \"small_tick_hit\": 290}}',2.55704,212589054,432330,NULL,'2023-05-11 11:28:04',1683804484,NULL),(1958976816,30784032,2,622457,0,1,1,'X',1,1,49,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 16, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 16, \"small_tick_hit\": 224}}',2.71458,211321973,22836,NULL,'2023-02-02 11:54:14',1675338854,NULL),(1960610603,30784032,2,2373126,0,1,1,'D',1,0.84,23,249475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 95, \"small_tick_hit\": 52, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 113, \"small_tick_hit\": 62}}',3.1103,213294656,80856,NULL,'2023-07-05 04:16:30',1688530590,NULL),(1959355058,30784032,2,2160015,0,1,1,'A',1,0.945796,61,485822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 360, \"large_tick_hit\": 85, \"small_tick_hit\": 410, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 85, \"small_tick_hit\": 432}}',3.17962,211755700,411312,NULL,'2023-03-08 04:53:57',1678251237,NULL),(1959263186,30784032,2,739251,0,1,1,'B',1,0.900312,21,310877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 95, \"large_tick_hit\": 17, \"small_tick_hit\": 177, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 17, \"small_tick_hit\": 190}}',3.18923,211659514,61706,NULL,'2023-02-28 09:09:28',1677575368,NULL),(1960096460,30784032,2,532242,1,1,1,'C',1,0.863208,29,289919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 112, \"small_tick_hit\": 71, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 81}}',3.43532,212638823,90998,NULL,'2023-05-15 11:14:31',1684149271,NULL),(1957188160,30784032,2,19828,0,1,1,'S',1,0.982323,107,314584,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 496, \"large_tick_hit\": 9, \"small_tick_hit\": 273, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 9, \"small_tick_hit\": 278}}',3.80656,209017183,578774,NULL,'2022-08-27 03:53:55',1661572435,NULL),(1957184066,30784032,2,2151824,0,1,1,'S',1,0.985632,214,739242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 629, \"large_tick_hit\": 135, \"small_tick_hit\": 951, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 135, \"small_tick_hit\": 968}}',3.84965,209003140,1898262,NULL,'2022-08-26 09:48:52',1661507332,NULL),(1959445738,30784032,2,1287353,0,1,1,'D',1,0.831461,35,295222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 157, \"small_tick_hit\": 65, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',4.06558,211812880,107414,NULL,'2023-03-12 10:05:28',1678615528,NULL),(1959277894,30784032,2,784537,0,1,1,'A',1,0.942657,95,488281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 353, \"small_tick_hit\": 321, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 332}}',4.20939,211681356,579042,NULL,'2023-03-02 08:02:25',1677744145,NULL),(1958970873,30784032,2,1399064,1,1,1,'X',1,1,42,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 1, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 1, \"small_tick_hit\": 146}}',4.26914,211321846,57548,NULL,'2023-02-02 11:39:23',1675337963,NULL),(1959078760,30784032,2,932935,0,1,1,'S',1,0.99455,65,946588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 43, \"large_tick_hit\": 22, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}}',4.39816,211321675,49036,NULL,'2023-02-02 11:15:25',1675336525,NULL),(1959031017,30784032,2,57416,0,1,1,'S',1,0.995215,48,960246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 3, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 3, \"small_tick_hit\": 161}}',4.55275,211321659,53300,NULL,'2023-02-02 11:13:12',1675336392,NULL),(1959086283,30784032,2,3206413,1,1,1,'X',1,1,45,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 45, \"small_tick_hit\": 144}}',4.80604,211321732,56344,NULL,'2023-02-02 11:24:36',1675337076,NULL),(1959039593,30784032,2,339056,0,1,1,'X',1,1,89,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 41, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 41, \"small_tick_hit\": 174}}',4.87961,211321596,82736,NULL,'2023-02-02 11:04:26',1675335866,NULL),(1959293835,30784032,2,2373714,0,1,1,'C',1,0.877273,17,248565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 96, \"large_tick_hit\": 6, \"small_tick_hit\": 91, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 6, \"small_tick_hit\": 105}}',4.9936,211681369,53290,NULL,'2023-03-02 08:03:46',1677744226,NULL),(1960200610,30784032,2,402494,0,1,1,'A',1,0.944186,41,412535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 132, \"small_tick_hit\": 71, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 74}}',5.31896,212788600,128274,NULL,'2023-05-27 09:33:34',1685180014,NULL),(1959324695,30784032,2,457372,0,1,1,'C',1,0.871795,23,244594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 85, \"small_tick_hit\": 51, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 57}}',5.34352,211681561,66522,NULL,'2023-03-02 08:33:26',1677746006,NULL),(1960506737,30784032,2,1018239,0,1,1,'X',1,1,354,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 31, \"small_tick_hit\": 987}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 31, \"small_tick_hit\": 987}}',5.44369,213273726,1478158,NULL,'2023-07-03 12:24:40',1688387080,NULL),(1959303460,30784032,2,358259,0,1,1,'X',1,1,55,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 14, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 14, \"small_tick_hit\": 196}}',5.71402,211681523,68792,NULL,'2023-03-02 08:28:12',1677745692,NULL),(1959048093,30784032,2,2390085,1,1,1,'B',1,0.938053,45,417605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 213, \"small_tick_hit\": 105, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 113}}',5.74512,211322139,174438,NULL,'2023-02-02 12:15:09',1675340109,NULL),(1960008521,30784032,2,1492007,0,1,1,'X',1,1,66,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 231}}',5.94152,212649756,72030,NULL,'2023-05-16 11:42:06',1684237326,NULL),(1957188077,30784032,2,19613,0,1,1,'X',1,1,216,483552,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 11, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 11, \"small_tick_hit\": 457}}',6.09193,209017214,377678,NULL,'2022-08-27 03:57:20',1661572640,NULL),(1959031706,30784032,2,1910565,1,1,1,'X',1,1,85,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 10, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 10, \"small_tick_hit\": 118}}',6.13459,211321620,138188,NULL,'2023-02-02 11:08:04',1675336084,NULL),(1959043854,30784032,2,1655718,0,1,1,'X',1,1,64,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',6.16509,211321664,65102,NULL,'2023-02-02 11:13:53',1675336433,NULL),(1960511898,30784032,2,162162,0,1,1,'X',1,1,90,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 13, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 13, \"small_tick_hit\": 120}}',6.39032,213273539,140036,NULL,'2023-07-03 12:08:23',1688386103,NULL),(1959433655,30784032,2,1256874,1,1,1,'X',1,1,63,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 12, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 12, \"small_tick_hit\": 144}}',6.4737,211756353,63480,NULL,'2023-03-08 06:38:10',1678257490,NULL),(1958976640,30784032,2,1421797,1,1,1,'X',1,1,53,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 123}}',6.58776,211321842,86866,NULL,'2023-02-02 11:38:39',1675337919,NULL),(1959095209,30784032,2,1349775,0,1,1,'X',1,1,83,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',6.70588,211527798,114198,NULL,'2023-02-18 11:02:59',1676718179,NULL),(1959046947,30784032,2,1583462,1,1,1,'X',1,1,94,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 7, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 7, \"small_tick_hit\": 289}}',6.72986,211321557,153874,NULL,'2023-02-02 10:59:35',1675335575,NULL),(1959039463,30784032,2,3370178,1,1,1,'A',1,0.961672,73,640584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 128, \"small_tick_hit\": 148, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 133, \"small_tick_hit\": 154}}',6.81976,211322130,190120,NULL,'2023-02-02 12:13:54',1675340034,NULL),(1959329801,30784032,2,1349658,0,1,1,'S',1,0.992021,82,958567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 11, \"small_tick_hit\": 291, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 11, \"small_tick_hit\": 294}}',6.86959,211659535,105026,NULL,'2023-02-28 09:13:37',1677575617,NULL),(1958981978,30784032,2,649371,1,1,1,'X',1,1,65,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 16, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 16, \"small_tick_hit\": 188}}',6.902,211321984,68480,NULL,'2023-02-02 11:55:19',1675338919,NULL),(1961143682,30784032,2,2854626,1,1,1,'A',1,0.974026,83,554117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 337, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 191}}',6.95279,214082614,479680,NULL,'2023-09-08 03:02:02',1694142122,NULL),(1959421445,30784032,2,1639735,1,1,1,'X',1,1,67,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 8, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 8, \"small_tick_hit\": 138}}',6.99136,211756331,81092,NULL,'2023-03-08 06:35:20',1678257320,NULL),(1961169935,30784032,2,2919234,1,1,1,'X',1,1,72,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 99}}',7.14727,214086670,135150,NULL,'2023-09-08 12:46:07',1694177167,NULL),(1959303644,30784032,2,358316,0,1,1,'X',1,1,56,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 110}}',7.18956,211681531,104360,NULL,'2023-03-02 08:29:08',1677745748,NULL),(1959247982,30784032,2,204019,0,1,1,'X',1,1,79,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 10, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 10, \"small_tick_hit\": 238}}',7.24834,211659402,89528,NULL,'2023-02-28 08:48:46',1677574126,NULL),(1960542708,30784032,2,760464,0,1,1,'X',1,1,99,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',7.26089,213247874,78476,NULL,'2023-07-01 13:12:09',1688217129,NULL),(1959206417,30784032,2,2519886,1,1,1,'S',1,0.995181,93,963476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 10, \"small_tick_hit\": 320, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 10, \"small_tick_hit\": 322}}',7.29414,211527743,150716,NULL,'2023-02-18 10:57:54',1676717874,NULL),(1959256129,30784032,2,716656,1,1,1,'S',1,0.996154,75,959947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 18, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 18, \"small_tick_hit\": 185}}',7.38235,211681471,79580,NULL,'2023-03-02 08:19:53',1677745193,NULL),(1958965700,30784032,2,3208546,1,1,1,'A',1,0.958333,31,360835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 72}}',7.41336,211321747,70416,NULL,'2023-02-02 11:26:52',1675337212,NULL),(1959081733,30784032,2,1331685,0,1,1,'X',1,1,68,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',7.49663,211321833,80718,NULL,'2023-02-02 11:37:16',1675337836,NULL),(1959303231,30784032,2,357801,0,1,1,'C',1,0.896266,40,446375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 98, \"small_tick_hit\": 118, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 135}}',7.55748,211681539,107616,NULL,'2023-03-02 08:30:01',1677745801,NULL),(1958970778,30784032,2,1396048,1,1,1,'X',1,1,74,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 156}}',7.58585,211321988,80012,NULL,'2023-02-02 11:56:03',1675338963,NULL),(1959064254,30784032,2,3152715,1,1,1,'X',1,1,71,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 9, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 9, \"small_tick_hit\": 175}}',7.62173,211321723,75466,NULL,'2023-02-02 11:22:20',1675336940,NULL),(1960592633,30784032,2,3638285,1,1,1,'B',1,0.913706,54,492076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 174, \"small_tick_hit\": 186, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 210}}',7.79332,213206233,199816,NULL,'2023-06-28 05:43:47',1687931027,NULL),(1960558012,30784032,2,1557421,1,1,1,'X',1,1,57,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 13, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 13, \"small_tick_hit\": 95}}',7.89824,213260374,83066,NULL,'2023-07-02 09:56:39',1688291799,NULL),(1961241377,30784032,2,932936,0,1,1,'S',1,0.996764,79,958733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 230}}',7.93023,214081572,125590,NULL,'2023-09-08 00:30:11',1694133011,NULL),(1959174472,30784032,2,2779002,1,1,1,'A',1,0.953578,90,496088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 336, \"large_tick_hit\": 10, \"small_tick_hit\": 147, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',8.04614,211527761,485158,NULL,'2023-02-18 10:59:24',1676717964,NULL),(1961145233,30784032,2,2162145,1,1,1,'A',1,0.976351,130,550162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 513, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 65}}',8.07386,214083843,1265894,NULL,'2023-09-08 05:52:25',1694152345,NULL),(1959235772,30784032,2,663818,0,1,1,'X',1,1,56,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',8.08744,211681502,101548,NULL,'2023-03-02 08:24:14',1677745454,NULL),(1961048427,30784032,2,1119784,0,1,1,'S',1,0.992126,98,951894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 82, \"large_tick_hit\": 16, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',8.09303,213888027,145420,NULL,'2023-08-22 13:22:00',1692710520,NULL),(1959009135,30784032,2,1492015,0,1,1,'X',1,1,85,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 216}}',8.26896,211321993,153156,NULL,'2023-02-02 11:56:46',1675339006,NULL),(1960563796,30784032,2,1215537,1,1,1,'X',1,1,73,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 8, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 8, \"small_tick_hit\": 99}}',8.30473,213273626,94282,NULL,'2023-07-03 12:16:09',1688386569,NULL),(1959022451,30784032,2,281584,0,1,1,'X',1,1,71,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 2, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 2, \"small_tick_hit\": 103}}',8.43403,211321945,92534,NULL,'2023-02-02 11:51:12',1675338672,NULL),(1959053329,30784032,2,1256873,1,1,1,'A',1,0.940367,47,516807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 119, \"large_tick_hit\": 14, \"small_tick_hit\": 72, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 14, \"small_tick_hit\": 81}}',8.43645,211321800,142532,NULL,'2023-02-02 11:33:51',1675337631,NULL),(1960244134,30784032,2,945107,0,1,1,'X',1,1,104,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}}',8.57473,212788513,179168,NULL,'2023-05-27 09:26:12',1685179572,NULL),(1960538175,30784032,2,1940335,0,1,1,'A',1,0.97005,87,554055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 331, \"large_tick_hit\": 6, \"small_tick_hit\": 246, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',8.59248,213285918,662136,NULL,'2023-07-04 12:40:40',1688474440,NULL),(1960701542,30784032,2,3621769,1,1,1,'X',1,1,86,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 89}}',8.63894,213479020,112562,NULL,'2023-07-19 12:37:39',1689770259,NULL),(1957241905,30784032,2,1442771,0,1,1,'X',1,1,191,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.70715,209002763,432946,NULL,'2022-08-26 09:21:33',1661505693,NULL),(1959068031,30784032,2,3929359,1,1,1,'X',1,1,76,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 14, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 14, \"small_tick_hit\": 83}}',8.78123,211321696,129378,NULL,'2023-02-02 11:18:52',1675336732,NULL),(1959039685,30784032,2,339059,0,1,1,'X',1,1,87,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 19, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 19, \"small_tick_hit\": 138}}',8.87728,211321600,132760,NULL,'2023-02-02 11:05:18',1675335918,NULL),(1959005836,30784032,2,2983682,1,1,1,'X',1,1,78,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 5, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 5, \"small_tick_hit\": 93}}',8.90376,211321916,133270,NULL,'2023-02-02 11:47:58',1675338478,NULL),(1959297863,30784032,2,338971,1,1,1,'X',1,1,68,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 6, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 6, \"small_tick_hit\": 100}}',8.93821,211681448,90728,NULL,'2023-03-02 08:16:48',1677745008,NULL),(1960244200,30784032,2,951401,0,1,1,'X',1,1,81,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',9.11637,212788517,75908,NULL,'2023-05-27 09:26:57',1685179617,NULL),(1959304820,30784032,2,3933190,1,1,1,'X',1,1,93,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 6, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 6, \"small_tick_hit\": 93}}',9.29483,211681497,124062,NULL,'2023-03-02 08:23:20',1677745400,NULL),(1960514441,30784032,2,164267,1,1,1,'X',1,1,212,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 30, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 30, \"small_tick_hit\": 354}}',9.33356,213273673,592256,NULL,'2023-07-03 12:20:12',1688386812,NULL),(1959077674,30784032,2,1756130,1,1,1,'X',1,1,82,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 78}}',9.36566,211321521,142020,NULL,'2023-02-02 10:55:04',1675335304,NULL),(1959127726,30784032,2,1071273,0,1,1,'X',1,1,98,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 329}}',9.40387,211527727,133882,NULL,'2023-02-18 10:55:44',1676717744,NULL),(1961551632,30784032,2,1513625,0,1,1,'S',1,0.989977,272,763684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 630, \"large_tick_hit\": 18, \"small_tick_hit\": 636, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 18, \"small_tick_hit\": 643}}',9.43714,214548900,2705740,NULL,'2023-10-19 22:30:34',1697754634,NULL),(1957279462,30784032,2,1954392,1,1,1,'S',1,0.998158,340,901446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 400, \"large_tick_hit\": 51, \"small_tick_hit\": 633, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 51, \"small_tick_hit\": 634}}',9.49165,209003056,2176234,NULL,'2022-08-26 09:43:21',1661507001,NULL),(1961126154,30784032,2,1291408,0,1,1,'B',1,0.918782,48,441336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 103, \"large_tick_hit\": 8, \"small_tick_hit\": 70, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}}',9.59379,213831681,93144,NULL,'2023-08-17 11:30:37',1692271837,NULL),(1959086351,30784032,2,3206415,1,1,1,'X',1,1,76,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 64}}',9.70341,211321737,144240,NULL,'2023-02-02 11:25:20',1675337120,NULL),(1958997539,30784032,2,694814,0,1,1,'X',1,1,87,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 23, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 23, \"small_tick_hit\": 137}}',9.87659,211321924,87190,NULL,'2023-02-02 11:48:56',1675338536,NULL),(1959068063,30784032,2,3929359,1,1,1,'S',1,0.981132,44,746877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 59, \"large_tick_hit\": 14, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 14, \"small_tick_hit\": 83}}',9.9015,211321706,86299,NULL,'2023-02-02 11:20:00',1675336800,NULL),(1957188141,30784032,2,19799,0,1,1,'S',1,0.998507,286,482685,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 384}}',9.90718,209016938,838818,NULL,'2022-08-27 03:30:25',1661571025,NULL),(1960000618,30784032,2,162164,0,1,1,'X',1,1,138,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 13, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 13, \"small_tick_hit\": 144}}',9.97276,212638751,372628,NULL,'2023-05-15 11:01:52',1684148512,NULL),(1961172770,30784032,2,2231839,0,1,1,'X',1,1,98,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}}',10.0221,214081649,185964,NULL,'2023-09-08 00:38:30',1694133510,NULL),(1960749651,30784032,2,492199,0,1,1,'A',1,0.97619,101,619993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 278, \"small_tick_hit\": 378, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 385}}',10.0611,213478988,500732,NULL,'2023-07-19 12:35:03',1689770103,NULL),(1959421456,30784032,2,1639735,0,1,1,'S',1,0.985366,67,1051035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 8, \"small_tick_hit\": 135, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 8, \"small_tick_hit\": 138}}',10.0974,211756336,74916,NULL,'2023-03-08 06:35:59',1678257359,NULL),(1959068081,30784032,2,458280,0,1,1,'S',1,0.993421,68,960736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 84}}',10.1832,211322096,146058,NULL,'2023-02-02 12:10:31',1675339831,NULL),(1959080587,30784032,2,515123,0,1,1,'X',1,1,88,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 9, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 9, \"small_tick_hit\": 62}}',10.2015,211321767,209756,NULL,'2023-02-02 11:29:07',1675337347,NULL),(1959219432,30784032,2,3969330,1,1,1,'S',1,0.997006,139,958773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 21, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 21, \"small_tick_hit\": 195}}',10.2388,211527775,339320,NULL,'2023-02-18 11:00:47',1676718047,NULL),(1960744039,30784032,2,114344,1,1,1,'A',1,0.97076,131,823981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 153, \"large_tick_hit\": 62, \"small_tick_hit\": 283, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 62, \"small_tick_hit\": 294}}',10.2663,213502933,253905,NULL,'2023-07-21 09:26:44',1689931604,NULL),(1959080047,30784032,2,936022,0,1,1,'S',1,0.987871,121,728136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 250, \"large_tick_hit\": 56, \"small_tick_hit\": 427, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 56, \"small_tick_hit\": 432}}',10.2948,211321462,498738,NULL,'2023-02-02 10:46:14',1675334774,NULL),(1959230168,30784032,2,1007711,0,1,1,'S',1,0.987055,70,656566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 144, \"large_tick_hit\": 5, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 5, \"small_tick_hit\": 157}}',10.3,211659502,241012,NULL,'2023-02-28 09:05:59',1677575159,NULL),(1957280026,30784032,2,1955675,0,1,1,'S',1,0.997439,305,961222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 69, \"small_tick_hit\": 474, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 69, \"small_tick_hit\": 476}}',10.3918,209002836,922416,NULL,'2022-08-26 09:27:57',1661506077,NULL),(1959247942,30784032,2,204005,0,1,1,'X',1,1,88,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 5, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 5, \"small_tick_hit\": 146}}',10.5486,211659409,159052,NULL,'2023-02-28 08:49:34',1677574174,NULL),(1961169941,30784032,2,2919234,1,1,1,'S',1,0.988304,72,1056118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 99}}',10.5541,214086682,143764,NULL,'2023-09-08 12:47:12',1694177232,NULL),(1959031866,30784032,2,3071914,1,1,1,'A',1,0.976744,75,684124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 173, \"small_tick_hit\": 79, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 83}}',10.6079,211322123,337326,NULL,'2023-02-02 12:13:03',1675339983,NULL),(1959074678,30784032,2,490368,0,1,1,'X',1,1,76,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 145}}',10.6935,211321959,136250,NULL,'2023-02-02 11:52:43',1675338763,NULL),(1959044353,30784032,2,1655724,0,1,1,'X',1,1,93,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 154}}',10.7273,211321889,180136,NULL,'2023-02-02 11:45:03',1675338303,NULL),(1960579586,30784032,2,867642,0,1,1,'X',1,1,100,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 16, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 16, \"small_tick_hit\": 149}}',10.8505,213285871,140782,NULL,'2023-07-04 12:35:23',1688474123,NULL),(1958968317,30784032,2,3213424,1,1,1,'A',1,0.942197,69,646730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 107, \"small_tick_hit\": 56, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 63}}',10.864,211321759,182404,NULL,'2023-02-02 11:28:23',1675337303,NULL),(1960203591,30784032,2,416043,0,1,1,'X',1,1,119,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 68, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 68, \"small_tick_hit\": 92}}',10.9478,212788593,103508,NULL,'2023-05-27 09:32:50',1685179970,NULL),(1959223243,30784032,2,1388435,1,1,1,'X',1,1,86,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 14, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 14, \"small_tick_hit\": 124}}',10.9592,211619479,94152,NULL,'2023-02-25 07:53:40',1677311620,NULL),(1961195522,30784032,2,1520642,1,1,1,'X',1,1,123,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 26, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 26, \"small_tick_hit\": 185}}',11.0098,214097071,250270,NULL,'2023-09-09 03:33:48',1694230428,NULL),(1959242325,30784032,2,2598990,1,1,1,'A',1,0.962963,74,548089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 189, \"large_tick_hit\": 10, \"small_tick_hit\": 191, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 10, \"small_tick_hit\": 196}}',11.0128,211681546,261450,NULL,'2023-03-02 08:30:59',1677745859,NULL),(1960599802,30784032,2,1804815,0,1,1,'S',1,0.994118,145,842443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 258, \"large_tick_hit\": 5, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 5, \"small_tick_hit\": 246}}',11.0376,213260426,927848,NULL,'2023-07-02 10:01:26',1688292086,NULL),(1958970490,30784032,2,3218345,1,1,1,'S',1,0.994444,87,962629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 3, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 3, \"small_tick_hit\": 93}}',11.0736,211321753,227344,NULL,'2023-02-02 11:27:41',1675337261,NULL),(1959022522,30784032,2,2054964,1,1,1,'X',1,1,76,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',11.0982,211321692,122840,NULL,'2023-02-02 11:17:27',1675336647,NULL),(1959089066,30784032,2,1367293,1,1,1,'A',1,0.956835,119,828263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 137, \"large_tick_hit\": 3, \"small_tick_hit\": 126, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 136}}',11.2003,211322035,368772,NULL,'2023-02-02 12:03:02',1675339382,NULL),(1959279130,30784032,2,1869934,0,1,1,'S',1,0.993658,149,864966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 140, \"large_tick_hit\": 52, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 52, \"small_tick_hit\": 280}}',11.2431,211659547,377420,NULL,'2023-02-28 09:15:53',1677575753,NULL),(1959052305,30784032,2,2110033,1,1,1,'S',1,0.995413,96,960349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 122}}',11.2799,211322114,202850,NULL,'2023-02-02 12:12:14',1675339934,NULL),(1960691623,30784032,2,3603545,1,1,1,'X',1,1,105,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 83}}',11.281,213479036,237246,NULL,'2023-07-19 12:39:15',1689770355,NULL),(1958970944,30784032,2,1402718,1,1,1,'X',1,1,82,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 148}}',11.2901,211321863,199200,NULL,'2023-02-02 11:41:22',1675338082,NULL),(1960525709,30784032,2,3505287,1,1,1,'B',1,0.925926,67,573724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 111, \"large_tick_hit\": 2, \"small_tick_hit\": 87, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',11.2944,213260198,152998,NULL,'2023-07-02 09:34:19',1688290459,NULL),(1958970942,30784032,2,1402717,1,1,1,'A',1,0.967742,59,740581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 93, \"small_tick_hit\": 117, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 123}}',11.3061,211321868,150258,NULL,'2023-02-02 11:42:02',1675338122,NULL),(1959248358,30784032,2,694814,1,1,1,'X',1,1,87,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 23, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 23, \"small_tick_hit\": 137}}',11.3487,211681389,94876,NULL,'2023-03-02 08:06:50',1677744410,NULL),(1958968564,30784032,2,315,0,1,1,'A',1,0.966667,40,417514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 108, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',11.4238,211321652,97076,NULL,'2023-02-02 11:11:46',1675336306,NULL),(1960030069,30784032,2,786333,0,1,1,'X',1,1,141,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 24, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 24, \"small_tick_hit\": 225}}',11.4258,212638851,252018,NULL,'2023-05-15 11:18:47',1684149527,NULL),(1959187317,30784032,2,2116803,0,1,1,'S',1,0.997253,133,833726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 166}}',11.4986,211527789,442324,NULL,'2023-02-18 11:01:58',1676718118,NULL),(1961530695,30784032,2,1442774,0,1,1,'S',1,0.996743,244,958745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 368, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.5036,214548942,1124512,NULL,'2023-10-19 22:36:10',1697754970,NULL),(1960243908,30784032,2,942001,0,1,1,'X',1,1,85,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}}',11.509,212788534,138408,NULL,'2023-05-27 09:28:22',1685179702,NULL),(1959044175,30784032,2,1655721,0,1,1,'S',1,0.990291,101,802475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 141, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 64}}',11.5317,211321896,316098,NULL,'2023-02-02 11:45:43',1675338343,NULL),(1958970929,30784032,2,1402613,1,1,1,'S',1,0.99,77,960765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 123}}',11.5604,211321856,187510,NULL,'2023-02-02 11:40:41',1675338041,NULL),(1959064341,30784032,2,3152716,1,1,1,'X',1,1,110,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 1, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 1, \"small_tick_hit\": 153}}',11.5624,211321727,311722,NULL,'2023-02-02 11:22:59',1675336979,NULL),(1960625034,30784032,2,3036302,1,1,1,'S',1,0.992084,221,828444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 343, \"large_tick_hit\": 37, \"small_tick_hit\": 372, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 37, \"small_tick_hit\": 376}}',11.6656,213247937,1515004,NULL,'2023-07-01 13:17:50',1688217470,NULL),(1957220916,30784032,2,41243,1,1,1,'S',1,0.980066,211,442594,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 199, \"large_tick_hit\": 54, \"small_tick_hit\": 337, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 54, \"small_tick_hit\": 348}}',11.7493,209017146,476208,NULL,'2022-08-27 03:49:41',1661572181,NULL),(1960624956,30784032,2,3036300,1,1,1,'X',1,1,289,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 64, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 64, \"small_tick_hit\": 424}}',11.7625,213247905,857308,NULL,'2023-07-01 13:14:49',1688217289,NULL),(1961241387,30784032,2,932936,0,1,1,'A',1,0.977346,79,1046242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 223, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 230}}',11.8357,214083796,131544,NULL,'2023-09-08 05:42:45',1694151765,NULL),(1961242293,30784032,2,514514,0,1,1,'S',1,0.981651,89,623084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 206, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 116}}',11.9974,214082571,328006,NULL,'2023-09-08 02:57:01',1694141821,NULL),(1960577906,30784032,2,1262271,0,1,1,'S',1,0.994604,227,960096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 326, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 329}}',12.0311,213260404,594608,NULL,'2023-07-02 09:59:42',1688291982,NULL),(1958974594,30784032,2,1801936,0,1,1,'X',1,1,99,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',12.0423,211322011,273836,NULL,'2023-02-02 11:59:35',1675339175,NULL),(1960202044,30784032,2,1802638,0,1,1,'X',1,1,102,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 92}}',12.0883,212762471,213320,NULL,'2023-05-25 10:29:05',1685010545,NULL),(1959244536,30784032,2,1054682,0,1,1,'S',1,0.996845,129,963287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 26, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 26, \"small_tick_hit\": 188}}',12.1985,211659499,233946,NULL,'2023-02-28 09:05:03',1677575103,NULL),(1959451141,30784032,2,114344,1,1,1,'S',1,0.998051,219,962985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 63, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 63, \"small_tick_hit\": 294}}',12.2358,211756322,515790,NULL,'2023-03-08 06:33:52',1678257232,NULL),(1961172817,30784032,2,1072455,0,1,1,'X',1,1,96,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',12.2575,214082380,156780,NULL,'2023-09-08 02:29:07',1694140147,NULL),(1957293699,30784032,2,2018772,0,1,1,'S',1,0.990698,66,480804,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',12.349,209020808,88410,NULL,'2022-08-27 09:26:32',1661592392,NULL),(1961255839,30784032,2,1988749,0,1,1,'S',1,0.986325,106,641610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',12.3835,214083760,596278,NULL,'2023-09-08 05:36:27',1694151387,NULL),(1959337611,30784032,2,533597,1,1,1,'X',1,1,98,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 1, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 1, \"small_tick_hit\": 107}}',12.4202,211659550,207338,NULL,'2023-02-28 09:16:45',1677575805,NULL),(1960622200,30784032,2,2419369,1,1,1,'S',1,0.992188,91,797817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 215}}',12.4305,213273618,381570,NULL,'2023-07-03 12:15:17',1688386517,NULL),(1959239180,30784032,2,2925889,1,1,1,'A',1,0.966184,65,587289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 115, \"small_tick_hit\": 85, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 121, \"small_tick_hit\": 86}}',12.6242,211619507,166062,NULL,'2023-02-25 07:58:25',1677311905,NULL),(1960200817,30784032,2,402516,0,1,1,'X',1,1,119,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 57, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 57, \"small_tick_hit\": 78}}',12.7354,212788567,121084,NULL,'2023-05-27 09:31:09',1685179869,NULL),(1961456246,30784032,2,1789398,1,1,1,'X',1,1,121,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 7, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 7, \"small_tick_hit\": 107}}',12.766,214338576,277422,NULL,'2023-09-30 10:09:51',1696068591,NULL),(1960701548,30784032,2,3621769,1,1,1,'X',1,1,86,1078203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 89}}',12.8641,213479025,123661,NULL,'2023-07-19 12:38:26',1689770306,NULL),(1961383377,30784032,2,1854033,0,1,1,'X',1,1,142,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 244}}',12.885,214145615,310400,NULL,'2023-09-13 01:52:09',1694569929,NULL),(1960756658,30784032,2,531780,0,1,1,'S',1,0.99844,193,968981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 19, \"small_tick_hit\": 447, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 19, \"small_tick_hit\": 448}}',12.9385,213478977,725858,NULL,'2023-07-19 12:33:16',1689769996,NULL),(1959300381,30784032,2,1582617,0,1,1,'X',1,1,561,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',12.9406,211659662,3281768,NULL,'2023-02-28 09:43:17',1677577397,NULL),(1959061276,30784032,2,426998,0,1,1,'X',1,1,95,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 47, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 47, \"small_tick_hit\": 168}}',12.9568,211321773,98760,NULL,'2023-02-02 11:29:49',1675337389,NULL),(1960665075,30784032,2,1078178,1,1,1,'A',1,0.964286,122,669111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 254, \"small_tick_hit\": 205, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 216}}',12.9702,213479143,571390,NULL,'2023-07-19 12:48:23',1689770903,NULL),(1960750920,30784032,2,1390581,0,1,1,'X',1,1,176,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 42, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',13.0015,213479079,489652,NULL,'2023-07-19 12:42:24',1689770544,NULL),(1959077663,30784032,2,1756129,1,1,1,'X',1,1,116,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 41}}',13.0429,211321530,349850,NULL,'2023-02-02 10:55:59',1675335359,NULL),(1959329764,30784032,2,1349622,1,1,1,'X',1,1,121,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 3, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 3, \"small_tick_hit\": 119}}',13.0866,211659542,294426,NULL,'2023-02-28 09:14:33',1677575673,NULL),(1959061232,30784032,2,426891,0,1,1,'A',1,0.953368,99,654114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 144, \"large_tick_hit\": 3, \"small_tick_hit\": 37, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 3, \"small_tick_hit\": 38}}',13.1482,211321776,309350,NULL,'2023-02-02 11:30:29',1675337429,NULL),(1961215844,30784032,2,3376889,1,1,1,'S',1,0.986989,137,662996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 375, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 157}}',13.1642,214096902,1021048,NULL,'2023-09-09 03:14:02',1694229242,NULL),(1961159387,30784032,2,1036394,0,1,1,'S',1,0.996169,83,960831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 178}}',13.1765,214081665,159426,NULL,'2023-09-08 00:40:18',1694133618,NULL),(1959303133,30784032,2,3932010,1,1,1,'A',1,0.975,119,595526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 267, \"large_tick_hit\": 1, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 83}}',13.2541,211681516,543270,NULL,'2023-03-02 08:26:48',1677745608,NULL),(1958550016,30784032,2,1291406,0,1,1,'S',1,0.991071,68,774244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 79, \"large_tick_hit\": 24, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',13.2782,210703184,111650,NULL,'2022-12-18 12:34:26',1671366866,NULL),(1959031689,30784032,2,1910555,1,1,1,'S',1,0.997423,142,931713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 137, \"large_tick_hit\": 10, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 10, \"small_tick_hit\": 240}}',13.3103,211321637,487492,NULL,'2023-02-02 11:09:58',1675336198,NULL),(1959228888,30784032,2,1409615,0,1,1,'S',1,0.995868,116,958366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',13.3578,211681555,257850,NULL,'2023-03-02 08:32:07',1677745927,NULL),(1959322421,30784032,2,1711983,0,1,1,'S',1,0.993902,96,959959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 232}}',13.3583,211659531,205040,NULL,'2023-02-28 09:12:39',1677575559,NULL),(1959042046,30784032,2,1220323,0,1,1,'S',1,0.995495,68,953068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',13.4384,211309286,124610,NULL,'2023-02-01 08:31:57',1675240317,NULL),(1959259097,30784032,2,2983685,1,1,1,'X',1,1,102,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 75}}',13.4805,211681370,282550,NULL,'2023-03-02 08:04:26',1677744266,NULL),(1959262195,30784032,2,1114088,0,1,1,'A',1,0.967391,113,616104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 261, \"large_tick_hit\": 23, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 23, \"small_tick_hit\": 349}}',13.5384,211669423,470170,NULL,'2023-03-01 04:50:59',1677646259,NULL),(1959250090,30784032,2,3285723,1,1,1,'X',1,1,168,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 30, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 30, \"small_tick_hit\": 266}}',13.5629,211659578,329060,NULL,'2023-02-28 09:22:52',1677576172,NULL),(1961144875,30784032,2,2162144,0,1,1,'S',1,0.998182,229,963484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 30, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 30, \"small_tick_hit\": 321}}',13.6051,214081458,917740,NULL,'2023-09-08 00:14:49',1694132089,NULL),(1959164585,30784032,2,1191441,0,1,1,'X',1,1,46,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 109}}',13.6606,211398967,76050,NULL,'2023-02-08 08:07:59',1675843679,NULL),(1960200712,30784032,2,402511,0,1,1,'X',1,1,88,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 2, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 2, \"small_tick_hit\": 68}}',13.7081,212788579,207908,NULL,'2023-05-27 09:32:04',1685179924,NULL),(1961252427,30784032,2,967040,0,1,1,'B',1,0.937097,145,634868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 257, \"large_tick_hit\": 14, \"small_tick_hit\": 310, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 14, \"small_tick_hit\": 333}}',13.8183,214096935,644544,NULL,'2023-09-09 03:18:04',1694229484,NULL),(1961241903,30784032,2,933105,0,1,1,'S',1,0.985915,81,734402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 121, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 90}}',13.8349,214081586,208358,NULL,'2023-09-08 00:31:36',1694133096,NULL),(1959223292,30784032,2,1388437,1,1,1,'S',1,0.995455,110,958255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 110}}',13.9757,211619484,245986,NULL,'2023-02-25 07:54:28',1677311668,NULL),(1959022762,30784032,2,2054968,1,1,1,'A',1,0.977064,81,780311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 95, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 99}}',14.0322,211321693,217246,NULL,'2023-02-02 11:18:08',1675336688,NULL),(1959068050,30784032,2,3929359,1,1,1,'X',1,1,76,1060218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 14, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 14, \"small_tick_hit\": 83}}',14.0787,211321702,132209,NULL,'2023-02-02 11:19:27',1675336767,NULL),(1959034515,30784032,2,1919561,1,1,1,'X',1,1,129,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 234}}',14.1631,211321628,333648,NULL,'2023-02-02 11:09:00',1675336140,NULL),(1959233768,30784032,2,1421504,1,1,1,'S',1,0.990683,139,880227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 158, \"large_tick_hit\": 1, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 1, \"small_tick_hit\": 162}}',14.2027,211659605,428048,NULL,'2023-02-28 09:30:31',1677576631,NULL),(1959329047,30784032,2,1347842,1,1,1,'S',1,0.994723,117,959885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',14.3667,211659525,285848,NULL,'2023-02-28 09:11:47',1677575507,NULL),(1959422009,30784032,2,1639740,0,1,1,'X',1,1,98,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 97}}',14.3929,211756342,265958,NULL,'2023-03-08 06:36:39',1678257399,NULL),(1959252528,30784032,2,1813957,0,1,1,'S',1,0.989345,141,739968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 256, \"large_tick_hit\": 30, \"small_tick_hit\": 364, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 30, \"small_tick_hit\": 367}}',14.4195,211659384,596980,NULL,'2023-02-28 08:46:03',1677573963,NULL),(1959226656,30784032,2,2173502,1,1,1,'S',1,0.989418,74,745643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 121, \"large_tick_hit\": 19, \"small_tick_hit\": 47, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 19, \"small_tick_hit\": 48}}',14.4887,211619503,251474,NULL,'2023-02-25 07:57:00',1677311820,NULL),(1959997989,30784032,2,2110770,1,1,1,'X',1,1,149,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 107}}',14.5698,212649777,431054,NULL,'2023-05-16 11:44:38',1684237478,NULL),(1959997171,30784032,2,2774984,1,1,1,'A',1,0.96904,104,753856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 148, \"large_tick_hit\": 13, \"small_tick_hit\": 152, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 13, \"small_tick_hit\": 160}}',14.6252,212649800,329604,NULL,'2023-05-16 11:47:30',1684237650,NULL),(1958984568,30784032,2,2217241,1,1,1,'S',1,0.99005,110,774806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 174, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 176, \"small_tick_hit\": 226}}',14.6364,211343735,416900,NULL,'2023-02-04 04:03:10',1675483390,NULL),(1961236287,30784032,2,486512,0,1,1,'S',1,0.995763,119,958373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 117}}',14.6388,214081686,368204,NULL,'2023-09-08 00:42:28',1694133748,NULL),(1960539156,30784032,2,744305,0,1,1,'S',1,0.994429,106,810520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 177, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"small_tick_hit\": 181}}',14.6539,213247971,442800,NULL,'2023-07-01 13:21:20',1688217680,NULL),(1961236095,30784032,2,486511,0,1,1,'S',1,0.992481,95,717941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 180, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 84}}',14.6769,214081701,392952,NULL,'2023-09-08 00:44:51',1694133891,NULL),(1960519565,30784032,2,23982,1,1,1,'S',1,0.982558,70,739070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 101, \"large_tick_hit\": 20, \"small_tick_hit\": 48, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 20, \"small_tick_hit\": 50}}',14.684,213247960,191948,NULL,'2023-07-01 13:20:13',1688217613,NULL),(1960701419,30784032,2,2245776,0,1,1,'A',1,0.976834,65,565425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 166, \"small_tick_hit\": 87, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',14.7518,213479124,220782,NULL,'2023-07-19 12:46:12',1689770772,NULL),(1960013927,30784032,2,1512557,0,1,1,'X',1,1,103,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',14.7757,212638830,241342,NULL,'2023-05-15 11:15:30',1684149330,NULL),(1960245824,30784032,2,1385214,1,1,1,'X',1,1,96,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 111}}',14.8161,212762455,194298,NULL,'2023-05-25 10:26:45',1685010405,NULL),(1960685110,30784032,2,41758,0,1,1,'S',1,0.998175,289,963809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 160, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 160, \"small_tick_hit\": 259}}',14.9201,213502878,508092,NULL,'2023-07-21 09:19:23',1689931163,NULL),(1961114265,30784032,2,943403,0,1,1,'S',1,0.981395,103,688672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 145, \"large_tick_hit\": 13, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}}',14.9654,213888111,334998,NULL,'2023-08-22 13:29:49',1692710989,NULL),(1961498855,30784032,2,3963362,1,1,1,'X',1,1,206,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 17, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 17, \"small_tick_hit\": 242}}',15.0583,214338552,756412,NULL,'2023-09-30 10:07:31',1696068451,NULL),(1959013124,30784032,2,1119785,0,1,1,'X',1,1,107,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',15.1167,211322106,230660,NULL,'2023-02-02 12:11:21',1675339881,NULL),(1961164673,30784032,2,1623891,1,1,1,'S',1,0.991453,102,737175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 206, \"large_tick_hit\": 5, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 5, \"small_tick_hit\": 138}}',15.1274,214097082,441910,NULL,'2023-09-09 03:34:45',1694230485,NULL),(1959022373,30784032,2,281524,0,1,1,'X',1,1,86,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 106}}',15.1375,211321956,159780,NULL,'2023-02-02 11:51:57',1675338717,NULL),(1959581304,30784032,2,1220325,0,1,1,'A',1,0.969349,54,687425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 76, \"large_tick_hit\": 3, \"small_tick_hit\": 174, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',15.1606,211903977,83340,NULL,'2023-03-19 03:11:07',1679195467,NULL),(1961146327,30784032,2,1857149,1,1,1,'S',1,0.987685,97,716241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 183, \"large_tick_hit\": 1, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',15.2312,214086608,330482,NULL,'2023-09-08 12:38:31',1694176711,NULL),(1960030079,30784032,2,786333,1,1,1,'S',1,0.994536,141,1074605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 24, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 24, \"small_tick_hit\": 225}}',15.2402,212638862,276226,NULL,'2023-05-15 11:20:05',1684149605,NULL),(1958969069,30784032,2,1391730,0,1,1,'X',1,1,120,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}}',15.241,211321808,219162,NULL,'2023-02-02 11:34:32',1675337672,NULL),(1959086303,30784032,2,3206414,1,1,1,'X',1,1,79,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 79, \"small_tick_hit\": 54}}',15.2769,211321742,181584,NULL,'2023-02-02 11:26:09',1675337169,NULL),(1959046540,30784032,2,366688,0,1,1,'A',1,0.973978,110,691501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 165, \"large_tick_hit\": 15, \"small_tick_hit\": 82, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 15, \"small_tick_hit\": 85}}',15.2855,211322152,355896,NULL,'2023-02-02 12:16:47',1675340207,NULL),(1959259054,30784032,2,2983683,1,1,1,'S',1,0.985,62,627673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 119, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 122, \"small_tick_hit\": 78}}',15.3832,211681377,159656,NULL,'2023-03-02 08:05:13',1677744313,NULL),(1960008785,30784032,2,24057,1,1,1,'A',1,0.977778,90,952686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 10, \"small_tick_hit\": 86, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 10, \"small_tick_hit\": 90}}',15.412,212638741,203376,NULL,'2023-05-15 11:00:13',1684148413,NULL),(1959247950,30784032,2,204005,1,1,1,'X',1,1,88,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 5, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 5, \"small_tick_hit\": 146}}',15.4836,211659437,174875,NULL,'2023-02-28 08:54:12',1677574452,NULL),(1959251868,30784032,2,1463940,1,1,1,'S',1,0.992424,99,958234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 44, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 44, \"small_tick_hit\": 165}}',15.5185,211681566,96342,NULL,'2023-03-02 08:34:06',1677746046,NULL),(1959046976,30784032,2,1583465,1,1,1,'X',1,1,132,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 3, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 3, \"small_tick_hit\": 211}}',15.5465,211321570,364802,NULL,'2023-02-02 11:01:13',1675335673,NULL),(1961256199,30784032,2,1988752,0,1,1,'S',1,0.995798,231,958334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 15, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 15, \"small_tick_hit\": 245}}',15.5899,214083767,955086,NULL,'2023-09-08 05:38:36',1694151516,NULL),(1960597248,30784032,2,1322400,1,1,1,'X',1,1,109,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 235}}',15.6114,213260121,259558,NULL,'2023-07-02 09:25:18',1688289918,NULL),(1958967382,30784032,2,259,0,1,1,'A',1,0.967391,47,544516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 80, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',15.6865,211321647,79466,NULL,'2023-02-02 11:11:01',1675336261,NULL),(1958967303,30784032,2,553225,0,1,1,'X',1,1,72,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 56}}',15.7126,211321967,125920,NULL,'2023-02-02 11:53:27',1675338807,NULL),(1960008294,30784032,2,1492006,0,1,1,'X',1,1,116,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 171}}',15.7339,212649734,351150,NULL,'2023-05-16 11:40:25',1684237225,NULL),(1961230675,30784032,2,2409642,1,1,1,'S',1,0.996785,148,969649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 14, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 14, \"small_tick_hit\": 163}}',15.746,214081630,552752,NULL,'2023-09-08 00:36:02',1694133362,NULL),(1959226952,30784032,2,1404668,1,1,1,'S',1,0.987069,104,812200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 142, \"small_tick_hit\": 87, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 89}}',15.9413,211619487,327582,NULL,'2023-02-25 07:55:10',1677311710,NULL),(1961155168,30784032,2,237286,1,1,1,'S',1,0.998312,600,968536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 50, \"small_tick_hit\": 583, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 50, \"small_tick_hit\": 585}}',16.0039,214096791,6285270,NULL,'2023-09-09 03:02:28',1694228548,NULL),(1959078619,30784032,2,932904,0,1,1,'S',1,0.996198,107,958540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 156}}',16.0415,211321685,300770,NULL,'2023-02-02 11:16:45',1675336605,NULL),(1959053860,30784032,2,1257235,1,1,1,'X',1,1,95,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 114}}',16.0435,211321793,242064,NULL,'2023-02-02 11:33:07',1675337587,NULL),(1961440227,30784032,2,3865669,1,1,1,'S',1,0.99689,249,877944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 353, \"large_tick_hit\": 12, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 12, \"small_tick_hit\": 277}}',16.0828,214382820,1879012,NULL,'2023-10-04 10:53:38',1696416818,NULL),(1959276532,30784032,2,1534521,0,1,1,'S',1,0.993399,153,957431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 4, \"small_tick_hit\": 148, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 4, \"small_tick_hit\": 150}}',16.215,211659614,589172,NULL,'2023-02-28 09:32:25',1677576745,NULL),(1961267775,30784032,2,1827144,0,1,1,'X',1,1,146,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 22, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 22, \"small_tick_hit\": 160}}',16.2723,214096975,403024,NULL,'2023-09-09 03:24:06',1694229846,NULL),(1959029190,30784032,2,1556267,1,1,1,'S',1,0.996063,94,785783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"large_tick_hit\": 26, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 26, \"small_tick_hit\": 73}}',16.278,211321999,374490,NULL,'2023-02-02 11:58:09',1675339089,NULL),(1961171949,30784032,2,1451983,0,1,1,'S',1,0.992248,104,1052523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 154}}',16.3573,214096949,142454,NULL,'2023-09-09 03:20:45',1694229645,NULL),(1961169946,30784032,2,2919234,1,1,1,'X',1,1,72,1080999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 99}}',16.4235,214086691,152451,NULL,'2023-09-08 12:48:37',1694177317,NULL),(1960603774,30784032,2,1349620,1,1,1,'A',1,0.979651,97,714002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 160, \"large_tick_hit\": 2, \"small_tick_hit\": 175, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',16.4325,213260131,304758,NULL,'2023-07-02 09:26:17',1688289977,NULL),(1961168246,30784032,2,1059410,0,1,1,'X',1,1,120,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 171}}',16.5561,214082435,246890,NULL,'2023-09-08 02:36:56',1694140616,NULL),(1960527762,30784032,2,704658,0,1,1,'A',1,0.968912,66,629358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 116, \"small_tick_hit\": 71, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 74}}',16.5667,213247942,178158,NULL,'2023-07-01 13:18:43',1688217523,NULL),(1960519596,30784032,2,23983,1,1,1,'S',1,0.994444,114,959917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 31, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 31, \"small_tick_hit\": 66}}',16.6501,213247955,248870,NULL,'2023-07-01 13:19:31',1688217571,NULL),(1958998526,30784032,2,2245770,0,1,1,'X',1,1,131,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',16.7422,211321898,336410,NULL,'2023-02-02 11:46:26',1675338386,NULL),(1958984112,30784032,2,2925890,1,1,1,'X',1,1,99,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 82}}',16.854,211321710,279564,NULL,'2023-02-02 11:20:40',1675336840,NULL),(1960531187,30784032,2,2518846,0,1,1,'X',1,1,159,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',16.8703,213273606,619566,NULL,'2023-07-03 12:13:43',1688386423,NULL),(1960693915,30784032,2,3821553,1,1,1,'A',1,0.97764,167,783550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 252, \"large_tick_hit\": 77, \"small_tick_hit\": 458, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 77, \"small_tick_hit\": 468}}',17.0084,213502951,572169,NULL,'2023-07-21 09:29:25',1689931765,NULL),(1958998907,30784032,2,700513,1,1,1,'X',1,1,107,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 16, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 16, \"small_tick_hit\": 107}}',17.0249,211322015,207798,NULL,'2023-02-02 12:00:43',1675339243,NULL),(1958863546,30784032,2,3854250,1,1,1,'S',1,0.983471,147,829485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 185, \"large_tick_hit\": 12, \"small_tick_hit\": 398, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 12, \"small_tick_hit\": 406}}',17.069,211181301,455588,NULL,'2023-01-22 09:25:23',1674379523,NULL),(1959035890,30784032,2,1639739,0,1,1,'S',1,0.985366,101,767725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 136, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 138, \"small_tick_hit\": 67}}',17.1614,211321882,301536,NULL,'2023-02-02 11:43:56',1675338236,NULL),(1960725582,30784032,2,872885,0,1,1,'X',1,1,91,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',17.3263,213479058,209060,NULL,'2023-07-19 12:41:14',1689770474,NULL),(1959306138,30784032,2,1592913,0,1,1,'S',1,0.989744,135,818692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 165, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 28}}',17.3936,211681509,488596,NULL,'2023-03-02 08:25:12',1677745512,NULL),(1959335237,30784032,2,1375203,0,1,1,'S',1,0.991026,233,879564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"large_tick_hit\": 109, \"small_tick_hit\": 428, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 109, \"small_tick_hit\": 434}}',17.5334,211669332,882172,NULL,'2023-03-01 04:31:56',1677645116,NULL),(1960563827,30784032,2,1215540,1,1,1,'S',1,0.994709,123,958631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 24, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 24, \"small_tick_hit\": 66}}',17.5877,213273634,252342,NULL,'2023-07-03 12:16:53',1688386613,NULL),(1961371886,30784032,2,1827412,0,1,1,'A',1,0.968811,205,683018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 353, \"small_tick_hit\": 144, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',17.7116,214145634,1204132,NULL,'2023-09-13 01:53:27',1694570007,NULL),(1959052528,30784032,2,3133689,1,1,1,'S',1,0.992701,121,960691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 14, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 14, \"small_tick_hit\": 153}}',17.7134,211321473,289154,NULL,'2023-02-02 10:47:45',1675334865,NULL),(1961193907,30784032,2,1970018,1,1,1,'X',1,1,293,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 5, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',17.7252,214127909,1625810,NULL,'2023-09-11 12:53:31',1694436811,NULL),(1960016522,30784032,2,3170736,1,1,1,'X',1,1,105,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 76}}',17.7906,212588794,289348,NULL,'2023-05-11 10:53:20',1683802400,NULL),(1959026741,30784032,2,1617643,0,1,1,'S',1,0.99359,152,959815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',17.8584,211321482,585668,NULL,'2023-02-02 10:50:13',1675335013,NULL),(1959166053,30784032,2,2755760,0,1,1,'S',1,0.996139,88,958512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',18.0311,211398928,159516,NULL,'2023-02-08 08:02:35',1675843355,NULL),(1961169177,30784032,2,2577690,1,1,1,'A',1,0.973236,276,720557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 464, \"large_tick_hit\": 7, \"small_tick_hit\": 329, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 7, \"small_tick_hit\": 339}}',18.1655,214096839,2088102,NULL,'2023-09-09 03:06:34',1694228794,NULL),(1961375666,30784032,2,3133693,1,1,1,'A',1,0.975309,85,679090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 162, \"small_tick_hit\": 154, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 159}}',18.1872,214286877,306264,NULL,'2023-09-25 11:01:40',1695639700,NULL),(1959119253,30784032,2,1051233,0,1,1,'S',1,0.992105,140,956968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 240}}',18.2334,211527736,389646,NULL,'2023-02-18 10:56:45',1676717805,NULL),(1959248368,30784032,2,694814,1,1,1,'S',1,0.991071,87,1178013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 23, \"small_tick_hit\": 135, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 23, \"small_tick_hit\": 137}}',18.2351,211681392,99178,NULL,'2023-03-02 08:07:49',1677744469,NULL),(1960708387,30784032,2,1242071,0,1,1,'S',1,0.997268,190,962298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 34, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 34, \"small_tick_hit\": 176}}',18.2475,213479092,782870,NULL,'2023-07-19 12:43:29',1689770609,NULL),(1960719134,30784032,2,1270443,1,1,1,'S',1,0.996183,123,1054233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 23, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 23, \"small_tick_hit\": 139}}',18.4553,213502957,260684,NULL,'2023-07-21 09:30:14',1689931814,NULL),(1961071062,30784032,2,818063,0,1,1,'A',1,0.952055,68,625245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 98, \"large_tick_hit\": 3, \"small_tick_hit\": 38, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}}',18.4805,213941237,156620,NULL,'2023-08-27 12:37:17',1693139837,NULL),(1960680474,30784032,2,3239544,1,1,1,'X',1,1,295,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 255}}',18.5883,213502909,1641606,NULL,'2023-07-21 09:22:34',1689931354,NULL),(1960009485,30784032,2,1099382,1,1,1,'S',1,0.994681,147,961591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 2, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 2, \"small_tick_hit\": 229}}',18.6518,212649793,562230,NULL,'2023-05-16 11:46:36',1684237596,NULL),(1959248383,30784032,2,695310,1,1,1,'X',1,1,140,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 40, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 40, \"small_tick_hit\": 191}}',18.667,211681479,287566,NULL,'2023-03-02 08:20:33',1677745233,NULL),(1960620483,30784032,2,1856705,1,1,1,'X',1,1,148,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 4, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 4, \"small_tick_hit\": 191}}',18.7082,213273580,553494,NULL,'2023-07-03 12:11:45',1688386305,NULL),(1959072215,30784032,2,3932574,1,1,1,'X',1,1,146,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 7, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 7, \"small_tick_hit\": 98}}',18.7734,211322081,411192,NULL,'2023-02-02 12:08:46',1675339726,NULL),(1961192263,30784032,2,2025943,0,1,1,'S',1,0.994695,202,959807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 13, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 13, \"small_tick_hit\": 175}}',18.8297,214081605,772802,NULL,'2023-09-08 00:33:07',1694133187,NULL),(1961217283,30784032,2,1582620,1,1,1,'X',1,1,735,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 675, \"large_tick_hit\": 60, \"small_tick_hit\": 925}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 60, \"small_tick_hit\": 925}}',18.8337,214136043,8990778,NULL,'2023-09-12 04:49:03',1694494143,NULL),(1961165521,30784032,2,2222443,0,1,1,'X',1,1,118,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',18.9274,214081655,277668,NULL,'2023-09-08 00:39:10',1694133550,NULL),(1959209401,30784032,2,3505283,0,1,1,'S',1,0.995261,102,960246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 5, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',19.0452,211398908,211908,NULL,'2023-02-08 08:00:09',1675843209,NULL),(1960657008,30784032,2,1054682,1,1,1,'X',1,1,129,1079491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 26, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 26, \"small_tick_hit\": 188}}',19.2698,213502988,250169,NULL,'2023-07-21 09:33:34',1689932014,NULL),(1959038775,30784032,2,818060,0,1,1,'X',1,1,87,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}}',19.4256,211321787,150958,NULL,'2023-02-02 11:32:01',1675337521,NULL),(1959064356,30784032,2,3152717,1,1,1,'S',1,0.996078,123,958488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 132}}',19.7448,211321730,386538,NULL,'2023-02-02 11:23:44',1675337024,NULL),(1960201811,30784032,2,1802636,1,1,1,'X',1,1,107,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 89}}',19.8301,212762484,300110,NULL,'2023-05-25 10:30:51',1685010651,NULL),(1961195548,30784032,2,1520652,1,1,1,'S',1,0.99696,180,958777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 15, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 15, \"small_tick_hit\": 149}}',19.9423,214097061,777856,NULL,'2023-09-09 03:32:41',1694230361,NULL),(1961456256,30784032,2,1789398,1,1,1,'S',1,0.986842,121,1050266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 7, \"small_tick_hit\": 104, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 7, \"small_tick_hit\": 107}}',20.0041,214338590,291825,NULL,'2023-09-30 10:11:37',1696068697,NULL),(1961222823,30784032,2,1236756,0,1,1,'S',1,0.989761,113,726081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 160, \"large_tick_hit\": 24, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 24, \"small_tick_hit\": 106}}',20.139,214083865,411036,NULL,'2023-09-08 05:58:33',1694152713,NULL),(1960727079,30784032,2,2328398,1,1,1,'X',1,1,167,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 2, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 2, \"small_tick_hit\": 169}}',20.1766,213503001,695118,NULL,'2023-07-21 09:34:40',1689932080,NULL),(1960688891,30784032,2,3599044,1,1,1,'X',1,1,132,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 95}}',20.6289,213479046,463570,NULL,'2023-07-19 12:40:02',1689770402,NULL),(1961172313,30784032,2,1071233,0,1,1,'S',1,0.995868,125,958968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',20.708,214082383,395552,NULL,'2023-09-08 02:29:56',1694140196,NULL),(1960246146,30784032,2,1385216,1,1,1,'X',1,1,137,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 66}}',20.7195,212762466,494500,NULL,'2023-05-25 10:28:06',1685010486,NULL),(1959061857,30784032,2,1269354,0,1,1,'X',1,1,116,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 88}}',20.777,211321814,282660,NULL,'2023-02-02 11:35:20',1675337720,NULL),(1961219864,30784032,2,3669884,1,1,1,'S',1,0.99297,280,962197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 18, \"small_tick_hit\": 285, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 18, \"small_tick_hit\": 289}}',20.8403,214096913,1453894,NULL,'2023-09-09 03:15:32',1694229332,NULL),(1960579632,30784032,2,867643,0,1,1,'S',1,0.9967,136,960729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 25, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 25, \"small_tick_hit\": 167}}',20.8706,213285884,312288,NULL,'2023-07-04 12:36:52',1688474212,NULL),(1961169951,30784032,2,2919234,1,1,1,'XH',1,1,72,1144948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 99}}',20.94,214086703,154063,NULL,'2023-09-08 12:49:48',1694177388,NULL),(1961020215,30784032,2,1036389,1,1,1,'S',1,0.993437,492,1066240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 10, \"small_tick_hit\": 1173, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 10, \"small_tick_hit\": 1184}}',20.9453,213888066,4751114,NULL,'2023-08-22 13:25:35',1692710735,NULL),(1960099852,30784032,2,3405618,1,1,1,'S',1,0.997664,384,901940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 362, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 2, \"small_tick_hit\": 363}}',20.9526,212600861,3053432,NULL,'2023-05-12 12:55:21',1683896121,NULL),(1959039528,30784032,2,339054,0,1,1,'S',1,0.987395,121,956073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 2, \"small_tick_hit\": 114, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 2, \"small_tick_hit\": 117}}',21.2144,211321613,381996,NULL,'2023-02-02 11:06:56',1675336016,NULL),(1961258035,30784032,2,1992698,1,1,1,'S',1,0.984051,217,775217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 318, \"large_tick_hit\": 2, \"small_tick_hit\": 297, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 301}}',21.4012,214136060,1303370,NULL,'2023-09-12 04:52:53',1694494373,NULL),(1960008790,30784032,2,1492010,0,1,1,'X',1,1,121,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 121, \"small_tick_hit\": 122}}',21.4452,212649746,380240,NULL,'2023-05-16 11:41:19',1684237279,NULL),(1959077417,30784032,2,2861376,1,1,1,'S',1,0.995733,343,959885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 3, \"small_tick_hit\": 357, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 3, \"small_tick_hit\": 360}}',21.6132,211321550,2190898,NULL,'2023-02-02 10:58:31',1675335511,NULL),(1961242515,30784032,2,514517,0,1,1,'S',1,0.989547,142,958208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 18, \"small_tick_hit\": 142, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 18, \"small_tick_hit\": 145}}',21.627,214082519,461040,NULL,'2023-09-08 02:49:35',1694141375,NULL),(1959047007,30784032,2,1583466,1,1,1,'X',1,1,165,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 3, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',21.6631,211321580,690928,NULL,'2023-02-02 11:02:27',1675335747,NULL),(1960080481,30784032,2,3816814,0,1,1,'X',1,1,168,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',21.739,212600882,591398,NULL,'2023-05-12 12:57:20',1683896240,NULL),(1961234274,30784032,2,918524,1,1,1,'S',1,0.996753,301,963742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"small_tick_hit\": 313, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 315}}',21.8375,214097023,2274830,NULL,'2023-09-09 03:29:03',1694230143,NULL),(1961209160,30784032,2,1557422,1,1,1,'X',1,1,111,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 54}}',21.9107,214086717,365600,NULL,'2023-09-08 12:51:09',1694177469,NULL),(1959998657,30784032,2,1061240,1,1,1,'S',1,0.995708,207,964227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 20, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',21.9405,212649725,1016514,NULL,'2023-05-16 11:38:58',1684237138,NULL),(1961215100,30784032,2,3060857,1,1,1,'X',1,1,329,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 73, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 73, \"small_tick_hit\": 483}}',21.9878,214135971,1607410,NULL,'2023-09-12 04:33:57',1694493237,NULL),(1959327630,30784032,2,925699,0,1,1,'X',1,1,222,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}}',22.1696,211659510,634782,NULL,'2023-02-28 09:07:49',1677575269,NULL),(1961148065,30784032,2,2518842,0,1,1,'A',1,0.967456,154,760529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 205, \"large_tick_hit\": 3, \"small_tick_hit\": 119, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 125}}',22.1746,214086627,652622,NULL,'2023-09-08 12:40:28',1694176828,NULL),(1961259386,30784032,2,2494148,1,1,1,'S',1,0.994845,373,957949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 27, \"small_tick_hit\": 399, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 27, \"small_tick_hit\": 403}}',22.189,214086593,2449086,NULL,'2023-09-08 12:36:36',1694176596,NULL),(1960035000,30784032,2,1191444,0,1,1,'A',1,0.964497,53,952500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 110, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 116}}',22.3476,212638673,99936,NULL,'2023-05-15 10:47:28',1684147648,NULL),(1959795438,30784032,2,2605130,1,1,1,'S',1,0.990629,264,883746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 293, \"large_tick_hit\": 8, \"small_tick_hit\": 439, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',22.401,212286786,1345150,NULL,'2023-04-17 05:41:47',1681710107,NULL),(1961152011,30784032,2,1401975,1,1,1,'S',1,0.998858,453,959548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 26, \"small_tick_hit\": 422, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 26, \"small_tick_hit\": 423}}',22.4948,214096864,3644596,NULL,'2023-09-09 03:09:55',1694228995,NULL),(1959169116,30784032,2,2373124,0,1,1,'S',1,0.993151,78,962936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 67, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 68}}',22.5782,211398938,196418,NULL,'2023-02-08 08:04:12',1675843452,NULL),(1960201907,30784032,2,1802637,1,1,1,'A',1,0.971698,97,877285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 106}}',22.7308,212762535,250068,NULL,'2023-05-25 10:38:00',1685011080,NULL),(1958559998,30784032,2,457794,0,1,1,'S',1,0.986111,80,957835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 62, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}}',22.8444,210703128,127420,NULL,'2022-12-18 12:30:24',1671366624,NULL),(1961420448,30784032,2,3614930,1,1,1,'S',1,0.99495,382,963047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 71, \"small_tick_hit\": 406, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 71, \"small_tick_hit\": 410}}',22.8641,214338461,2245488,NULL,'2023-09-30 09:57:37',1696067857,NULL),(1959330070,30784032,2,2160131,0,1,1,'S',1,0.993485,358,869179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 317, \"large_tick_hit\": 116, \"small_tick_hit\": 482, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 116, \"small_tick_hit\": 484}}',23.3176,211659472,1793804,NULL,'2023-02-28 09:00:22',1677574822,NULL),(1960013629,30784032,2,1512178,0,1,1,'S',1,0.992337,136,835447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 163, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 96}}',23.3434,212638845,528220,NULL,'2023-05-15 11:17:17',1684149437,NULL),(1961159342,30784032,2,1036392,0,1,1,'S',1,0.992126,139,949593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 140, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 113}}',23.9856,214082398,501264,NULL,'2023-09-08 02:32:21',1694140341,NULL),(1959248109,30784032,2,204350,0,1,1,'X',1,1,147,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 6, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 6, \"small_tick_hit\": 80}}',24.0199,211659449,527300,NULL,'2023-02-28 08:56:09',1677574569,NULL),(1961204637,30784032,2,1546488,0,1,1,'S',1,0.998211,229,964633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 41, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 41, \"small_tick_hit\": 330}}',24.5782,214136019,849150,NULL,'2023-09-12 04:43:14',1694493794,NULL),(1961237274,30784032,2,1281009,0,1,1,'X',1,1,252,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 32, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 32, \"small_tick_hit\": 354}}',24.7135,214083819,1102916,NULL,'2023-09-08 05:46:52',1694152012,NULL),(1960891880,30784032,2,3664935,1,1,1,'X',1,1,361,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 1, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',24.7145,213783452,2439744,NULL,'2023-08-13 09:32:24',1691919144,NULL),(1961192193,30784032,2,2025939,1,1,1,'S',1,0.993435,199,885658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 230, \"large_tick_hit\": 6, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 6, \"small_tick_hit\": 220}}',24.8302,214083787,1041892,NULL,'2023-09-08 05:41:10',1694151670,NULL),(1959998580,30784032,2,2112178,1,1,1,'S',1,0.990033,202,952407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 202, \"small_tick_hit\": 96, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 98}}',24.9271,212649783,1026360,NULL,'2023-05-16 11:45:27',1684237527,NULL),(1960252235,30784032,2,2392121,1,1,1,'A',1,0.947917,78,746521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 170, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 182}}',24.9425,212912575,177264,NULL,'2023-06-05 11:17:46',1685963866,NULL),(1959323439,30784032,2,3947914,1,1,1,'S',1,0.989305,364,955893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"small_tick_hit\": 191, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 197}}',24.9817,211659600,3264854,NULL,'2023-02-28 09:29:00',1677576540,NULL),(1960603358,30784032,2,1347840,0,1,1,'S',1,0.986755,150,936882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 153, \"small_tick_hit\": 145, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 148}}',25.618,213260112,586546,NULL,'2023-07-02 09:24:17',1688289857,NULL),(1961229859,30784032,2,110334,0,1,1,'S',1,0.994033,428,907284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 514, \"small_tick_hit\": 319, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 323}}',25.8054,214082649,4702098,NULL,'2023-09-08 03:07:55',1694142475,NULL),(1960030091,30784032,2,786333,1,1,1,'S',1,0.994536,141,1182539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 24, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 24, \"small_tick_hit\": 225}}',26.2421,212638874,292024,NULL,'2023-05-15 11:21:49',1684149709,NULL),(1961252958,30784032,2,553728,0,1,1,'S',1,0.996437,755,958572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 923, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',26.2713,214135999,12655602,NULL,'2023-09-12 04:38:39',1694493519,NULL),(1960246880,30784032,2,3410977,1,1,1,'S',1,0.992,157,959995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 218}}',26.3925,212976461,502090,NULL,'2023-06-10 13:49:21',1686404961,NULL),(1961124920,30784032,2,970179,0,1,1,'S',1,0.998296,224,959327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 16, \"small_tick_hit\": 363}}',26.5708,213888019,912108,NULL,'2023-08-22 13:21:01',1692710461,NULL),(1961220513,30784032,2,870565,0,1,1,'A',1,0.97491,152,885624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 164, \"small_tick_hit\": 108, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 112}}',26.5767,214082619,606556,NULL,'2023-09-08 03:04:14',1694142254,NULL),(1959286285,30784032,2,797301,1,1,1,'X',1,1,142,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 100}}',26.7354,211681490,523960,NULL,'2023-03-02 08:22:07',1677745327,NULL),(1959230996,30784032,2,2020602,1,1,1,'X',1,1,144,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 55}}',26.9292,211681461,555294,NULL,'2023-03-02 08:18:13',1677745093,NULL),(1961061377,30784032,2,784095,0,1,1,'S',1,0.998549,338,963856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',26.9941,213887985,2842384,NULL,'2023-08-22 13:17:06',1692710226,NULL),(1959262877,30784032,2,1118158,0,1,1,'S',1,0.991197,246,958990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 19, \"small_tick_hit\": 317, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 19, \"small_tick_hit\": 322}}',27.5511,211659490,1084562,NULL,'2023-02-28 09:03:32',1677575012,NULL),(1960722396,30784032,2,865534,1,1,1,'X',1,1,152,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 134}}',27.8907,213479106,616940,NULL,'2023-07-19 12:44:48',1689770688,NULL),(1960021105,30784032,2,3179648,1,1,1,'S',1,0.995868,134,958413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"small_tick_hit\": 108}}',28.0994,212588813,462614,NULL,'2023-05-11 10:55:11',1683802511,NULL),(1961159303,30784032,2,1036133,1,1,1,'X',1,1,192,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 132}}',28.4143,214097100,929880,NULL,'2023-09-09 03:36:33',1694230593,NULL),(1961099384,30784032,2,901632,0,1,1,'S',1,0.995413,272,962800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 85, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 85, \"small_tick_hit\": 164}}',28.4716,213887944,1012892,NULL,'2023-08-22 13:11:16',1692709876,NULL),(1961145302,30784032,2,2162146,1,1,1,'X',1,1,357,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 4, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 4, \"small_tick_hit\": 187}}',28.7742,214081470,3132382,NULL,'2023-09-08 00:16:29',1694132189,NULL),(1961097572,30784032,2,1215540,1,1,1,'S',1,0.989418,123,1052346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 24, \"small_tick_hit\": 64, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 24, \"small_tick_hit\": 66}}',28.9107,213888096,267332,NULL,'2023-08-22 13:28:38',1692710918,NULL),(1961267909,30784032,2,1827252,0,1,1,'X',1,1,218,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 195}}',28.9695,214096990,933654,NULL,'2023-09-09 03:25:35',1694229935,NULL),(1961146882,30784032,2,2514775,1,1,1,'X',1,1,191,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 127}}',29.1031,214136070,895226,NULL,'2023-09-12 04:55:16',1694494516,NULL),(1961456281,30784032,2,1789437,1,1,1,'S',1,0.995935,157,958439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 88, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 89}}',29.4227,214338612,628300,NULL,'2023-09-30 10:14:03',1696068843,NULL),(1961171592,30784032,2,1070235,0,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',29.5905,214135906,1049276,NULL,'2023-09-12 04:22:21',1694492541,NULL),(1961171977,30784032,2,1070687,0,1,1,'S',1,0.988636,145,903192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 153, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',29.6051,214082658,547408,NULL,'2023-09-08 03:09:27',1694142567,NULL),(1961153645,30784032,2,1409614,0,1,1,'S',1,0.996364,186,958413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 33, \"small_tick_hit\": 88, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 33, \"small_tick_hit\": 89}}',30.0658,214096945,691168,NULL,'2023-09-09 03:19:53',1694229593,NULL),(1960000570,30784032,2,162163,0,1,1,'X',1,1,195,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 42, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 42, \"small_tick_hit\": 96}}',30.6394,212638767,580856,NULL,'2023-05-15 11:04:21',1684148661,NULL),(1960104225,30784032,2,1612940,0,1,1,'S',1,0.996226,401,958519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.0849,212638721,3818154,NULL,'2023-05-15 10:57:11',1684148231,NULL),(1961168104,30784032,2,1059389,0,1,1,'X',1,1,198,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}}',33.049,214082443,943278,NULL,'2023-09-08 02:38:17',1694140697,NULL),(1961166301,30784032,2,2223734,0,1,1,'X',1,1,162,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 98}}',33.6865,214083873,667820,NULL,'2023-09-08 06:00:03',1694152803,NULL),(1961200916,30784032,2,3332169,1,1,1,'X',1,1,454,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 29, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 29, \"small_tick_hit\": 382}}',37.9935,214135928,3646280,NULL,'2023-09-12 04:25:45',1694492745,NULL),(1961187186,30784032,2,1119043,0,1,1,'X',1,1,189,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',38.379,214086633,896726,NULL,'2023-09-08 12:41:27',1694176887,NULL),(1956796100,30785298,2,2947640,1,1,1,'B',1,0.920266,35,383189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 129, \"large_tick_hit\": 7, \"small_tick_hit\": 141, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 7, \"small_tick_hit\": 152}}',3.41747,208431005,96922,NULL,'2022-07-26 04:34:20',1658810060,NULL),(1956873388,30791722,2,3293599,0,1,1,'C',1,0.895425,42,563920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 86, \"large_tick_hit\": 2, \"small_tick_hit\": 186, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',6.36099,208424539,130932,NULL,'2022-07-25 20:01:49',1658779309,NULL),(1960438966,30800310,2,2021499,1,1,1,'D',1,0.515604,17,7443,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 653, \"great\": 605, \"large_tick_hit\": 62, \"small_tick_hit\": 93, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 1258, \"large_tick_hit\": 62, \"small_tick_hit\": 154}}',0,213110694,337385,NULL,'2023-06-20 18:13:27',1687284807,NULL),(1960248881,30800310,2,259,0,1,1,'D',1,0.51087,6,49742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 42, \"small_tick_hit\": 5, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',0.059264,212869746,20614,NULL,'2023-06-02 06:46:44',1685688404,NULL),(1959807075,30800310,2,2033879,0,1,1,'D',1,0.706024,15,137263,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 214, \"small_tick_hit\": 79, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 103}}',0.065678,212325916,75340,NULL,'2023-04-20 15:00:50',1682002850,NULL),(1961646906,30800310,2,4158066,1,1,1,'D',1,0.810631,67,418193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 268, \"large_tick_hit\": 8, \"small_tick_hit\": 456, \"small_tick_miss\": 127}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 8, \"small_tick_hit\": 583}}',0.474612,214600767,218660,NULL,'2023-10-24 02:46:19',1698115579,NULL),(1959975555,30800310,2,469273,0,1,1,'D',1,0.833333,40,162022,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 349, \"large_tick_hit\": 1, \"small_tick_hit\": 230, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',0.792682,212415973,212884,NULL,'2023-04-27 14:59:43',1682607583,NULL),(1960701411,30800310,2,2022922,0,1,1,'B',1,0.905366,93,393061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 659, \"large_tick_hit\": 13, \"small_tick_hit\": 256, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 13, \"small_tick_hit\": 281}}',1.50392,213376719,901376,NULL,'2023-07-11 11:52:10',1689076330,NULL),(1960439114,30800310,2,1679791,1,1,1,'B',1,0.936032,91,405507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 911, \"large_tick_hit\": 25, \"small_tick_hit\": 220, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 25, \"small_tick_hit\": 238}}',1.8498,213123797,1199924,NULL,'2023-06-21 19:36:32',1687376192,NULL),(1960468939,30800310,2,1612937,0,1,1,'B',1,0.922686,79,123512,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 650, \"small_tick_hit\": 257, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',2.0492,213108674,354771,NULL,'2023-06-20 15:01:57',1687273317,NULL),(1960378033,30800310,2,259,0,1,1,'D',1,0.76087,14,52747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 64, \"small_tick_hit\": 6, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',2.43702,213123874,28404,NULL,'2023-06-21 19:44:48',1687376688,NULL),(1961875191,30800310,2,4209533,1,1,1,'B',1,0.910377,42,346072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 391, \"large_tick_hit\": 4, \"small_tick_hit\": 184, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 4, \"small_tick_hit\": 196}}',2.92775,214784459,314480,NULL,'2023-11-09 14:25:48',1699539948,NULL),(1960947834,30800310,2,3208604,0,1,1,'B',1,0.922114,95,179740,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 1097, \"large_tick_hit\": 1, \"small_tick_hit\": 228, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1201, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',3.32888,213820952,896656,NULL,'2023-08-16 13:12:21',1692191541,NULL),(2487361785,30800310,2,4067944,1,1,1,'B',1,0.909763,60,373857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 450, \"large_tick_hit\": 14, \"small_tick_hit\": 151, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 14, \"small_tick_hit\": 170}}',4.08701,216168747,425930,NULL,'2024-03-11 07:49:44',1710143384,NULL),(1961353856,30800310,2,1612937,0,1,1,'B',1,0.929807,107,429139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 649, \"small_tick_hit\": 265, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',4.2558,214217121,944538,NULL,'2023-09-19 08:01:10',1695110470,NULL),(1960999440,30800310,2,2680192,1,1,1,'B',1,0.936508,108,486325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 647, \"large_tick_hit\": 43, \"small_tick_hit\": 549, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 43, \"small_tick_hit\": 589}}',5.10614,213819711,948850,NULL,'2023-08-16 10:56:36',1692183396,NULL),(1960248859,30800310,2,259,0,1,1,'D',1,0.836957,24,197144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 70, \"small_tick_hit\": 7, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',5.20455,212869740,42094,NULL,'2023-06-02 06:45:33',1685688333,NULL),(1960407271,30800310,2,1620144,1,1,1,'C',1,0.864198,20,146741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 140}, \"maximum_statistics\": {\"great\": 162}}',5.69101,213132896,86460,NULL,'2023-06-22 13:53:16',1687441996,NULL),(1961099045,30800310,2,469273,0,1,1,'B',1,0.932471,53,424565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 260, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',6.16974,213831582,391028,NULL,'2023-08-17 11:19:45',1692271185,NULL),(1960323071,30800310,2,2024650,0,1,1,'A',1,0.947103,84,558064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',7.6815,212869730,586567,NULL,'2023-06-02 06:43:55',1685688235,NULL),(1960471579,30800310,2,2033879,0,1,1,'B',1,0.915663,41,171273,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 284, \"small_tick_hit\": 96, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 103}}',8.01552,213110649,170310,NULL,'2023-06-20 18:09:16',1687284556,NULL),(1960867650,30800310,2,4067944,1,1,1,'B',1,0.939349,102,144819,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 467, \"large_tick_hit\": 16, \"small_tick_hit\": 152, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 16, \"small_tick_hit\": 170}}',8.25369,213664834,331875,NULL,'2023-08-03 12:42:04',1691066524,NULL),(1961308946,30800310,2,3594075,1,1,1,'A',1,0.966499,321,573789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1246, \"small_tick_hit\": 485, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1287, \"small_tick_hit\": 504}}',8.41325,214217065,3782150,NULL,'2023-09-19 07:54:07',1695110047,NULL),(1961061931,30800310,2,4154804,1,1,1,'C',1,0.88015,28,319068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 122, \"large_tick_hit\": 2, \"small_tick_hit\": 111, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 2, \"small_tick_hit\": 129}}',9.42198,213831542,107870,NULL,'2023-08-17 11:15:23',1692270923,NULL),(1960392129,30800310,2,1442773,0,1,1,'A',1,0.942634,85,495347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 412, \"small_tick_hit\": 311, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',9.62307,213123767,567782,NULL,'2023-06-21 19:33:10',1687375990,NULL),(1960457401,30800310,2,4107738,1,1,1,'A',1,0.979637,174,637442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1041, \"large_tick_hit\": 11, \"small_tick_hit\": 728, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 11, \"small_tick_hit\": 746}}',9.81153,213133006,2931876,NULL,'2023-06-22 14:03:10',1687442590,NULL),(1958684960,30800310,2,1612940,0,1,1,'S',1,0.981132,138,709087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.7914,210797288,1137848,NULL,'2022-12-25 03:35:44',1671939344,NULL),(1960741519,30800310,2,4156062,1,1,1,'C',1,0.875472,41,383220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 109, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 1, \"small_tick_hit\": 127}}',11.429,213349945,103850,NULL,'2023-07-09 09:42:06',1688895726,NULL),(1960367916,30800310,2,1602888,1,1,1,'S',1,0.989608,282,723618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 684, \"large_tick_hit\": 172, \"small_tick_hit\": 382, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 172, \"small_tick_hit\": 386}}',12.2864,212869702,2899348,NULL,'2023-06-02 06:40:33',1685688033,NULL),(1961934168,30800310,2,3882806,1,1,1,'A',1,0.961211,164,544530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 720, \"large_tick_hit\": 1, \"small_tick_hit\": 295, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 1, \"small_tick_hit\": 310}}',12.657,214958095,1598538,NULL,'2023-11-25 10:11:37',1700907097,NULL),(1960459500,30800310,2,1596946,1,1,1,'C',1,0.877907,50,292372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 151}, \"maximum_statistics\": {\"great\": 172}}',12.6849,213132887,120564,NULL,'2023-06-22 13:52:29',1687441949,NULL),(1960069761,30800310,2,1612940,0,1,1,'A',1,0.968553,104,651146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',13.1488,212538186,638093,NULL,'2023-05-07 05:51:02',1683438662,NULL),(1960993462,30800310,2,2033879,0,1,1,'B',1,0.939759,71,437855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 293, \"small_tick_hit\": 97, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 103}}',13.5341,213819721,353590,NULL,'2023-08-16 10:58:01',1692183481,NULL),(1960380451,30800310,2,3701386,1,1,1,'S',1,0.987921,151,763434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 564, \"large_tick_hit\": 2, \"small_tick_hit\": 579, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 2, \"small_tick_hit\": 584}}',13.6171,213123830,1783560,NULL,'2023-06-21 19:40:47',1687376447,NULL),(1961014599,30800310,2,4238750,1,1,1,'A',1,0.961538,156,560726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 418, \"large_tick_hit\": 2, \"small_tick_hit\": 130, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 134}}',15.1018,213687137,952292,NULL,'2023-08-05 08:30:14',1691224214,NULL),(1960947830,30800310,2,3208604,0,1,1,'A',1,0.953408,140,65537,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1138, \"large_tick_hit\": 1, \"small_tick_hit\": 232, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1201, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',18.0814,213820933,628602,NULL,'2023-08-16 13:09:42',1692191382,NULL),(1960962885,30800310,2,2576038,1,1,1,'S',1,0.984887,193,758443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 591, \"large_tick_hit\": 33, \"small_tick_hit\": 549, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 33, \"small_tick_hit\": 562}}',18.4031,213712361,2108446,NULL,'2023-08-07 09:56:00',1691402160,NULL),(1960472145,30800310,2,1612939,0,1,1,'S',1,0.980088,163,658025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 495, \"small_tick_hit\": 391, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',18.6763,213132688,1169450,NULL,'2023-06-22 13:37:01',1687441021,NULL),(1960574492,30800310,2,4116770,1,1,1,'S',1,0.981179,161,661605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 607, \"small_tick_hit\": 175, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 182}}',18.8676,213309965,2007370,NULL,'2023-07-06 11:02:28',1688641348,NULL),(1960575238,30800310,2,4116771,1,1,1,'S',1,0.994118,203,790591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 446, \"large_tick_hit\": 2, \"small_tick_hit\": 397, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 399}}',20.0244,213309901,1832210,NULL,'2023-07-06 10:57:24',1688641044,NULL),(1960679254,30800310,2,4116769,1,1,1,'S',1,0.989547,185,838750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 342, \"large_tick_hit\": 31, \"small_tick_hit\": 479, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 31, \"small_tick_hit\": 483}}',20.836,213376697,1056708,NULL,'2023-07-11 11:49:48',1689076188,NULL),(1960378080,30800310,2,259,0,1,1,'A',1,0.945652,38,516913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 79, \"small_tick_hit\": 8, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',21.5345,213123878,73168,NULL,'2023-06-21 19:45:08',1687376708,NULL),(1961391030,30800310,2,3928967,1,1,1,'A',1,0.977835,218,623048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 728, \"large_tick_hit\": 103, \"small_tick_hit\": 316, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 103, \"small_tick_hit\": 324}}',21.9014,214227656,2726692,NULL,'2023-09-20 09:10:43',1695201043,NULL),(1961348285,30800310,2,3668082,1,1,1,'A',1,0.946541,204,640802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 589, \"large_tick_hit\": 17, \"small_tick_hit\": 598, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 17, \"small_tick_hit\": 651}}',23.1933,214206536,1765268,NULL,'2023-09-18 08:43:50',1695026630,NULL),(1960459725,30800310,2,2024650,0,1,1,'S',1,0.993703,280,830645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 391, \"large_tick_hit\": 16, \"small_tick_hit\": 382, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',23.2431,213108139,2297628,NULL,'2023-06-20 14:18:08',1687270688,NULL),(1960456491,30800310,2,1592917,1,1,1,'A',1,0.97006,55,234428,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 162}, \"maximum_statistics\": {\"great\": 167}}',23.2805,213129132,138888,NULL,'2023-06-22 06:40:02',1687416002,NULL),(1960981092,30800310,2,4156453,1,1,1,'A',1,0.974,212,688881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 575, \"large_tick_hit\": 44, \"small_tick_hit\": 355, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 44, \"small_tick_hit\": 372}}',24.1879,213795440,1990898,NULL,'2023-08-14 09:33:19',1692005599,NULL),(1960470612,30800310,2,469270,0,1,1,'S',1,0.985775,212,793326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 270, \"large_tick_hit\": 35, \"small_tick_hit\": 388, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 35, \"small_tick_hit\": 393}}',27.1431,213110599,1148940,NULL,'2023-06-20 18:04:34',1687284274,NULL),(1960470574,30800310,2,2032727,0,1,1,'S',1,0.995859,138,846252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 12, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',30.2158,213130827,553032,NULL,'2023-06-22 10:19:48',1687429188,NULL),(1960248868,30800310,2,259,0,1,1,'X',1,1,83,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',32.5076,212869742,153346,NULL,'2023-06-02 06:46:03',1685688363,NULL),(1961837924,30800310,2,1264972,0,1,1,'A',1,0.970636,162,589436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 420, \"large_tick_hit\": 2, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 175}}',32.6179,214897174,924778,NULL,'2023-11-19 15:19:49',1700407189,NULL),(1960912249,30800310,2,3924347,1,1,1,'S',1,0.989957,235,873626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 363, \"small_tick_hit\": 327, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 333}}',32.7853,213684148,1812446,NULL,'2023-08-05 01:34:05',1691199245,NULL),(1960623511,30800310,2,4155510,1,1,1,'S',1,0.995798,81,1055906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 81, \"small_tick_hit\": 157}}',33.4753,213309794,155208,NULL,'2023-07-06 10:46:13',1688640373,NULL),(1960623519,30800310,2,4155510,1,1,1,'X',1,1,81,1057471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 81, \"small_tick_hit\": 157}}',34.2596,213309806,154118,NULL,'2023-07-06 10:47:15',1688640435,NULL),(1960563003,30800310,2,2022335,1,1,1,'S',1,0.989944,298,770425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 509, \"large_tick_hit\": 19, \"small_tick_hit\": 358, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 19, \"small_tick_hit\": 361}}',34.3321,213297147,2870864,NULL,'2023-07-05 10:24:56',1688552696,NULL),(1961397414,30800310,2,4156642,1,1,1,'A',1,0.978541,98,213394,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 53, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 4, \"small_tick_hit\": 56}}',36.8076,214287943,151127,NULL,'2023-09-25 13:38:51',1695649131,NULL),(1960581313,30800310,2,2032726,1,1,1,'X',1,1,155,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',37.0572,213297362,524086,NULL,'2023-07-05 10:47:19',1688554039,NULL),(1960898829,30800310,2,3896087,1,1,1,'S',1,0.998466,318,1028291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 346, \"large_tick_hit\": 3, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 3, \"small_tick_hit\": 302}}',38.9,213820811,2135580,NULL,'2023-08-16 12:58:46',1692190726,NULL),(1960899110,30800310,2,3673692,1,1,1,'S',1,0.988019,330,798772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 566, \"large_tick_hit\": 17, \"small_tick_hit\": 654, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 17, \"small_tick_hit\": 664}}',38.988,213819763,3134896,NULL,'2023-08-16 11:03:39',1692183819,NULL),(1960468291,30800310,2,2032726,0,1,1,'S',1,0.985714,155,1049966,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 259, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',39.5313,213117015,498580,NULL,'2023-06-21 08:37:06',1687336626,NULL),(1960626689,30800310,2,4155511,1,1,1,'S',1,0.995781,111,959914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 126}}',40.1374,213309759,331110,NULL,'2023-07-06 10:41:55',1688640115,NULL),(1961334750,30800310,2,3816812,0,1,1,'A',1,0.972516,110,322628,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 267, \"large_tick_hit\": 1, \"small_tick_hit\": 192, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',40.9804,214207688,337184,NULL,'2023-09-18 11:42:54',1695037374,NULL),(1960859325,30800310,2,4162687,1,1,1,'X',1,1,220,970944,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 2, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 2, \"small_tick_hit\": 187}}',42.1076,213649755,1275450,NULL,'2023-08-02 06:37:12',1690958232,NULL),(1960510542,30800310,2,1612940,0,1,1,'S',1,0.996226,248,987887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',42.2378,213297292,2320519,NULL,'2023-07-05 10:39:36',1688553576,NULL),(1961390957,30800310,2,3929209,1,1,1,'S',1,0.993433,310,899447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 515, \"large_tick_hit\": 16, \"small_tick_hit\": 528, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 16, \"small_tick_hit\": 534}}',43.0421,214227577,3494528,NULL,'2023-09-20 08:56:19',1695200179,NULL),(1961214623,30800310,2,4088660,1,1,1,'S',1,0.993769,287,789792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 671, \"large_tick_hit\": 19, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 19, \"small_tick_hit\": 269}}',43.5787,214037158,3516978,NULL,'2023-09-04 09:22:51',1693819371,NULL),(1960248964,30800310,2,259,0,1,1,'S',1,0.98913,83,1052244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 8, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',44.9023,212869757,156070,NULL,'2023-06-02 06:47:55',1685688475,NULL),(1960616556,30800310,2,4154831,1,1,1,'A',1,0.948617,126,927968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 121, \"large_tick_hit\": 5, \"small_tick_hit\": 114, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 5, \"small_tick_hit\": 125}}',45.0338,213321785,396712,NULL,'2023-07-07 08:01:50',1688716910,NULL),(1960978596,30800310,2,4042235,1,1,1,'S',1,0.989928,502,879921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 816, \"large_tick_hit\": 1, \"small_tick_hit\": 559, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 1, \"small_tick_hit\": 571}}',45.7219,213819681,7530302,NULL,'2023-08-16 10:51:40',1692183100,NULL),(1960456502,30800310,2,1592917,1,1,1,'S',1,0.988024,89,678536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 165}, \"maximum_statistics\": {\"great\": 167}}',46.8099,213132936,366444,NULL,'2023-06-22 13:56:29',1687442189,NULL),(1960378025,30800310,2,259,0,1,1,'X',1,1,83,1057682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',47.6841,213123867,160480,NULL,'2023-06-21 19:44:10',1687376650,NULL),(1960845464,30800310,2,4156452,1,1,1,'S',1,0.99759,440,959070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 6, \"small_tick_hit\": 802, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 6, \"small_tick_hit\": 805}}',51.031,213598954,4749988,NULL,'2023-07-29 06:11:50',1690611110,NULL),(1961138084,30800310,2,4119150,1,1,1,'S',1,0.999049,595,959630,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_tick_hit\": 13, \"small_tick_hit\": 455, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 13, \"small_tick_hit\": 456}}',57.4132,213909078,8479170,NULL,'2023-08-24 13:49:04',1692884944,NULL),(1960575224,30800310,2,2026062,1,1,1,'S',1,0.98995,202,870368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 140, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 9, \"small_tick_hit\": 143}}',58.8975,213310001,1066520,NULL,'2023-07-06 11:07:32',1688641652,NULL),(2576313421,30800310,2,3872370,1,1,1,'S',1,0.985755,270,833324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 439, \"small_tick_hit\": 253, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 261}}',63.2758,216336364,2277766,NULL,'2024-03-27 15:37:13',1711553833,NULL),(1961397184,30800310,2,4156641,1,1,1,'S',1,0.991667,159,956704,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 7, \"small_tick_hit\": 79, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 7, \"small_tick_hit\": 81}}',64.7649,214196261,617570,NULL,'2023-09-17 13:07:03',1694956023,NULL),(1961397192,30800310,2,4156641,1,1,1,'X',1,1,159,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 7, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 7, \"small_tick_hit\": 81}}',67.8154,214196270,617590,NULL,'2023-09-17 13:08:02',1694956082,NULL),(1961334760,30800310,2,3816812,1,1,1,'S',1,0.997886,274,969937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',70.534,214207706,1919420,NULL,'2023-09-18 11:44:23',1695037463,NULL),(1961517385,30800310,2,4015822,1,1,1,'S',1,0.988522,397,957499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"small_tick_hit\": 292, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 300}}',72.9417,214456339,3887100,NULL,'2023-10-11 06:32:58',1697005978,NULL),(1961646795,30800310,2,4156642,1,1,1,'S',1,0.987124,150,841682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 170, \"large_tick_hit\": 4, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 4, \"small_tick_hit\": 56}}',84.3308,214567037,583656,NULL,'2023-10-21 13:14:40',1697894080,NULL),(1961370318,30800310,2,4265579,1,1,1,'S',1,0.998639,540,959451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 35, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 35, \"small_tick_hit\": 195}}',101.137,214196669,6694876,NULL,'2023-09-17 13:45:22',1694958322,NULL),(1956832112,30805608,2,1612940,0,1,1,'D',1,0.838994,27,169835,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 316, \"large_tick_hit\": 14, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.145281,208412000,147258,NULL,'2022-07-25 03:39:03',1658720343,NULL),(1957612715,30807289,2,2032726,0,1,1,'C',1,0.864286,71,546812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 145, \"small_tick_hit\": 218, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.78883,209412624,152024,NULL,'2022-09-20 16:09:19',1663690159,NULL),(1959149476,30814327,2,3910981,1,1,1,'A',1,0.976874,126,694012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 433, \"large_tick_hit\": 10, \"small_tick_hit\": 782, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 10, \"small_tick_hit\": 804}}',3.90846,211486463,824940,NULL,'2023-02-15 01:33:21',1676424801,NULL),(1957367174,30814601,2,2022335,0,1,1,'D',1,0.793296,17,293968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 401, \"large_tick_hit\": 17, \"small_tick_hit\": 292, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 17, \"small_tick_hit\": 361}}',0.036026,209070200,289752,NULL,'2022-08-30 02:03:16',1661824996,NULL),(1957228062,30815964,2,1612940,0,1,1,'D',1,0.813836,26,311516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 308, \"large_tick_hit\": 15, \"small_tick_hit\": 324, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.109887,208912571,154212,NULL,'2022-08-21 04:18:19',1661055499,NULL),(1957750099,30819775,2,353056,0,1,1,'D',1,0.828933,48,403294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 298, \"large_tick_hit\": 69, \"small_tick_hit\": 418, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 69, \"small_tick_hit\": 515}}',0.357811,209693761,202344,NULL,'2022-10-09 13:41:41',1665322901,NULL),(1957014823,30819775,2,2032727,0,1,1,'D',1,0.778468,20,287394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 152, \"large_tick_hit\": 8, \"small_tick_hit\": 216, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 283}}',0.506977,208599328,74912,NULL,'2022-08-04 14:36:53',1659623813,NULL),(1958270034,30819775,2,1220325,0,1,1,'D',1,0.793103,8,212837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 61, \"large_tick_hit\": 3, \"small_tick_hit\": 143, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',0.691072,210240459,27706,NULL,'2022-11-15 07:21:19',1668496879,NULL),(1956962087,30819775,2,2032726,0,1,1,'D',1,0.840476,36,360929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 135, \"small_tick_hit\": 218, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.39166,208599296,77528,NULL,'2022-08-04 14:34:59',1659623699,NULL),(1956963582,30819775,2,1993085,0,1,1,'B',1,0.916535,66,531229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 203, \"large_tick_hit\": 36, \"small_tick_hit\": 343, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 36, \"small_tick_hit\": 384}}',2.20025,208617324,185470,NULL,'2022-08-05 14:22:02',1659709322,NULL),(1958267932,30819775,2,1220323,0,1,1,'A',1,0.972973,60,839648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 56, \"large_tick_hit\": 11, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',10.3985,210240452,93498,NULL,'2022-11-15 07:20:36',1668496836,NULL),(1956836266,30819859,2,2032726,0,1,1,'C',1,0.861905,46,427993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 138, \"small_tick_hit\": 224, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.13068,208436083,103652,NULL,'2022-07-26 12:51:36',1658839896,NULL),(1956906482,30824006,2,2024650,0,1,1,'B',1,0.915617,64,437513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 356, \"large_tick_hit\": 16, \"small_tick_hit\": 355, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.56689,208449459,443290,NULL,'2022-07-27 04:24:49',1658895889,NULL),(1956850369,30826824,2,2032726,0,1,1,'D',1,0.688095,15,214557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 108, \"small_tick_hit\": 181, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.101013,208463583,44326,NULL,'2022-07-27 21:58:34',1658959114,NULL),(1960006180,30837609,2,3701766,1,1,1,'C',1,0.886591,64,363595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 783, \"large_tick_hit\": 4, \"small_tick_hit\": 542, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 887, \"large_tick_hit\": 4, \"small_tick_hit\": 608}}',0.130534,212579720,581904,NULL,'2023-05-10 14:54:37',1683730477,NULL),(1960051261,30837609,2,1603854,1,1,1,'C',1,0.896936,104,411757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 596, \"large_tick_hit\": 34, \"small_tick_hit\": 336, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 34, \"small_tick_hit\": 374}}',0.604006,212579680,705448,NULL,'2023-05-10 14:51:24',1683730284,NULL),(1960022490,30837609,2,3907766,1,1,1,'B',1,0.932143,132,444843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 863, \"large_tick_hit\": 10, \"small_tick_hit\": 432, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 10, \"small_tick_hit\": 465}}',1.23247,212613204,1145384,NULL,'2023-05-13 12:43:00',1683981780,NULL),(1957017919,30838151,2,2024650,0,1,1,'B',1,0.900504,36,388199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 356, \"large_tick_hit\": 15, \"small_tick_hit\": 344, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.875291,208591877,391248,NULL,'2022-08-04 02:47:28',1659581248,NULL),(1956859596,30838151,2,2032726,0,1,1,'D',1,0.833333,38,381542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 137, \"small_tick_hit\": 213, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.47362,208484934,82110,NULL,'2022-07-29 01:20:12',1659057612,NULL),(1957018404,30838151,2,2032727,0,1,1,'A',1,0.94617,39,485828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 178, \"large_tick_hit\": 12, \"small_tick_hit\": 267, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',6.30768,208629604,163062,NULL,'2022-08-06 06:31:17',1659767477,NULL),(1956861798,30838600,2,1612940,0,1,1,'B',1,0.922013,103,493717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 355, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.83329,208470041,493080,NULL,'2022-07-28 07:02:41',1658991761,NULL),(1956788401,30841102,2,2024650,0,1,1,'D',1,0.782116,33,333877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 307, \"large_tick_hit\": 14, \"small_tick_hit\": 300, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.082003,208505931,269092,NULL,'2022-07-30 05:58:56',1659160736,NULL),(1956867840,30845623,2,1612940,0,1,1,'B',1,0.901887,97,480973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 355, \"large_tick_hit\": 14, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.25043,208480052,415076,NULL,'2022-07-28 19:15:43',1659035743,NULL),(1956892733,30848794,2,2032727,0,1,1,'D',1,0.73499,16,65034,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 140, \"large_tick_hit\": 10, \"small_tick_hit\": 205, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',0.175317,208486500,50378,NULL,'2022-07-29 03:36:05',1659065765,NULL),(1956827938,30850291,2,1972767,0,1,1,'C',1,0.878088,65,432703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 493, \"large_tick_hit\": 32, \"small_tick_hit\": 577, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 32, \"small_tick_hit\": 680}}',0.625154,208488341,433806,NULL,'2022-07-29 06:46:25',1659077185,NULL),(1958091611,30854946,2,1612940,0,1,1,'D',1,0.793711,19,296260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 306, \"large_tick_hit\": 14, \"small_tick_hit\": 311, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.067994,210128799,149110,NULL,'2022-11-07 14:19:48',1667830788,NULL),(1958175947,30854946,2,2032726,0,1,1,'C',1,0.869048,42,418587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 133, \"small_tick_hit\": 232, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.78026,210128819,82720,NULL,'2022-11-07 14:21:08',1667830868,NULL),(1958279337,30854946,2,1951736,0,1,1,'S',1,0.980299,131,805791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 293, \"large_tick_hit\": 22, \"small_tick_hit\": 929, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 22, \"small_tick_hit\": 952}}',6.14391,210235897,480510,NULL,'2022-11-14 21:32:42',1668461562,NULL),(1958247881,30854946,2,2396892,1,1,1,'A',1,0.97047,116,700261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 245, \"large_tick_hit\": 3, \"small_tick_hit\": 475, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 3, \"small_tick_hit\": 492}}',6.54191,210235937,478026,NULL,'2022-11-14 21:35:27',1668461727,NULL),(1956872628,30857921,2,2032726,0,1,1,'D',1,0.735714,12,132252,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 111, \"small_tick_hit\": 198, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.117957,208511294,38844,NULL,'2022-07-30 13:41:41',1659188501,NULL),(1956878096,30859282,2,1612940,0,1,1,'C',1,0.883019,38,383097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 341, \"large_tick_hit\": 16, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.656802,208502525,233446,NULL,'2022-07-30 00:46:47',1659142007,NULL),(1956867588,30859282,2,2032726,0,1,1,'C',1,0.892857,37,408761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 139, \"small_tick_hit\": 236, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.24066,208502470,89780,NULL,'2022-07-30 00:42:11',1659141731,NULL),(1957003068,30861907,2,2024650,0,1,1,'B',1,0.901763,57,412858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 353, \"large_tick_hit\": 15, \"small_tick_hit\": 348, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.16269,208542435,442512,NULL,'2022-08-01 05:45:14',1659332714,NULL),(1956880752,30863032,2,1612940,0,1,1,'D',1,0.846541,28,334904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 318, \"large_tick_hit\": 16, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.202448,208508099,185014,NULL,'2022-07-30 09:32:34',1659173554,NULL),(1956982281,30864205,2,3566475,0,1,1,'C',1,0.878099,27,364012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 162, \"large_tick_hit\": 17, \"small_tick_hit\": 246, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 17, \"small_tick_hit\": 280}}',1.12658,208564990,116468,NULL,'2022-08-02 14:20:38',1659450038,NULL),(1956882652,30868764,2,2868384,0,1,1,'C',1,0.877713,68,415721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 455, \"large_tick_hit\": 91, \"small_tick_hit\": 667, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 91, \"small_tick_hit\": 766}}',0.155926,208517308,265530,NULL,'2022-07-30 20:00:27',1659211227,NULL),(1957010229,30880252,2,2032727,0,1,1,'C',1,0.871636,18,324273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 160, \"large_tick_hit\": 11, \"small_tick_hit\": 250, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',1.21314,208543469,84048,NULL,'2022-08-01 07:48:48',1659340128,NULL),(1957001177,30880252,2,2024650,0,1,1,'B',1,0.938287,82,495616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',3.24738,208536779,561044,NULL,'2022-07-31 20:36:23',1659299783,NULL),(1956930270,30880252,2,2032726,0,1,1,'A',1,0.971429,155,949029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 253, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',18.247,208543454,473146,NULL,'2022-08-01 07:47:24',1659340044,NULL),(1956962054,30886282,2,1612940,0,1,1,'C',1,0.886792,41,393307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 347, \"large_tick_hit\": 16, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.857809,208587832,264064,NULL,'2022-08-03 20:37:11',1659559031,NULL),(1960061027,30893069,2,2024650,0,1,1,'A',1,0.949622,88,500525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',3.67072,212524880,645798,NULL,'2023-05-06 09:40:28',1683366028,NULL),(1957542684,30896132,2,2024650,0,1,1,'D',1,0.779597,26,325619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 285, \"large_tick_hit\": 16, \"small_tick_hit\": 318, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.036202,209313863,249256,NULL,'2022-09-14 03:13:49',1663125229,NULL),(1957449394,30896132,2,2032726,0,1,1,'D',1,0.835714,22,299275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 127, \"small_tick_hit\": 224, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.712903,209313841,63200,NULL,'2022-09-14 03:11:09',1663125069,NULL),(1958482931,30897006,2,2372801,1,1,1,'A',1,0.940285,65,495967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 465, \"large_tick_hit\": 26, \"small_tick_hit\": 564, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 26, \"small_tick_hit\": 603}}',1.42559,210681012,556040,NULL,'2022-12-17 01:28:04',1671240484,NULL),(1957205915,30897006,2,2032726,0,1,1,'B',1,0.92619,39,441768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 143, \"small_tick_hit\": 246, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.22946,209022012,96588,NULL,'2022-08-27 11:06:37',1661598397,NULL),(1956985549,30899973,2,1813603,0,1,1,'D',1,0.763747,38,361069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 139, \"large_tick_hit\": 26, \"small_tick_hit\": 210, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 26, \"small_tick_hit\": 273}}',0.15635,208568107,93632,NULL,'2022-08-02 17:41:19',1659462079,NULL),(1959248886,30900573,2,2032726,0,1,1,'D',1,0.766667,30,324432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 131, \"small_tick_hit\": 191, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.642274,211537750,73646,NULL,'2023-02-19 00:20:13',1676766013,NULL),(1960257572,30902691,2,1612940,0,1,1,'C',1,0.89434,35,384777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.639827,212909758,234318,NULL,'2023-06-05 04:18:09',1685938689,NULL),(1956940678,30909250,2,1963424,0,1,1,'B',1,0.924925,43,424494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 140, \"large_tick_hit\": 15, \"small_tick_hit\": 153, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 15, \"small_tick_hit\": 162}}',4.18659,208648193,118834,NULL,'2022-08-07 06:02:44',1659852164,NULL),(1957130086,30911808,2,1442771,0,1,1,'A',1,0.94391,95,328006,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 152, \"large_tick_hit\": 31, \"small_tick_hit\": 406, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',2.39765,208729648,143376,NULL,'2022-08-11 13:12:14',1660223534,NULL),(1957016077,30914331,2,2024650,0,1,1,'C',1,0.867758,51,376589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 333, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.5974,208586109,388314,NULL,'2022-08-03 18:52:46',1659552766,NULL),(1959577354,30917135,2,2024650,0,1,1,'C',1,0.871537,52,367185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 336, \"large_tick_hit\": 14, \"small_tick_hit\": 342, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.517631,211931283,343148,NULL,'2023-03-21 05:45:52',1679377552,NULL),(1959362855,30917135,2,2032726,0,1,1,'D',1,0.828571,19,280002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 132, \"small_tick_hit\": 216, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.70426,211784460,62388,NULL,'2023-03-10 12:19:52',1678450792,NULL),(1956960949,30922209,2,2032726,0,1,1,'A',1,0.947619,102,715982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 248, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',9.78115,208596878,237560,NULL,'2022-08-04 11:41:39',1659613299,NULL),(1956957859,30922237,2,2785749,0,1,1,'A',1,0.946731,97,593546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 276, \"small_tick_hit\": 506, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',4.88376,208596911,378616,NULL,'2022-08-04 11:44:20',1659613460,NULL),(1956966186,30922249,2,1612940,0,1,1,'B',1,0.910692,53,435832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.50905,208597000,328204,NULL,'2022-08-04 11:50:29',1659613829,NULL),(1956983583,30932357,2,3566475,1,1,1,'D',1,0.737603,19,258284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 144, \"large_tick_hit\": 12, \"small_tick_hit\": 201, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 12, \"small_tick_hit\": 280}}',0.161793,208615998,82250,NULL,'2022-08-05 13:08:46',1659704926,NULL),(1957030927,30932357,2,1649182,0,1,1,'D',1,0.848684,78,446091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 330, \"large_tick_hit\": 91, \"small_tick_hit\": 611, \"small_tick_miss\": 128}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 91, \"small_tick_hit\": 739}}',0.202843,208613852,271026,NULL,'2022-08-05 10:20:43',1659694843,NULL),(1960803621,30932357,2,3566475,0,1,1,'D',1,0.783058,20,138330,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 141, \"large_tick_hit\": 16, \"small_tick_hit\": 222, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 16, \"small_tick_hit\": 280}}',0.217316,213663178,76508,NULL,'2023-08-03 09:00:08',1691053208,NULL),(1960783297,30932357,2,1442771,0,1,1,'B',1,0.924679,61,268733,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 147, \"large_tick_hit\": 31, \"small_tick_hit\": 399, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',1.37575,213663147,91902,NULL,'2023-08-03 08:55:09',1691052909,NULL),(1960812626,30932357,2,4135047,1,1,1,'A',1,0.960245,80,605587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 272, \"large_tick_hit\": 22, \"small_tick_hit\": 648, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 22, \"small_tick_hit\": 677}}',1.78261,213663231,260608,NULL,'2023-08-03 09:08:00',1691053680,NULL),(1961200605,30932960,2,4067983,1,1,1,'C',1,0.887597,30,375271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 511, \"large_tick_hit\": 43, \"small_tick_hit\": 591, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 43, \"small_tick_hit\": 654}}',0.104417,214067585,329658,NULL,'2023-09-06 19:17:32',1694027852,NULL),(1960217063,30932960,2,1612940,0,1,1,'D',1,0.820126,36,351695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 318, \"large_tick_hit\": 11, \"small_tick_hit\": 323, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.178553,212739083,181618,NULL,'2023-05-23 12:56:40',1684846600,NULL),(1961284756,30932960,2,1874083,0,1,1,'B',1,0.925,45,423816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 214, \"large_tick_hit\": 15, \"small_tick_hit\": 178, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 15, \"small_tick_hit\": 193}}',2.72505,214163221,222868,NULL,'2023-09-14 19:48:35',1694720915,NULL),(1961436394,30932960,2,816558,1,1,1,'A',1,0.961257,139,723720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 645, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 5, \"small_tick_hit\": 677}}',5.26433,214376831,496730,NULL,'2023-10-03 18:16:56',1696357016,NULL),(1957018522,30934522,2,2032727,0,1,1,'D',1,0.805383,19,283693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 152, \"large_tick_hit\": 10, \"small_tick_hit\": 227, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',0.623467,208630662,74118,NULL,'2022-08-06 08:12:27',1659773547,NULL),(1956966022,30934522,2,1442771,0,1,1,'B',1,0.934295,46,546314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 152, \"large_tick_hit\": 32, \"small_tick_hit\": 399, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',1.54996,208649005,127574,NULL,'2022-08-07 07:17:50',1659856670,NULL),(1956983284,30934522,2,1612940,0,1,1,'B',1,0.92956,44,442151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 358, \"large_tick_hit\": 17, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.695,208633228,310596,NULL,'2022-08-06 11:45:57',1659786357,NULL),(1956954236,30934522,2,2100418,0,1,1,'A',1,0.944984,93,578490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 183, \"large_tick_hit\": 129, \"small_tick_hit\": 564, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 129, \"small_tick_hit\": 598}}',2.62403,208649713,189404,NULL,'2022-08-07 08:23:00',1659860580,NULL),(1956979283,30934522,2,2032726,0,1,1,'B',1,0.904762,41,441201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 143, \"small_tick_hit\": 237, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.95524,208632633,101286,NULL,'2022-08-06 10:55:16',1659783316,NULL),(1956986748,30943292,2,2032726,0,1,1,'D',1,0.811905,69,502388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 140, \"small_tick_hit\": 201, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.25475,208649129,138582,NULL,'2022-08-07 07:27:47',1659857267,NULL),(1957023757,30949073,2,1582597,1,1,1,'B',1,0.921439,83,456338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 653, \"large_tick_hit\": 3, \"small_tick_hit\": 599, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 3, \"small_tick_hit\": 654}}',0.511435,208677694,650786,NULL,'2022-08-08 19:38:28',1659987508,NULL),(1957525053,30949073,2,1649185,0,1,1,'B',1,0.916466,82,448207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 566, \"large_tick_hit\": 42, \"small_tick_hit\": 533, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 42, \"small_tick_hit\": 587}}',0.564576,209272850,641686,NULL,'2022-09-11 10:14:12',1662891252,NULL),(1957807752,30949073,2,1582613,0,1,1,'A',1,0.946688,68,497104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 572, \"large_tick_hit\": 31, \"small_tick_hit\": 569, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 31, \"small_tick_hit\": 604}}',1.08498,209663726,658974,NULL,'2022-10-07 20:39:56',1665175196,NULL),(1957032235,30949073,2,1649417,0,1,1,'B',1,0.933925,88,480292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 514, \"large_tick_hit\": 11, \"small_tick_hit\": 422, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 11, \"small_tick_hit\": 457}}',1.21016,208659521,577300,NULL,'2022-08-07 19:37:45',1659901065,NULL),(1957031393,30949073,2,1649182,0,1,1,'A',1,0.956414,91,582240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 356, \"large_tick_hit\": 104, \"small_tick_hit\": 703, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 104, \"small_tick_hit\": 739}}',1.45234,208653617,340862,NULL,'2022-08-07 13:41:57',1659879717,NULL),(1956999244,30949073,2,2868384,0,1,1,'A',1,0.965991,110,592145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 497, \"large_tick_hit\": 100, \"small_tick_hit\": 738, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 100, \"small_tick_hit\": 766}}',1.83476,208656871,578348,NULL,'2022-08-07 16:57:58',1659891478,NULL),(1956966281,30949073,2,1442771,0,1,1,'B',1,0.932692,69,586117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 154, \"large_tick_hit\": 29, \"small_tick_hit\": 399, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 29, \"small_tick_hit\": 433}}',2.05998,208653560,137450,NULL,'2022-08-07 13:37:53',1659879473,NULL),(1956915386,30949073,2,1649419,0,1,1,'A',1,0.964736,126,638825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 313, \"large_tick_hit\": 26, \"small_tick_hit\": 427, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 26, \"small_tick_hit\": 445}}',3.53642,208655956,368994,NULL,'2022-08-07 16:02:44',1659888164,NULL),(1957022865,30949073,2,1582595,0,1,1,'A',1,0.976249,161,676851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 425, \"large_tick_hit\": 95, \"small_tick_hit\": 672, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 95, \"small_tick_hit\": 691}}',3.92871,208656978,603848,NULL,'2022-08-07 17:02:49',1659891769,NULL),(1957026845,30949073,2,1582611,0,1,1,'A',1,0.975746,222,734253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 392, \"large_tick_hit\": 47, \"small_tick_hit\": 607, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 47, \"small_tick_hit\": 625}}',5.08996,208655888,879354,NULL,'2022-08-07 15:58:45',1659887925,NULL),(1956971402,30949073,2,1442774,0,1,1,'A',1,0.973941,147,734717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 236, \"large_tick_hit\": 2, \"small_tick_hit\": 360, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',5.6251,208655814,504512,NULL,'2022-08-07 15:54:06',1659887646,NULL),(1956954314,30949073,2,2100418,0,1,1,'A',1,0.977346,133,707126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 187, \"large_tick_hit\": 135, \"small_tick_hit\": 584, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 135, \"small_tick_hit\": 598}}',5.70136,208659435,289124,NULL,'2022-08-07 19:32:37',1659900757,NULL),(1956990577,30949073,2,2162144,0,1,1,'A',1,0.970909,114,709136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 195, \"large_tick_hit\": 30, \"small_tick_hit\": 309, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 30, \"small_tick_hit\": 321}}',5.91934,208656042,356066,NULL,'2022-08-07 16:07:32',1659888452,NULL),(1956996437,30949969,2,2022335,0,1,1,'D',1,0.832402,24,318101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 419, \"large_tick_hit\": 18, \"small_tick_hit\": 308, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 18, \"small_tick_hit\": 361}}',0.110332,208657953,314064,NULL,'2022-08-07 17:57:12',1659895032,NULL),(1956988439,30949969,2,1612940,0,1,1,'B',1,0.916981,42,421257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 353, \"large_tick_hit\": 17, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.30113,208643945,309766,NULL,'2022-08-06 23:50:03',1659829803,NULL),(1957033954,30949969,2,2024650,0,1,1,'A',1,0.950882,72,515609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 378, \"large_tick_hit\": 14, \"small_tick_hit\": 363, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',3.89758,208653416,694554,NULL,'2022-08-07 13:26:04',1659878764,NULL),(1956989212,30949969,2,2032726,0,1,1,'A',1,0.97619,78,718483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 257, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',10.1818,208653213,205214,NULL,'2022-08-07 13:11:12',1659877872,NULL),(1957881544,30950398,2,3816813,0,1,1,'C',1,0.853547,23,316169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 191, \"large_tick_hit\": 2, \"small_tick_hit\": 180, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 202}}',0.698458,209707153,152236,NULL,'2022-10-10 11:10:58',1665400258,NULL),(1957898558,30950398,2,3816814,0,1,1,'B',1,0.903491,63,550413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 156, \"large_tick_hit\": 4, \"small_tick_hit\": 280, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',4.44856,209707140,210700,NULL,'2022-10-10 11:09:23',1665400163,NULL),(1957021090,30956330,2,2032727,0,1,1,'C',1,0.884058,29,386793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 170, \"large_tick_hit\": 11, \"small_tick_hit\": 246, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',2.60433,208658670,120608,NULL,'2022-08-07 18:42:00',1659897720,NULL),(1957143460,30956330,2,3184366,0,1,1,'A',1,0.943218,48,456970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 163, \"small_tick_hit\": 136, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 144}}',4.3396,208804884,194736,NULL,'2022-08-15 10:18:46',1660558726,NULL),(1956990456,30956330,2,2032726,0,1,1,'A',1,0.95,82,650551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 249, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',8.32827,208656007,184434,NULL,'2022-08-07 16:05:26',1659888326,NULL),(1956994181,30956330,2,1612940,0,1,1,'A',1,0.978616,164,682244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.1489,208656608,1167774,NULL,'2022-08-07 16:41:38',1659890498,NULL),(1957035109,30956330,2,2024650,0,1,1,'S',1,0.987406,176,721284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 388, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',14.1289,208658927,1211000,NULL,'2022-08-07 18:58:01',1659898681,NULL),(1957300548,30959193,2,2032726,0,1,1,'C',1,0.854762,37,401542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 143, \"small_tick_hit\": 216, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.9913,209049913,104316,NULL,'2022-08-28 20:38:39',1661719119,NULL),(1957311958,30962097,2,2162144,0,1,1,'A',1,0.945455,81,617499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 193, \"large_tick_hit\": 30, \"small_tick_hit\": 297, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 30, \"small_tick_hit\": 321}}',3.66119,209073916,278694,NULL,'2022-08-30 09:14:16',1661850856,NULL),(1957004562,30963567,2,2032726,0,1,1,'D',1,0.790476,16,272764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 123, \"small_tick_hit\": 209, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.360202,208689002,50654,NULL,'2022-08-09 09:37:08',1660037828,NULL),(1957117114,30964418,2,3672979,1,1,1,'C',1,0.87812,27,373236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 604, \"large_tick_hit\": 2, \"small_tick_hit\": 590, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 2, \"small_tick_hit\": 674}}',0.081108,208782930,314808,NULL,'2022-08-14 06:46:27',1660459587,NULL),(1957078239,30964418,2,2032726,0,1,1,'D',1,0.795238,31,343077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 126, \"small_tick_hit\": 208, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.69242,208704185,64108,NULL,'2022-08-10 02:32:39',1660098759,NULL),(1956998014,30965675,2,2032726,0,1,1,'D',1,0.769048,19,256278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 120, \"small_tick_hit\": 203, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.324281,208673087,49658,NULL,'2022-08-08 15:40:36',1659973236,NULL),(1957310844,30970655,2,2032726,0,1,1,'D',1,0.678571,34,332929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 118, \"small_tick_hit\": 167, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.244162,209152742,64862,NULL,'2022-09-03 21:48:10',1662241690,NULL),(1957001289,30970754,2,2032726,0,1,1,'C',1,0.878571,42,425557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 142, \"small_tick_hit\": 227, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.4864,208681615,119606,NULL,'2022-08-08 23:34:08',1660001648,NULL),(1957167261,30978513,2,2024650,0,1,1,'D',1,0.768262,25,309567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 309, \"large_tick_hit\": 13, \"small_tick_hit\": 288, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.061363,208710163,270832,NULL,'2022-08-10 11:40:12',1660131612,NULL),(1957012025,30980048,2,1612940,0,1,1,'D',1,0.793711,26,336018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 299, \"large_tick_hit\": 11, \"small_tick_hit\": 321, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.064442,208699364,160442,NULL,'2022-08-09 20:47:01',1660078021,NULL),(1957009289,30980048,2,2032726,0,1,1,'D',1,0.8,14,258110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 117, \"small_tick_hit\": 219, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.287998,208699224,47262,NULL,'2022-08-09 20:38:11',1660077491,NULL),(1957110508,30980660,2,1612940,0,1,1,'C',1,0.885535,60,408404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 341, \"large_tick_hit\": 14, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.904623,208701334,311910,NULL,'2022-08-09 22:50:30',1660085430,NULL),(1957075607,30985218,2,1649417,0,1,1,'A',1,0.962525,88,571412,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 518, \"large_tick_hit\": 12, \"small_tick_hit\": 446, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 12, \"small_tick_hit\": 457}}',2.2836,208709763,626313,NULL,'2022-08-10 11:09:22',1660129762,NULL),(1957076340,30985218,2,1649419,0,1,1,'A',1,0.943325,134,677692,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 305, \"large_tick_hit\": 28, \"small_tick_hit\": 416, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 28, \"small_tick_hit\": 445}}',3.6624,208709706,388836,NULL,'2022-08-10 11:04:09',1660129449,NULL),(1957096667,30990284,2,3657695,1,1,1,'C',1,0.878661,21,384736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 191, \"large_tick_hit\": 4, \"small_tick_hit\": 435, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 4, \"small_tick_hit\": 502}}',0.956838,208719750,108190,NULL,'2022-08-10 21:42:47',1660167767,NULL),(1957088133,30995254,2,2032726,0,1,1,'D',1,0.728571,12,276387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 109, \"small_tick_hit\": 197, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.119291,208728217,41690,NULL,'2022-08-11 11:34:29',1660217669,NULL),(1957373658,30995895,2,2024650,0,1,1,'D',1,0.816121,22,329306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 318, \"large_tick_hit\": 15, \"small_tick_hit\": 315, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.107983,209038555,270262,NULL,'2022-08-28 07:41:34',1661672494,NULL),(1957051868,31000560,2,1612940,0,1,1,'C',1,0.885535,53,395843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 340, \"large_tick_hit\": 15, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.819158,208853741,272542,NULL,'2022-08-18 00:33:46',1660782826,NULL),(1957106100,31000938,2,683782,0,1,1,'B',1,0.935205,47,546193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 290, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',5.80779,208796425,126272,NULL,'2022-08-14 21:25:44',1660512344,NULL),(1957634558,31002802,2,2032726,0,1,1,'C',1,0.861905,16,313468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 138, \"small_tick_hit\": 224, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.915392,209458947,63764,NULL,'2022-09-23 23:33:33',1663976013,NULL),(1957076179,31003084,2,3041214,0,1,1,'D',1,0.780024,16,283078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 415, \"large_tick_hit\": 5, \"small_tick_hit\": 236, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 300}}',0.02271,208767344,183588,NULL,'2022-08-13 12:19:08',1660393148,NULL),(1957095029,31003084,2,2032726,0,1,1,'D',1,0.745238,31,317531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 136, \"small_tick_hit\": 177, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.656962,208744995,77778,NULL,'2022-08-12 08:39:37',1660293577,NULL),(1957076366,31003084,2,3041357,1,1,1,'A',1,0.95931,122,574242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 400, \"large_tick_hit\": 13, \"small_tick_hit\": 365, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 13, \"small_tick_hit\": 381}}',6.00019,208791243,668830,NULL,'2022-08-14 16:18:25',1660493905,NULL),(1957229288,31003439,2,1612940,0,1,1,'C',1,0.890566,43,380924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 339, \"large_tick_hit\": 16, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.714916,208916795,261198,NULL,'2022-08-21 10:33:05',1661077985,NULL),(1957136679,31003439,2,1442774,0,1,1,'B',1,0.90228,69,494880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 223, \"large_tick_hit\": 2, \"small_tick_hit\": 329, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',1.3578,208747235,195742,NULL,'2022-08-12 12:02:15',1660305735,NULL),(1957279072,31003439,2,1954392,0,1,1,'A',1,0.949355,99,558451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 384, \"large_tick_hit\": 48, \"small_tick_hit\": 599, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 48, \"small_tick_hit\": 634}}',1.50519,208916889,495122,NULL,'2022-08-21 10:40:39',1661078439,NULL),(1957149025,31005979,2,2602920,0,1,1,'B',1,0.93304,110,504752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 889, \"small_tick_hit\": 1229, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 941, \"small_tick_hit\": 1329}}',0.659063,208765725,1041110,NULL,'2022-08-13 10:21:46',1660386106,NULL),(1957130582,31005979,2,1442771,0,1,1,'A',1,0.955128,79,693965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 156, \"large_tick_hit\": 32, \"small_tick_hit\": 408, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',3.04653,208749783,188172,NULL,'2022-08-12 14:55:35',1660316135,NULL),(1957120079,31005979,2,3555377,1,1,1,'A',1,0.964344,96,643135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 386, \"large_tick_hit\": 12, \"small_tick_hit\": 792, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 12, \"small_tick_hit\": 827}}',3.19206,208765501,587280,NULL,'2022-08-13 10:04:46',1660385086,NULL),(1957416508,31005979,2,1661046,0,1,1,'A',1,0.964634,99,688241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 189, \"large_tick_hit\": 88, \"small_tick_hit\": 514, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 88, \"small_tick_hit\": 538}}',3.7098,209136247,290444,NULL,'2022-09-03 02:41:06',1662172866,NULL),(1957156167,31005979,2,2618374,1,1,1,'A',1,0.974522,131,739690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 312, \"large_tick_hit\": 4, \"small_tick_hit\": 296, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 4, \"small_tick_hit\": 309}}',8.01412,208766021,875348,NULL,'2022-08-13 10:40:57',1660387257,NULL),(1957098012,31006715,2,2032726,0,1,1,'D',1,0.811905,27,342462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 142, \"small_tick_hit\": 199, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.13127,208752021,78394,NULL,'2022-08-12 17:02:24',1660323744,NULL),(1957132785,31006715,2,1612940,0,1,1,'A',1,0.967296,146,662651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',9.52901,208752695,784556,NULL,'2022-08-12 17:44:00',1660326240,NULL),(1957148098,31018221,2,1612940,0,1,1,'D',1,0.750943,37,151907,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 295, \"large_tick_hit\": 13, \"small_tick_hit\": 289, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.053362,208792671,130274,NULL,'2022-08-14 17:33:24',1660498404,NULL),(1957166525,31018221,2,2022690,0,1,1,'C',1,0.892385,46,419266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 690, \"large_tick_hit\": 3, \"small_tick_hit\": 725, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 3, \"small_tick_hit\": 832}}',0.19418,208851900,592646,NULL,'2022-08-17 21:46:00',1660772760,NULL),(1957056816,31018221,2,2024650,0,1,1,'D',1,0.848867,41,178328,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 327, \"large_tick_hit\": 15, \"small_tick_hit\": 332, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.26116,208792737,257680,NULL,'2022-08-14 17:37:38',1660498658,NULL),(1958259590,31018221,2,2032726,0,1,1,'B',1,0.909524,25,376240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 141, \"small_tick_hit\": 241, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.92663,210221352,83266,NULL,'2022-11-13 20:15:57',1668370557,NULL),(1957157860,31020747,2,1612940,0,1,1,'D',1,0.838994,43,358755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 323, \"large_tick_hit\": 12, \"small_tick_hit\": 332, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.280026,208817085,217724,NULL,'2022-08-16 00:27:38',1660609658,NULL),(1957122438,31020747,2,2032726,0,1,1,'D',1,0.833333,30,350032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 131, \"small_tick_hit\": 219, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.01599,208816989,67590,NULL,'2022-08-16 00:20:18',1660609218,NULL),(1957083387,31025334,2,1656588,0,1,1,'B',1,0.902331,58,432837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 308, \"large_tick_hit\": 59, \"small_tick_hit\": 446, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 59, \"small_tick_hit\": 494}}',0.638786,208794005,275600,NULL,'2022-08-14 18:56:16',1660503376,NULL),(1957045739,31031675,2,2663872,1,1,1,'D',1,0.832222,33,80049,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 390, \"large_tick_hit\": 3, \"small_tick_hit\": 356, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 3, \"small_tick_hit\": 413}}',0.034434,208804482,146372,NULL,'2022-08-15 09:38:04',1660556284,NULL),(1957060110,31033370,2,2024650,0,1,1,'C',1,0.876574,39,362721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 339, \"large_tick_hit\": 15, \"small_tick_hit\": 342, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.479457,208807158,329532,NULL,'2022-08-15 13:15:47',1660569347,NULL),(1957154052,31033370,2,1612940,0,1,1,'B',1,0.900629,91,465405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 341, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.47234,208807098,397746,NULL,'2022-08-15 13:13:03',1660569183,NULL),(1957123819,31039889,2,2032726,0,1,1,'D',1,0.680952,14,241647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 113, \"small_tick_hit\": 173, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.105105,208820955,45746,NULL,'2022-08-16 06:51:36',1660632696,NULL),(1957043340,31045635,2,1612940,0,1,1,'A',1,0.944654,63,478363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 358, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.46805,208832088,401628,NULL,'2022-08-16 19:39:50',1660678790,NULL),(1957127797,31045635,2,2032726,0,1,1,'B',1,0.92619,31,434970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 146, \"small_tick_hit\": 243, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.94478,208831870,96666,NULL,'2022-08-16 19:23:29',1660677809,NULL),(1957052459,31046747,2,1612940,0,1,1,'A',1,0.959748,180,687502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',10.7913,208855884,1032512,NULL,'2022-08-18 03:40:03',1660794003,NULL),(1957066232,31049903,2,2024650,0,1,1,'B',1,0.938287,69,489975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 373, \"large_tick_hit\": 15, \"small_tick_hit\": 357, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',3.09918,208839933,615454,NULL,'2022-08-17 07:33:27',1660721607,NULL),(1957137301,31057455,2,2032726,0,1,1,'S',1,0.992857,155,957257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',20.5735,208854213,473236,NULL,'2022-08-18 01:17:26',1660785446,NULL),(1960399958,31057455,2,1612940,0,1,1,'S',1,0.998742,401,959506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.5331,213164492,3818174,NULL,'2023-06-25 01:16:16',1687655776,NULL),(1957183643,31064157,2,2032726,0,1,1,'D',1,0.692857,14,225071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 116, \"small_tick_hit\": 175, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.126679,208868140,45334,NULL,'2022-08-18 19:20:15',1660850415,NULL),(1957213398,31064157,2,1612940,0,1,1,'C',1,0.884277,49,381171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 333, \"large_tick_hit\": 16, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.635827,208879749,232384,NULL,'2022-08-19 13:06:53',1660914413,NULL),(1958473427,31064320,2,1612940,0,1,1,'D',1,0.78239,17,352724,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 296, \"large_tick_hit\": 11, \"small_tick_hit\": 315, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.078533,210646215,138831,NULL,'2022-12-14 14:08:28',1671026908,NULL),(1957215008,31066770,2,1612940,0,1,1,'B',1,0.932076,48,438429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 353, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.53633,208882826,311140,NULL,'2022-08-19 16:00:25',1660924825,NULL),(1957260056,31072372,2,2112245,0,1,1,'D',1,0.78453,36,160775,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 209, \"large_tick_hit\": 1, \"small_tick_hit\": 216, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.307756,208886711,94742,NULL,'2022-08-19 20:08:46',1660939726,NULL),(1957228531,31079929,2,1612940,0,1,1,'D',1,0.833962,55,362792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 330, \"large_tick_hit\": 12, \"small_tick_hit\": 321, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.408267,208914865,226386,NULL,'2022-08-21 07:58:29',1661068709,NULL),(1957193164,31085095,2,2032726,0,1,1,'D',1,0.783333,27,307585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 127, \"small_tick_hit\": 202, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.588263,208906871,60532,NULL,'2022-08-20 20:44:51',1661028291,NULL),(1958301278,31090378,2,3835945,0,1,1,'C',1,0.867508,25,324059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 258, \"large_tick_hit\": 17, \"small_tick_hit\": 275, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',0.501212,210209219,158594,NULL,'2022-11-13 03:57:50',1668311870,NULL),(1958252743,31090378,2,3816813,0,1,1,'C',1,0.864989,32,315279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 192, \"large_tick_hit\": 2, \"small_tick_hit\": 184, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 202}}',1.00905,210208860,157544,NULL,'2022-11-13 03:31:11',1668310271,NULL),(1958259068,31090378,2,3095541,0,1,1,'B',1,0.933103,98,561038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 328, \"large_tick_hit\": 2, \"small_tick_hit\": 479, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 521}}',4.31555,210209298,382802,NULL,'2022-11-13 04:04:25',1668312265,NULL),(1959465436,31094253,2,2536716,0,1,1,'B',1,0.911058,73,386458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 996, \"large_tick_hit\": 2, \"small_tick_hit\": 518, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 2, \"small_tick_hit\": 570}}',0.169649,211730795,972072,NULL,'2023-03-06 01:26:34',1678065994,NULL),(2614699624,31094253,2,1843198,1,1,1,'B',1,0.907659,70,386929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 819, \"large_tick_hit\": 10, \"small_tick_hit\": 439, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 10, \"small_tick_hit\": 492}}',0.352885,216405023,829002,NULL,'2024-04-03 20:26:04',1712175964,NULL),(1957561157,31094253,2,3513507,1,1,1,'B',1,0.919298,68,418509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 587, \"large_tick_hit\": 4, \"small_tick_hit\": 457, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 4, \"small_tick_hit\": 495}}',0.500517,209388973,473022,NULL,'2022-09-18 20:21:33',1663532493,NULL),(2603319160,31094253,2,3516212,1,1,1,'A',1,0.942481,65,437499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 905, \"large_tick_hit\": 7, \"small_tick_hit\": 448, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 960, \"large_tick_hit\": 7, \"small_tick_hit\": 476}}',0.544038,216384097,960684,NULL,'2024-04-01 15:03:07',1711983787,NULL),(1957606639,31094253,2,2484168,1,1,1,'B',1,0.917424,58,460126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 416, \"large_tick_hit\": 63, \"small_tick_hit\": 632, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 63, \"small_tick_hit\": 691}}',0.652588,209450849,388848,NULL,'2022-09-23 13:07:31',1663938451,NULL),(1957601409,31094253,2,1612940,0,1,1,'B',1,0.916981,67,442303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 349, \"large_tick_hit\": 17, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.67367,209394308,384878,NULL,'2022-09-19 06:55:16',1663570516,NULL),(1958187323,31094253,2,2535969,0,1,1,'A',1,0.96222,78,562883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 595, \"large_tick_hit\": 2, \"small_tick_hit\": 1033, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}}',1.71316,210178535,668950,NULL,'2022-11-11 08:42:32',1668156152,NULL),(2534915767,31094253,2,4188147,1,1,1,'A',1,0.949859,102,596460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 383, \"large_tick_hit\": 35, \"small_tick_hit\": 927, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 35, \"small_tick_hit\": 982}}',1.86486,216256768,455378,NULL,'2024-03-19 23:58:47',1710892727,NULL),(1957798969,31094253,2,2484170,1,1,1,'A',1,0.942468,90,511831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 622, \"large_tick_hit\": 45, \"small_tick_hit\": 578, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 45, \"small_tick_hit\": 623}}',2.13369,209681053,876504,NULL,'2022-10-08 18:51:47',1665255107,NULL),(2605743660,31094253,2,3834883,1,1,1,'B',1,0.909091,82,464558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 448, \"large_tick_hit\": 21, \"small_tick_hit\": 301, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 21, \"small_tick_hit\": 349}}',2.62119,216388718,543670,NULL,'2024-04-02 01:16:52',1712020612,NULL),(2601527053,31094253,2,4187659,1,1,1,'A',1,0.955315,87,598339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 449, \"large_tick_hit\": 36, \"small_tick_hit\": 926, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 36, \"small_tick_hit\": 977}}',3.02969,216380892,660296,NULL,'2024-04-01 05:06:23',1711947983,NULL),(1958171085,31094253,2,1348013,0,1,1,'A',1,0.952381,69,470626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 386, \"small_tick_hit\": 234, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 243}}',3.08436,210199973,512124,NULL,'2022-11-12 16:16:05',1668269765,NULL),(1961629430,31094253,2,1839204,1,1,1,'A',1,0.968673,139,617379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 570, \"large_tick_hit\": 8, \"small_tick_hit\": 597, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 8, \"small_tick_hit\": 620}}',3.2698,214615080,982982,NULL,'2023-10-25 13:02:24',1698238944,NULL),(1957591003,31094253,2,1348015,0,1,1,'A',1,0.955665,71,530281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 247, \"small_tick_hit\": 335, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 348}}',3.58334,209397746,233510,NULL,'2022-09-19 13:56:31',1663595791,NULL),(2601509319,31094253,2,2395958,0,1,1,'B',1,0.929603,110,525241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 315, \"small_tick_hit\": 200, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 219}}',4.26511,216380863,460724,NULL,'2024-04-01 04:58:32',1711947512,NULL),(1957752016,31094253,2,56189,0,1,1,'S',1,0.992754,53,713818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 9, \"small_tick_hit\": 51}}',4.84883,209669990,97886,NULL,'2022-10-08 06:02:58',1665208978,NULL),(1957579472,31094253,2,2396071,0,1,1,'S',1,0.988487,106,743500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 164, \"large_tick_hit\": 36, \"small_tick_hit\": 401, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 36, \"small_tick_hit\": 405}}',5.04675,209389053,194186,NULL,'2022-09-18 20:27:54',1663532874,NULL),(1957760091,31094253,2,68309,0,1,1,'A',1,0.951952,54,417197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 219, \"large_tick_hit\": 42, \"small_tick_hit\": 56, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 42, \"small_tick_hit\": 57}}',5.09912,209663807,238668,NULL,'2022-10-07 20:44:36',1665175476,NULL);
INSERT INTO `scores` VALUES (1957760060,31094253,2,68307,0,1,1,'X',1,1,72,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 2, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 2, \"small_tick_hit\": 57}}',5.2237,209662672,107538,NULL,'2022-10-07 19:35:24',1665171324,NULL),(1957728020,31094253,2,1843200,1,1,1,'A',1,0.976081,171,645224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 521, \"large_tick_hit\": 19, \"small_tick_hit\": 521, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 19, \"small_tick_hit\": 534}}',5.35115,209663908,997866,NULL,'2022-10-07 20:50:46',1665175846,NULL),(1957775823,31094253,2,2397875,0,1,1,'A',1,0.976868,159,729060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 277, \"large_tick_hit\": 4, \"small_tick_hit\": 268, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',5.83629,209654177,607892,NULL,'2022-10-07 08:17:17',1665130637,NULL),(1958473206,31094253,2,1442771,0,1,1,'S',1,0.996795,191,961001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 431, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.55476,210605415,436226,NULL,'2022-12-11 07:31:43',1670743903,NULL),(1957790957,31094253,2,1348012,0,1,1,'S',1,0.994709,199,959421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 21, \"small_tick_hit\": 365, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 21, \"small_tick_hit\": 368}}',9.35933,209662957,494550,NULL,'2022-10-07 19:52:37',1665172357,NULL),(1958141968,31094253,2,68308,1,1,1,'A',1,0.962617,96,636700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 182, \"large_tick_hit\": 8, \"small_tick_hit\": 119, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 8, \"small_tick_hit\": 126}}',9.5303,210104316,349234,NULL,'2022-11-05 23:47:08',1667692028,NULL),(1957760019,31094253,2,68306,1,1,1,'S',1,0.985075,97,925385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 93, \"large_tick_hit\": 7, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 7, \"small_tick_hit\": 100}}',10.9784,209662713,197744,NULL,'2022-10-07 19:38:01',1665171481,NULL),(1957897885,31094253,2,2536362,1,1,1,'S',1,0.992986,304,899871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 269, \"large_tick_hit\": 114, \"small_tick_hit\": 608, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 114, \"small_tick_hit\": 614}}',12.8274,209706989,951792,NULL,'2022-10-10 10:50:21',1665399021,NULL),(1958166198,31094253,2,3834881,1,1,1,'S',1,0.990066,320,958031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 10, \"small_tick_hit\": 278, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 10, \"small_tick_hit\": 284}}',23.6262,210194794,2470724,NULL,'2022-11-12 09:55:12',1668246912,NULL),(1957347812,31097214,2,3404572,1,1,1,'C',1,0.899705,49,401027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 471, \"large_tick_hit\": 5, \"small_tick_hit\": 439, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 5, \"small_tick_hit\": 491}}',0.622837,209072406,384462,NULL,'2022-08-30 06:26:19',1661840779,NULL),(1957679305,31099437,2,1262010,0,1,1,'C',1,0.870301,27,323643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 268, \"small_tick_hit\": 195, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 228}}',0.39972,209393757,163826,NULL,'2022-09-19 05:16:31',1663564591,NULL),(1958488436,31099437,2,35829,0,1,1,'C',1,0.893805,26,328359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 172, \"large_tick_hit\": 5, \"small_tick_hit\": 126, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 5, \"small_tick_hit\": 145}}',1.05475,210704127,135984,NULL,'2022-12-18 13:46:41',1671371201,NULL),(1957213039,31100211,2,1375679,1,1,1,'A',1,0.968882,159,705381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 587, \"large_tick_hit\": 13, \"small_tick_hit\": 1237, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 13, \"small_tick_hit\": 1287}}',2.92763,208938496,1205202,NULL,'2022-08-22 13:58:40',1661176720,NULL),(1957767666,31101055,2,80895,0,1,1,'X',1,1,0,1079616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,209621701,685300,NULL,'2022-10-04 19:21:37',1664911297,NULL),(1957746596,31101055,2,338596,1,1,1,'X',1,1,320,978432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 52, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 52, \"small_tick_hit\": 440}}',NULL,209620643,1207872,NULL,'2022-10-04 17:46:21',1664905581,NULL),(1958449552,31101055,2,449274,1,1,1,'S',1,0.983562,190,745196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 299, \"large_tick_hit\": 1, \"small_tick_hit\": 59, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 1, \"small_tick_hit\": 61}}',NULL,210408959,1093414,NULL,'2022-11-26 23:04:07',1669503847,NULL),(1960077334,31101055,2,451740,1,1,1,'S',1,0.981873,118,646011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 52, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 53}}',NULL,212582044,734660,NULL,'2023-05-10 18:34:15',1683743655,NULL),(1959973155,31101055,2,459293,1,1,1,'S',1,0.98995,340,731815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1450, \"large_tick_hit\": 16, \"small_tick_hit\": 504, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1462, \"large_tick_hit\": 16, \"small_tick_hit\": 512}}',NULL,212512345,10359980,NULL,'2023-05-05 12:42:35',1683290555,NULL),(1957773467,31101055,2,460459,0,1,1,'X',1,1,135,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 61, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 61, \"small_tick_hit\": 91}}',NULL,209648861,262270,NULL,'2022-10-06 22:12:17',1665094337,NULL),(1957773482,31101055,2,460459,1,1,1,'X',1,1,135,1070566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 61, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 61, \"small_tick_hit\": 91}}',NULL,209677393,280994,NULL,'2022-10-08 15:26:09',1665242769,NULL),(1960084910,31101055,2,482547,1,1,1,'S',1,0.986515,155,657561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 673, \"large_tick_hit\": 22, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 22, \"small_tick_hit\": 259}}',NULL,212654593,2081320,NULL,'2023-05-16 20:20:04',1684268404,NULL),(1960106531,31101055,2,599187,1,1,1,'A',1,0.959276,120,441215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1349, \"large_tick_hit\": 5, \"small_tick_hit\": 130, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1410, \"large_tick_hit\": 5, \"small_tick_hit\": 132}}',NULL,212594540,3107240,NULL,'2023-05-11 20:36:54',1683837414,NULL),(1958077918,31101055,2,654687,1,1,1,'S',1,0.990955,749,959572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 746, \"large_tick_hit\": 3, \"small_tick_hit\": 237, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 3, \"small_tick_hit\": 246}}',NULL,210187299,16934330,NULL,'2022-11-11 21:43:15',1668202995,NULL),(1960002685,31101055,2,687106,1,1,1,'S',1,0.985173,307,660428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1158, \"small_tick_hit\": 38, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1172, \"small_tick_hit\": 42}}',NULL,212594411,8107900,NULL,'2023-05-11 20:21:59',1683836519,NULL),(1957720986,31101055,2,752431,1,1,1,'X',1,1,538,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 138, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 138, \"small_tick_hit\": 323}}',NULL,209620621,4073954,NULL,'2022-10-04 17:43:52',1664905432,NULL),(1957734785,31101055,2,789087,0,1,1,'X',1,1,9,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9, \"small_tick_hit\": 4}, \"maximum_statistics\": {\"great\": 9, \"small_tick_hit\": 4}}',NULL,209620041,16184,NULL,'2022-10-04 16:55:36',1664902536,NULL),(1957787340,31101055,2,955339,1,1,1,'X',1,1,239,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 36, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 36, \"small_tick_hit\": 272}}',NULL,209620421,1047548,NULL,'2022-10-04 17:26:19',1664904379,NULL),(1960085358,31101055,2,963946,1,1,1,'S',1,0.982955,206,608555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1905, \"large_tick_hit\": 139, \"small_tick_hit\": 205, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1936, \"large_tick_hit\": 139, \"small_tick_hit\": 213}}',NULL,212582542,8491330,NULL,'2023-05-10 19:26:14',1683746774,NULL),(1960251937,31101055,2,968030,1,1,1,'S',1,0.989189,221,867303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 496, \"large_tick_hit\": 2, \"small_tick_hit\": 234, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 2, \"small_tick_hit\": 239}}',NULL,212866120,2186189,NULL,'2023-06-01 22:45:28',1685659528,NULL),(1960086605,31101055,2,968032,1,1,1,'S',1,0.996407,342,822845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 601, \"large_tick_hit\": 53, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 53, \"small_tick_hit\": 178}}',NULL,212582302,4358128,NULL,'2023-05-10 18:56:24',1683744984,NULL),(1961767851,31101055,2,968034,1,1,1,'S',1,0.992632,339,826703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 753, \"large_tick_hit\": 22, \"small_tick_hit\": 168, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 22, \"small_tick_hit\": 172}}',NULL,214698711,4866048,NULL,'2023-11-01 17:06:01',1698858361,NULL),(1957687423,31101055,2,1012765,1,1,1,'X',1,1,336,977472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 187, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 187, \"small_tick_hit\": 258}}',NULL,209603628,994944,NULL,'2022-10-03 10:13:57',1664792037,NULL),(1957691499,31101055,2,1028369,1,1,1,'X',1,1,333,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 92, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 92, \"small_tick_hit\": 460}}',NULL,209621968,1122672,NULL,'2022-10-04 19:43:16',1664912596,NULL),(1957693506,31101055,2,1034682,1,1,1,'X',1,1,337,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 46, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 46, \"small_tick_hit\": 298}}',NULL,209622621,1889188,NULL,'2022-10-04 20:45:42',1664916342,NULL),(1959992315,31101055,2,1037258,1,1,1,'A',1,0.962712,109,501851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 637, \"large_tick_hit\": 40, \"small_tick_hit\": 175, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 40, \"small_tick_hit\": 183}}',NULL,212654702,1264886,NULL,'2023-05-16 20:32:41',1684269161,NULL),(1959890723,31101055,2,1078494,1,1,1,'S',1,0.988171,554,715843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1626, \"large_tick_hit\": 102, \"small_tick_hit\": 444, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1644, \"large_tick_hit\": 102, \"small_tick_hit\": 452}}',NULL,212512777,18830040,NULL,'2023-05-05 13:26:53',1683293213,NULL),(1958236998,31101055,2,1126008,1,1,1,'S',1,0.983838,258,767145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1063, \"large_tick_hit\": 191, \"small_tick_hit\": 207, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1076, \"large_tick_hit\": 191, \"small_tick_hit\": 218}}',NULL,210332724,5721873,NULL,'2022-11-21 11:29:56',1669030196,NULL),(1958236980,31101055,2,1126008,1,1,1,'S',1,0.992593,1204,926348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1066, \"large_tick_hit\": 194, \"small_tick_hit\": 214, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1073, \"large_tick_hit\": 194, \"small_tick_hit\": 218}}',NULL,210251011,36523100,NULL,'2022-11-15 23:54:02',1668556442,NULL),(1958274442,31101055,2,1242550,1,1,1,'S',1,0.995865,1068,958351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1014, \"large_tick_hit\": 54, \"small_tick_hit\": 377, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1014, \"large_tick_hit\": 54, \"small_tick_hit\": 383}}',NULL,210250391,32503370,NULL,'2022-11-15 22:54:46',1668552886,NULL),(1957779751,31101055,2,1300794,1,1,1,'X',1,1,317,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 81, \"small_tick_hit\": 513}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 81, \"small_tick_hit\": 513}}',NULL,209593617,1432942,NULL,'2022-10-02 16:31:09',1664728269,NULL),(1958298581,31101055,2,1309725,1,1,1,'A',1,0.973481,248,654404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 723, \"large_tick_hit\": 65, \"small_tick_hit\": 93, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 65, \"small_tick_hit\": 96}}',NULL,210278323,3069066,NULL,'2022-11-17 22:16:48',1668723408,NULL),(1957714534,31101055,2,1448122,1,1,1,'X',1,1,385,982848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 59, \"small_tick_hit\": 557}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 59, \"small_tick_hit\": 557}}',NULL,209605520,2402834,NULL,'2022-10-03 13:39:37',1664804377,NULL),(1957839997,31101055,2,1516864,1,1,1,'X',1,1,310,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 85, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 85, \"small_tick_hit\": 178}}',NULL,209714919,1839799,NULL,'2022-10-10 21:36:33',1665437793,NULL),(1957808752,31101055,2,1588293,1,1,1,'X',1,1,520,996672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 22, \"small_tick_hit\": 689}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 22, \"small_tick_hit\": 689}}',NULL,209543424,5011258,NULL,'2022-09-29 14:56:25',1664463385,NULL),(1958277809,31101055,2,1624766,1,1,1,'A',1,0.979592,293,724992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1231, \"large_tick_hit\": 149, \"small_tick_hit\": 492, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1253, \"large_tick_hit\": 149, \"small_tick_hit\": 509}}',NULL,210278535,6367731,NULL,'2022-11-17 22:40:28',1668724828,NULL),(1958162799,31101055,2,1624766,1,1,1,'S',1,0.990581,695,787406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1244, \"large_tick_hit\": 148, \"small_tick_hit\": 501, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1254, \"large_tick_hit\": 148, \"small_tick_hit\": 509}}',NULL,210050019,15620310,NULL,'2022-11-02 13:59:47',1667397587,NULL),(1961793771,31101055,2,1647461,1,1,1,'A',1,0.964084,354,381818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 907, \"large_tick_hit\": 17, \"small_tick_hit\": 955, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 924, \"large_tick_hit\": 17, \"small_tick_hit\": 1008}}',NULL,214854379,2536234,NULL,'2023-11-15 22:59:20',1700089160,NULL),(1958191517,31101055,2,1711477,1,1,1,'S',1,0.985793,582,725088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1032, \"large_tick_hit\": 65, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1048, \"large_tick_hit\": 65, \"small_tick_hit\": 154}}',NULL,210186881,12238100,NULL,'2022-11-11 20:59:59',1668200399,NULL),(1957796418,31101055,2,1744707,1,1,1,'X',1,1,336,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 65, \"small_tick_hit\": 525}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 65, \"small_tick_hit\": 525}}',NULL,209594188,1761338,NULL,'2022-10-02 17:05:46',1664730346,NULL),(1957772377,31101055,2,2082851,1,1,1,'X',1,1,324,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 32, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 32, \"small_tick_hit\": 405}}',NULL,209643954,1860354,NULL,'2022-10-06 15:06:28',1665068788,NULL),(1961697566,31101055,2,2655321,1,1,1,'S',1,0.991963,595,809488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1453, \"large_tick_hit\": 112, \"small_tick_hit\": 780, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1461, \"large_tick_hit\": 112, \"small_tick_hit\": 791}}',NULL,214712069,12336616,NULL,'2023-11-02 20:49:55',1698958195,NULL),(1960031743,31101055,2,254960,0,1,1,'D',1,0.66092,14,138940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 225, \"large_tick_hit\": 22, \"small_tick_hit\": 98, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 22, \"small_tick_hit\": 142}}',0.029328,212674677,107222,NULL,'2023-05-18 15:26:58',1684423618,NULL),(1960101700,31101055,2,1008237,0,1,1,'D',1,0.728155,46,175455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 229, \"small_tick_hit\": 71, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 101}}',1.13288,212674568,120913,NULL,'2023-05-18 15:18:28',1684423108,NULL),(1958183996,31101055,2,983060,1,1,1,'A',1,0.943161,74,506711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 1194, \"large_tick_hit\": 245, \"small_tick_hit\": 1133, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 1286, \"large_tick_hit\": 245, \"small_tick_hit\": 1196}}',1.51305,210141714,1797240,NULL,'2022-11-08 14:39:54',1667918394,NULL),(1960073201,31101055,2,927730,0,1,1,'D',1,0.78291,24,133651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 254, \"large_tick_hit\": 2, \"small_tick_hit\": 83, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',1.5607,212674609,120378,NULL,'2023-05-18 15:21:23',1684423283,NULL),(1960010568,31101055,2,1104773,0,1,1,'D',1,0.719149,23,137770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 126, \"small_tick_hit\": 43, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 60}}',1.77966,212674683,66785,NULL,'2023-05-18 15:27:48',1684423668,NULL),(1959999294,31101055,2,678481,0,1,1,'C',1,0.863497,43,180797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 196, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 229}}',3.29637,212674732,206800,NULL,'2023-05-18 15:31:34',1684423894,NULL),(1960014750,31101055,2,1640552,0,1,1,'D',1,0.837887,57,173978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 362, \"large_tick_hit\": 18, \"small_tick_hit\": 80, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 18, \"small_tick_hit\": 107}}',3.98404,212674640,226640,NULL,'2023-05-18 15:23:58',1684423438,NULL),(1957700155,31101055,2,1051534,0,1,1,'X',1,1,43,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',4.33419,209621673,44044,NULL,'2022-10-04 19:19:40',1664911180,NULL),(1957984344,31101055,2,3720659,1,1,1,'C',1,0.875184,44,194759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 402, \"large_tick_hit\": 19, \"small_tick_hit\": 175, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 19, \"small_tick_hit\": 213}}',4.67716,209951837,239647,NULL,'2022-10-27 09:00:53',1666861253,NULL),(1960031726,31101055,2,254960,0,1,1,'C',1,0.881226,43,181290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 311, \"large_tick_hit\": 24, \"small_tick_hit\": 125, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 24, \"small_tick_hit\": 142}}',4.929,212674661,205941,NULL,'2023-05-18 15:25:28',1684423528,NULL),(1957725470,31101055,2,1131953,1,1,1,'X',1,1,71,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 24, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 24, \"small_tick_hit\": 379}}',4.96579,209621725,115670,NULL,'2022-10-04 19:23:34',1664911414,NULL),(1957771049,31101055,2,910459,0,1,1,'X',1,1,67,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',5.3875,209621737,87130,NULL,'2022-10-04 19:24:35',1664911475,NULL),(1960039187,31101055,2,818061,0,1,1,'D',1,0.813765,19,117121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 119, \"large_tick_hit\": 26, \"small_tick_hit\": 56, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 26, \"small_tick_hit\": 74}}',5.70915,212674529,64403,NULL,'2023-05-18 15:15:27',1684422927,NULL),(1957683845,31101055,2,1004566,0,1,1,'X',1,1,24,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',6.78743,209621744,44972,NULL,'2022-10-04 19:25:30',1664911530,NULL),(1961855606,31101055,2,3489351,1,1,1,'A',1,0.960579,202,295645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1529, \"large_tick_hit\": 170, \"small_tick_hit\": 689, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1584, \"large_tick_hit\": 170, \"small_tick_hit\": 732}}',7.1064,214854352,2355045,NULL,'2023-11-15 22:54:58',1700088898,NULL),(1957721019,31101055,2,1467475,0,1,1,'X',1,1,36,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',7.34595,209620011,40358,NULL,'2022-10-04 16:53:31',1664902411,NULL),(1960057181,31101055,2,1612606,0,1,1,'D',1,0.84,33,156487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 197, \"large_tick_hit\": 23, \"small_tick_hit\": 95, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 23, \"small_tick_hit\": 116}}',7.4339,212674588,107647,NULL,'2023-05-18 15:19:50',1684423190,NULL),(1957703475,31101055,2,1430968,1,1,1,'X',1,1,50,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',8.00247,209621753,97126,NULL,'2022-10-04 19:26:25',1664911585,NULL),(1957948315,31101055,2,3288154,1,1,1,'A',1,0.957834,165,601511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1680, \"large_tick_hit\": 79, \"small_tick_hit\": 717, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 1732, \"large_tick_hit\": 79, \"small_tick_hit\": 774}}',8.6126,209952621,3870292,NULL,'2022-10-27 10:31:52',1666866712,NULL),(1957796741,31101055,2,1494168,1,1,1,'X',1,1,204,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 96, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 96, \"small_tick_hit\": 408}}',8.6167,209620033,359232,NULL,'2022-10-04 16:55:16',1664902516,NULL),(1957741143,31101055,2,2275682,1,1,1,'X',1,1,53,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',9.47838,209593553,111706,NULL,'2022-10-02 16:26:50',1664728010,NULL),(1960058928,31101055,2,883224,0,1,1,'D',1,0.849866,28,175997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 184, \"large_tick_hit\": 11, \"small_tick_hit\": 122, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 11, \"small_tick_hit\": 155}}',9.56692,212674601,109978,NULL,'2023-05-18 15:20:33',1684423233,NULL),(1957722569,31101055,2,758289,0,1,1,'X',1,1,74,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 98}}',9.59621,209621787,86252,NULL,'2022-10-04 19:29:30',1664911770,NULL),(1957766669,31101055,2,893302,1,1,1,'X',1,1,76,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 134}}',9.71348,209621825,162552,NULL,'2022-10-04 19:32:11',1664911931,NULL),(1957797449,31101055,2,991433,0,1,1,'X',1,1,186,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}}',9.72463,209621768,404522,NULL,'2022-10-04 19:27:58',1664911678,NULL),(1957775473,31101055,2,926622,0,1,1,'X',1,1,109,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 126}}',9.7342,209621807,234836,NULL,'2022-10-04 19:30:51',1664911851,NULL),(1957754273,31101055,2,1886119,1,1,1,'X',1,1,55,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',9.74558,209662537,90930,NULL,'2022-10-07 19:26:47',1665170807,NULL),(1957744142,31101055,2,2281175,0,1,1,'X',1,1,78,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 17, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 17, \"small_tick_hit\": 130}}',10.4174,209593572,101948,NULL,'2022-10-02 16:27:42',1664728062,NULL),(1957685295,31101055,2,3141300,1,1,1,'X',1,1,86,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 247}}',10.4645,209542104,141450,NULL,'2022-09-29 13:11:18',1664457078,NULL),(1957687488,31101055,2,3736402,0,1,1,'X',1,1,42,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',10.6642,209542076,82240,NULL,'2022-09-29 13:08:57',1664456937,NULL),(1958240128,31101055,2,2742205,0,1,1,'B',1,0.9,21,148742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 136, \"small_tick_hit\": 80, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 85}}',10.6865,210249951,58207,NULL,'2022-11-15 22:13:14',1668550394,NULL),(1960031133,31101055,2,1674454,0,1,1,'B',1,0.916928,55,209321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 344, \"large_tick_hit\": 112, \"small_tick_hit\": 129, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 112, \"small_tick_hit\": 145}}',10.6984,212675035,302810,NULL,'2023-05-18 15:56:45',1684425405,NULL),(1957725258,31101055,2,765732,0,1,1,'X',1,1,64,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 154}}',10.8032,209631003,101892,NULL,'2022-10-05 14:27:36',1664980056,NULL),(1957773561,31101055,2,2757284,1,1,1,'X',1,1,47,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',10.8812,209662199,88790,NULL,'2022-10-07 19:05:14',1665169514,NULL),(1957684446,31101055,2,2488420,1,1,1,'X',1,1,81,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 7, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 7, \"small_tick_hit\": 196}}',11.1831,209543112,146412,NULL,'2022-09-29 14:32:38',1664461958,NULL),(1957743142,31101055,2,1183805,1,1,1,'X',1,1,98,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 175}}',11.2509,209621837,232866,NULL,'2022-10-04 19:33:23',1664912003,NULL),(1957700778,31101055,2,1051535,0,1,1,'X',1,1,46,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}}',11.4089,209621862,63500,NULL,'2022-10-04 19:35:16',1664912116,NULL),(1960015913,31101055,2,737862,0,1,1,'C',1,0.863946,31,153108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 169, \"large_tick_hit\": 23, \"small_tick_hit\": 62, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 23, \"small_tick_hit\": 73}}',11.5104,212674574,133014,NULL,'2023-05-18 15:19:07',1684423147,NULL),(1957738978,31101055,2,804263,0,1,1,'X',1,1,101,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 144}}',11.5747,209621854,217020,NULL,'2022-10-04 19:34:24',1664912064,NULL),(1957797107,31101055,2,1494373,1,1,1,'X',1,1,152,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 48, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 48, \"small_tick_hit\": 230}}',11.712,209620056,241748,NULL,'2022-10-04 16:56:46',1664902606,NULL),(1957693265,31101055,2,1033593,1,1,1,'X',1,1,24,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',11.865,209621871,49108,NULL,'2022-10-04 19:35:55',1664912155,NULL),(1957781659,31101055,2,1699630,1,1,1,'X',1,1,190,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 19, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 19, \"small_tick_hit\": 455}}',12.1821,209662236,637674,NULL,'2022-10-07 19:07:11',1665169631,NULL),(1960018529,31101055,2,1524646,0,1,1,'D',1,0.808362,47,188006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 137, \"large_tick_hit\": 28, \"small_tick_hit\": 67, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 28, \"small_tick_hit\": 94}}',12.2028,212674535,94871,NULL,'2023-05-18 15:16:03',1684422963,NULL),(1957731867,31101055,2,782793,0,1,1,'X',1,1,173,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 457}}',12.2544,209621901,382150,NULL,'2022-10-04 19:37:51',1664912271,NULL),(1957749127,31101055,2,1219622,0,1,1,'X',1,1,34,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 35}}',12.2867,209621907,57058,NULL,'2022-10-04 19:38:31',1664912311,NULL),(1957771431,31101055,2,910462,1,1,1,'X',1,1,77,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 162}}',12.5513,209621932,147120,NULL,'2022-10-04 19:40:31',1664912431,NULL),(1957756556,31101055,2,855290,0,1,1,'X',1,1,79,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 9, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 9, \"small_tick_hit\": 224}}',12.5799,209621920,110480,NULL,'2022-10-04 19:39:30',1664912370,NULL),(1957778198,31101055,2,3351181,1,1,1,'X',1,1,63,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 23, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 23, \"small_tick_hit\": 253}}',12.6085,209542117,63226,NULL,'2022-09-29 13:12:17',1664457137,NULL),(1957721351,31101055,2,1467477,1,1,1,'X',1,1,36,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 167}}',12.6629,209620083,49002,NULL,'2022-10-04 16:58:47',1664902727,NULL),(1958015839,31101055,2,3743454,1,1,1,'C',1,0.899543,53,191462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 316, \"large_tick_hit\": 10, \"small_tick_hit\": 68, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 10, \"small_tick_hit\": 79}}',12.6913,209951883,191187,NULL,'2022-10-27 09:07:04',1666861624,NULL),(1957738432,31101055,2,1175992,1,1,1,'X',1,1,167,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 263}}',12.9288,209622000,562146,NULL,'2022-10-04 19:46:14',1664912774,NULL),(1957769898,31101055,2,3700612,1,1,1,'X',1,1,54,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 14, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 14, \"small_tick_hit\": 145}}',12.9833,209542134,66846,NULL,'2022-09-29 13:13:28',1664457208,NULL),(1957768275,31101055,2,1932404,0,1,1,'X',1,1,63,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 2, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 2, \"small_tick_hit\": 172}}',13.2128,209604828,98508,NULL,'2022-10-03 12:33:45',1664800425,NULL),(1957715022,31101055,2,1815549,0,1,1,'X',1,1,83,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 138}}',13.2369,209610329,145836,NULL,'2022-10-03 20:37:24',1664829444,NULL),(1957702662,31101055,2,1430966,1,1,1,'X',1,1,58,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}}',13.2436,209622010,132846,NULL,'2022-10-04 19:47:09',1664912829,NULL),(1957757610,31101055,2,1894330,1,1,1,'X',1,1,71,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 30, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 30, \"small_tick_hit\": 309}}',13.2482,209662434,88438,NULL,'2022-10-07 19:20:17',1665170417,NULL),(1957736935,31101055,2,3245637,1,1,1,'X',1,1,157,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 21, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 21, \"small_tick_hit\": 426}}',13.2897,209662263,420952,NULL,'2022-10-07 19:09:02',1665169742,NULL),(1957731587,31101055,2,2245992,1,1,1,'X',1,1,83,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',13.3225,209593585,143588,NULL,'2022-10-02 16:29:00',1664728140,NULL),(1957742793,31101055,2,3508082,1,1,1,'S',1,0.992415,107,967253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 678, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 684}}',13.3374,209542225,230740,NULL,'2022-09-29 13:21:19',1664457679,NULL),(1957768733,31101055,2,2066770,0,1,1,'X',1,1,98,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 207}}',13.3548,209604818,199086,NULL,'2022-10-03 12:33:02',1664800382,NULL),(1957762851,31101055,2,407920,0,1,1,'X',1,1,145,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 4, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 4, \"small_tick_hit\": 286}}',13.4295,209631035,451648,NULL,'2022-10-05 14:29:27',1664980167,NULL),(1957709629,31101055,2,1074083,0,1,1,'X',1,1,215,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 86, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 86, \"small_tick_hit\": 417}}',13.6049,209621985,431554,NULL,'2022-10-04 19:44:54',1664912694,NULL),(1957744770,31101055,2,1191441,1,1,1,'X',1,1,46,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 109}}',13.6606,209622020,80450,NULL,'2022-10-04 19:47:47',1664912867,NULL),(1958034889,31101055,2,2608201,1,1,1,'C',1,0.89781,44,196058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 233, \"large_tick_hit\": 25, \"small_tick_hit\": 111, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 25, \"small_tick_hit\": 124}}',13.994,209951867,130011,NULL,'2022-10-27 09:04:37',1666861477,NULL),(1957784633,31101055,2,2027798,0,1,1,'X',1,1,71,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 146}}',14.0179,209604852,109700,NULL,'2022-10-03 12:35:30',1664800530,NULL),(1958048599,31101055,2,3505286,0,1,1,'C',1,0.862454,29,155710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 161, \"large_tick_hit\": 15, \"small_tick_hit\": 56, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 15, \"small_tick_hit\": 74}}',14.2993,209951856,91371,NULL,'2022-10-27 09:03:38',1666861418,NULL),(1961695342,31101055,2,1163473,0,1,1,'A',1,0.965604,101,586553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 693, \"small_tick_hit\": 458, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 720, \"small_tick_hit\": 472}}',14.3258,214698575,1089187,NULL,'2023-11-01 16:54:01',1698857641,NULL),(1957750427,31101055,2,1220323,0,1,1,'X',1,1,69,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.3692,209620093,130622,NULL,'2022-10-04 16:59:30',1664902770,NULL),(1957739290,31101055,2,1858236,1,1,1,'X',1,1,71,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 6, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 6, \"small_tick_hit\": 227}}',14.4371,209604840,122106,NULL,'2022-10-03 12:34:43',1664800483,NULL),(1957735963,31101055,2,2018772,1,1,1,'X',1,1,66,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',14.4448,209662450,137970,NULL,'2022-10-07 19:21:14',1665170474,NULL),(1957771967,31101055,2,3700615,1,1,1,'X',1,1,75,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 12, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 12, \"small_tick_hit\": 226}}',14.6127,209542233,122188,NULL,'2022-09-29 13:22:08',1664457728,NULL),(1957732818,31101055,2,1847247,1,1,1,'X',1,1,192,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 6, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 6, \"small_tick_hit\": 182}}',14.7151,209604878,760036,NULL,'2022-10-03 12:37:55',1664800675,NULL),(1957733458,31101055,2,1160029,0,1,1,'X',1,1,163,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 38, \"small_tick_hit\": 672}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 38, \"small_tick_hit\": 672}}',14.7436,209622059,329044,NULL,'2022-10-04 19:51:02',1664913062,NULL),(1958232370,31101055,2,2340133,0,1,1,'A',1,0.940092,24,191990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 117, \"small_tick_hit\": 87, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 92}}',14.8824,210249540,107941,NULL,'2022-11-15 21:36:13',1668548173,NULL),(1957725390,31101055,2,1131250,0,1,1,'X',1,1,169,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 8, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 8, \"small_tick_hit\": 466}}',15.0118,209622041,552492,NULL,'2022-10-04 19:49:25',1664912965,NULL),(1957745983,31101055,2,336275,0,1,1,'X',1,1,221,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',15.0172,209631055,870434,NULL,'2022-10-05 14:31:07',1664980267,NULL),(1957688608,31101055,2,3147663,1,1,1,'X',1,1,79,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 32, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 32, \"small_tick_hit\": 141}}',15.0351,209542282,118946,NULL,'2022-09-29 13:26:18',1664457978,NULL),(1957756679,31101055,2,855791,1,1,1,'X',1,1,106,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',15.069,209620119,268856,NULL,'2022-10-04 17:02:38',1664902958,NULL),(1957710212,31101055,2,1807498,0,1,1,'X',1,1,206,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 28, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 28, \"small_tick_hit\": 287}}',15.0864,209610356,723450,NULL,'2022-10-03 20:40:02',1664829602,NULL),(1957685085,31101055,2,2128720,1,1,1,'X',1,1,75,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 5, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 5, \"small_tick_hit\": 180}}',15.0948,209604862,120412,NULL,'2022-10-03 12:36:27',1664800587,NULL),(1957738204,31101055,2,305017,0,1,1,'X',1,1,186,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 291}}',15.105,209542272,618230,NULL,'2022-09-29 13:25:15',1664457915,NULL),(1957746186,31101055,2,1618669,1,1,1,'X',1,1,201,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 14, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 14, \"small_tick_hit\": 375}}',15.1279,209620110,541946,NULL,'2022-10-04 17:01:35',1664902895,NULL),(1957793983,31101055,2,1736690,1,1,1,'S',1,0.998832,136,964904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 39, \"small_tick_hit\": 719, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 39, \"small_tick_hit\": 720}}',15.2612,209610376,243550,NULL,'2022-10-03 20:41:36',1664829696,NULL),(1957720813,31101055,2,1467451,1,1,1,'X',1,1,147,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 33, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 33, \"small_tick_hit\": 240}}',15.3717,209620132,349956,NULL,'2022-10-04 17:03:38',1664903018,NULL),(1957698403,31101055,2,1046933,1,1,1,'X',1,1,78,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 74}}',15.4411,209622073,143776,NULL,'2022-10-04 19:52:20',1664913140,NULL),(1957737464,31101055,2,302056,0,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',15.4828,209631126,157584,NULL,'2022-10-05 14:35:44',1664980544,NULL),(1957783573,31101055,2,514155,0,1,1,'X',1,1,189,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 365}}',15.5598,209631093,697982,NULL,'2022-10-05 14:33:27',1664980407,NULL),(1957754334,31101055,2,1886120,1,1,1,'X',1,1,58,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 5, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',15.5625,209604889,90290,NULL,'2022-10-03 12:39:02',1664800742,NULL),(1957697712,31101055,2,1774875,1,1,1,'X',1,1,221,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 95, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 95, \"small_tick_hit\": 447}}',15.6909,209610391,434862,NULL,'2022-10-03 20:43:12',1664829792,NULL),(1957741857,31101055,2,2276633,1,1,1,'X',1,1,79,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',15.7032,209593629,133940,NULL,'2022-10-02 16:31:57',1664728317,NULL),(1957782731,31101055,2,3576002,1,1,1,'X',1,1,103,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 17, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 17, \"small_tick_hit\": 246}}',15.8065,209542346,220840,NULL,'2022-09-29 13:31:14',1664458274,NULL),(1957762933,31101055,2,1259884,0,1,1,'X',1,1,226,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 485}}',15.8282,209622097,995250,NULL,'2022-10-04 19:54:29',1664913269,NULL),(1957684969,31101055,2,1975973,1,1,1,'X',1,1,129,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 248}}',15.8359,209543133,338500,NULL,'2022-09-29 14:35:06',1664462106,NULL),(1957736023,31101055,2,299435,0,1,1,'X',1,1,150,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 254}}',15.8812,209631119,451256,NULL,'2022-10-05 14:34:58',1664980498,NULL),(1957780906,31101055,2,937651,1,1,1,'X',1,1,191,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 17, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 17, \"small_tick_hit\": 381}}',15.9559,209622111,685546,NULL,'2022-10-04 19:56:00',1664913360,NULL),(1957810060,31101055,2,1607106,0,1,1,'X',1,1,109,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',15.9681,209620148,246824,NULL,'2022-10-04 17:04:39',1664903079,NULL),(1957745864,31101055,2,824136,0,1,1,'X',1,1,99,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',16.1328,209622169,215734,NULL,'2022-10-04 20:01:27',1664913687,NULL),(1957802973,31101055,2,3724484,1,1,1,'X',1,1,90,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 30, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 30, \"small_tick_hit\": 141}}',16.1421,209542367,88026,NULL,'2022-09-29 13:33:36',1664458416,NULL),(1957705225,31101055,2,1799692,1,1,1,'S',1,0.998302,208,962350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 56, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 56, \"small_tick_hit\": 381}}',16.3168,209610410,461352,NULL,'2022-10-03 20:44:52',1664829892,NULL),(1957713354,31101055,2,2894177,1,1,1,'X',1,1,157,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 16, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 16, \"small_tick_hit\": 320}}',16.3434,209542359,510356,NULL,'2022-09-29 13:32:47',1664458367,NULL),(1957764803,31101055,2,418497,0,1,1,'X',1,1,103,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 23, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 23, \"small_tick_hit\": 183}}',16.4081,209662422,188238,NULL,'2022-10-07 19:19:10',1665170350,NULL),(1957704889,31101055,2,1060797,1,1,1,'X',1,1,186,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 3, \"small_tick_hit\": 763}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 3, \"small_tick_hit\": 763}}',16.4409,209622286,674974,NULL,'2022-10-04 20:11:58',1664914318,NULL),(1957745637,31101055,2,2660180,1,1,1,'X',1,1,84,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 5, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 5, \"small_tick_hit\": 189}}',16.4486,209543145,169510,NULL,'2022-09-29 14:35:58',1664462158,NULL),(1957690384,31101055,2,1023649,0,1,1,'X',1,1,210,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 292}}',16.4928,209622186,699628,NULL,'2022-10-04 20:03:08',1664913788,NULL),(1957742343,31101055,2,3506387,1,1,1,'X',1,1,74,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 142}}',16.5784,209662678,119692,NULL,'2022-10-07 19:35:45',1665171345,NULL),(1957783894,31101055,2,2026590,1,1,1,'X',1,1,191,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 91, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 91, \"small_tick_hit\": 399}}',16.5892,209604955,394986,NULL,'2022-10-03 12:44:57',1664801097,NULL),(1957735719,31101055,2,3239562,1,1,1,'S',1,0.998992,201,964021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 16, \"small_tick_hit\": 790, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 16, \"small_tick_hit\": 791}}',16.5952,209542329,521268,NULL,'2022-09-29 13:30:21',1664458221,NULL),(1957774820,31101055,2,1288130,0,1,1,'X',1,1,104,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 28, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 28, \"small_tick_hit\": 189}}',16.6188,209622343,173038,NULL,'2022-10-04 20:18:09',1664914689,NULL),(1957696607,31101055,2,676934,1,1,1,'X',1,1,185,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 55, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 55, \"small_tick_hit\": 264}}',16.621,209631194,418140,NULL,'2022-10-05 14:39:49',1664980789,NULL),(1957746814,31101055,2,825417,0,1,1,'X',1,1,101,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',16.761,209622271,202242,NULL,'2022-10-04 20:10:13',1664914213,NULL),(1957795519,31101055,2,3133554,1,1,1,'X',1,1,194,980544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 764}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 764}}',16.7662,209542469,597348,NULL,'2022-09-29 13:42:27',1664458947,NULL),(1957792199,31101055,2,2809677,1,1,1,'X',1,1,248,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 6, \"small_tick_hit\": 565}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 6, \"small_tick_hit\": 565}}',16.7716,209542397,1173586,NULL,'2022-09-29 13:36:16',1664458576,NULL),(1957747172,31101055,2,1867545,0,1,1,'X',1,1,132,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 198}}',16.7825,209610423,314392,NULL,'2022-10-03 20:46:00',1664829960,NULL),(1957757871,31101055,2,2339027,1,1,1,'X',1,1,64,980736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',16.8166,209593654,179146,NULL,'2022-10-02 16:33:12',1664728392,NULL),(1957725501,31101055,2,1131954,0,1,1,'X',1,1,93,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 23, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 23, \"small_tick_hit\": 383}}',16.8295,209622299,147302,NULL,'2022-10-04 20:13:14',1664914394,NULL),(1957738929,31101055,2,1857440,1,1,1,'X',1,1,131,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"small_tick_hit\": 488}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 488}}',16.9962,209610439,369140,NULL,'2022-10-03 20:47:27',1664830047,NULL),(1957724017,31101055,2,3214912,1,1,1,'X',1,1,123,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 145}}',17.0224,209542478,333766,NULL,'2022-09-29 13:43:32',1664459012,NULL),(1957744570,31101055,2,3509963,1,1,1,'X',1,1,93,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 25, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 25, \"small_tick_hit\": 144}}',17.0954,209542521,150172,NULL,'2022-09-29 13:46:30',1664459190,NULL),(1957745898,31101055,2,3511555,1,1,1,'X',1,1,110,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 197}}',17.1014,209542413,192734,NULL,'2022-09-29 13:37:54',1664458674,NULL),(1957750034,31101055,2,3278748,1,1,1,'X',1,1,103,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',17.1836,209542491,231224,NULL,'2022-09-29 13:44:31',1664459071,NULL),(1957744541,31101055,2,330205,0,1,1,'X',1,1,242,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 56, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 56, \"small_tick_hit\": 227}}',17.1913,209631222,660686,NULL,'2022-10-05 14:41:29',1664980889,NULL),(1957690177,31101055,2,1765434,1,1,1,'X',1,1,236,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 60, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 60, \"small_tick_hit\": 342}}',17.1961,209604969,810544,NULL,'2022-10-03 12:46:32',1664801192,NULL),(1957747433,31101055,2,3514202,1,1,1,'X',1,1,105,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 15, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 15, \"small_tick_hit\": 271}}',17.2305,209542510,195946,NULL,'2022-09-29 13:45:37',1664459137,NULL),(1957752663,31101055,2,363634,0,1,1,'X',1,1,197,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 76, \"small_tick_hit\": 618}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 76, \"small_tick_hit\": 618}}',17.2408,209631248,372240,NULL,'2022-10-05 14:43:13',1664980993,NULL),(1957769905,31101055,2,2070312,1,1,1,'X',1,1,552,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"small_tick_hit\": 930}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 930}}',17.241,209662801,5665000,NULL,'2022-10-07 19:43:36',1665171816,NULL),(1957754078,31101055,2,3689174,1,1,1,'X',1,1,76,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 80}}',17.2774,209542419,90200,NULL,'2022-09-29 13:38:42',1664458722,NULL),(1961787598,31101055,2,2059088,1,1,1,'A',1,0.961376,134,299732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 850, \"large_tick_hit\": 1, \"small_tick_hit\": 518, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 1, \"small_tick_hit\": 544}}',17.6112,214854404,1137716,NULL,'2023-11-15 23:02:55',1700089375,NULL),(1957773174,31101055,2,1284038,1,1,1,'X',1,1,139,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 234}}',17.6787,209620164,385204,NULL,'2022-10-04 17:06:01',1664903161,NULL),(1957720878,31101055,2,1113463,1,1,1,'X',1,1,309,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 105, \"small_tick_hit\": 548}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 105, \"small_tick_hit\": 548}}',17.6828,209622360,1281956,NULL,'2022-10-04 20:20:34',1664914834,NULL),(1957701170,31101055,2,2164960,1,1,1,'X',1,1,82,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 6, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 6, \"small_tick_hit\": 126}}',17.7393,209593698,151508,NULL,'2022-10-02 16:35:44',1664728544,NULL),(1957741460,31101055,2,813753,1,1,1,'X',1,1,494,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 116, \"small_tick_hit\": 730}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 116, \"small_tick_hit\": 730}}',17.7686,209622336,3618648,NULL,'2022-10-04 20:17:12',1664914632,NULL),(1957700700,31101055,2,3170736,1,1,1,'X',1,1,105,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 76}}',17.7906,209543192,289348,NULL,'2022-09-29 14:39:29',1664462369,NULL),(1957804084,31101055,2,1533956,1,1,1,'S',1,0.9969,383,961645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 47, \"small_tick_hit\": 1225, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 47, \"small_tick_hit\": 1230}}',17.8002,209604999,2601438,NULL,'2022-10-03 12:49:54',1664801394,NULL),(1957715637,31101055,2,2206569,1,1,1,'X',1,1,138,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 293}}',17.8201,209593721,335462,NULL,'2022-10-02 16:37:02',1664728622,NULL),(1957799938,31101055,2,3137206,1,1,1,'X',1,1,115,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 24, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 24, \"small_tick_hit\": 107}}',17.8229,209543155,246734,NULL,'2022-09-29 14:36:45',1664462205,NULL),(1957764203,31101055,2,3321629,0,1,1,'X',1,1,74,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 222}}',17.8422,209543198,119028,NULL,'2022-09-29 14:40:15',1664462415,NULL),(1957787941,31101055,2,527141,1,1,1,'X',1,1,181,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 381}}',17.8917,209622376,658970,NULL,'2022-10-04 20:22:03',1664914923,NULL),(1957707449,31101055,2,3651182,1,1,1,'X',1,1,57,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 22, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 22, \"small_tick_hit\": 200}}',17.925,209662378,96060,NULL,'2022-10-07 19:16:17',1665170177,NULL),(1957781907,31101055,2,3575234,1,1,1,'S',1,0.998195,274,959297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 8, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 8, \"small_tick_hit\": 280}}',17.9277,209542629,1811150,NULL,'2022-09-29 13:55:07',1664459707,NULL),(1957743650,31101055,2,326814,0,1,1,'X',1,1,147,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 29, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 29, \"small_tick_hit\": 128}}',17.994,209631257,356596,NULL,'2022-10-05 14:44:17',1664981057,NULL),(1957690616,31101055,2,2848544,1,1,1,'X',1,1,75,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',18.0205,209543225,134630,NULL,'2022-09-29 14:42:31',1664462551,NULL),(1957744317,31101055,2,1863450,1,1,1,'X',1,1,200,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 25, \"small_tick_hit\": 603}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 25, \"small_tick_hit\": 603}}',18.0601,209610458,689334,NULL,'2022-10-03 20:49:18',1664830158,NULL),(1957767468,31101055,2,3057193,1,1,1,'X',1,1,144,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',18.0615,209543218,436888,NULL,'2022-09-29 14:41:49',1664462509,NULL),(1957727349,31101055,2,770253,0,1,1,'X',1,1,74,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 60}}',18.0796,209631446,141608,NULL,'2022-10-05 14:57:42',1664981862,NULL),(1957686717,31101055,2,643039,1,1,1,'X',1,1,163,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 8, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 8, \"small_tick_hit\": 243}}',18.0854,209622388,536342,NULL,'2022-10-04 20:23:51',1664915031,NULL),(1957761429,31101055,2,2717425,1,1,1,'X',1,1,255,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 15, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 15, \"small_tick_hit\": 239}}',18.1277,209543182,1217658,NULL,'2022-09-29 14:38:37',1664462317,NULL),(1957753439,31101055,2,3527170,1,1,1,'X',1,1,162,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 66}}',18.1597,209542579,528340,NULL,'2022-09-29 13:51:04',1664459464,NULL),(1957771418,31101055,2,1281911,0,1,1,'X',1,1,130,966158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 29, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 29, \"small_tick_hit\": 222}}',18.184,209620181,296268,NULL,'2022-10-04 17:07:10',1664903230,NULL),(1957796311,31101055,2,1493564,1,1,1,'X',1,1,176,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 10, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 10, \"small_tick_hit\": 377}}',18.1857,209610481,578562,NULL,'2022-10-03 20:50:58',1664830258,NULL),(1957709467,31101055,2,2880979,1,1,1,'X',1,1,65,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 147}}',18.2768,209543255,124346,NULL,'2022-09-29 14:44:42',1664462682,NULL),(1957794086,31101055,2,2459530,0,1,1,'X',1,1,82,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 231}}',18.3265,209662358,162250,NULL,'2022-10-07 19:15:23',1665170123,NULL),(1957685221,31101055,2,3620590,1,1,1,'X',1,1,231,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 51, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 51, \"small_tick_hit\": 357}}',18.3308,209542608,826642,NULL,'2022-09-29 13:53:13',1664459593,NULL),(1957713517,31101055,2,2202020,0,1,1,'X',1,1,132,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',18.3526,209593750,363040,NULL,'2022-10-02 16:38:42',1664728722,NULL),(1957702080,31101055,2,1054527,0,1,1,'X',1,1,100,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 72}}',18.3614,209622400,195676,NULL,'2022-10-04 20:24:46',1664915086,NULL),(1957758133,31101055,2,393470,0,1,1,'X',1,1,309,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 680}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 680}}',18.3635,209631292,1730668,NULL,'2022-10-05 14:46:46',1664981206,NULL),(1957684794,31101055,2,2491269,1,1,1,'X',1,1,194,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 340}}',18.3728,209593685,717108,NULL,'2022-10-02 16:34:59',1664728499,NULL),(1957709164,31101055,2,3182806,1,1,1,'X',1,1,89,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 20, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 20, \"small_tick_hit\": 138}}',18.3788,209543355,146036,NULL,'2022-09-29 14:51:22',1664463082,NULL),(1957702858,31101055,2,3748082,1,1,1,'S',1,0.996394,355,991137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 63, \"small_tick_hit\": 474, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 63, \"small_tick_hit\": 477}}',18.3794,209543282,2120200,NULL,'2022-09-29 14:47:03',1664462823,NULL),(1957771275,31101055,2,3560941,1,1,1,'X',1,1,74,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 130}}',18.3854,209543439,131308,NULL,'2022-09-29 14:57:12',1664463432,NULL),(1957772562,31101055,2,2755760,0,1,1,'X',1,1,88,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',18.4188,209662279,159526,NULL,'2022-10-07 19:10:12',1665169812,NULL),(1957796511,31101055,2,3133689,0,1,1,'X',1,1,121,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 14, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 14, \"small_tick_hit\": 153}}',18.4417,209543340,292474,NULL,'2022-09-29 14:50:37',1664463037,NULL),(1957713136,31101055,2,1086113,1,1,1,'X',1,1,223,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 21, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 21, \"small_tick_hit\": 428}}',18.46,209620202,858332,NULL,'2022-10-04 17:08:46',1664903326,NULL),(1957769053,31101055,2,2067901,1,1,1,'X',1,1,159,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 41, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 41, \"small_tick_hit\": 267}}',18.4798,209662728,413490,NULL,'2022-10-07 19:38:39',1665171519,NULL),(1957739307,31101055,2,3253988,0,1,1,'X',1,1,105,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 163}}',18.524,209543450,290218,NULL,'2022-09-29 14:57:57',1664463477,NULL),(1957769427,31101055,2,2381570,1,1,1,'S',1,0.998525,240,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 9, \"small_tick_hit\": 437, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 9, \"small_tick_hit\": 438}}',18.5782,209593793,1097686,NULL,'2022-10-02 16:41:06',1664728866,NULL),(1957776495,31101055,2,2404240,1,1,1,'S',1,0.998563,218,962704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 477, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 478}}',18.6435,209543482,889494,NULL,'2022-09-29 15:00:03',1664463603,NULL),(1957779093,31101055,2,3572422,1,1,1,'X',1,1,243,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 365}}',18.6557,209543306,1142846,NULL,'2022-09-29 14:48:53',1664462933,NULL),(1957684523,31101055,2,2488428,1,1,1,'X',1,1,89,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 7, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 7, \"small_tick_hit\": 161}}',18.777,209662514,174586,NULL,'2022-10-07 19:25:39',1665170739,NULL),(1957803026,31101055,2,1522703,1,1,1,'X',1,1,206,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 62, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 62, \"small_tick_hit\": 372}}',18.7793,209620225,639976,NULL,'2022-10-04 17:10:19',1664903419,NULL),(1957792238,31101055,2,3380108,1,1,1,'X',1,1,112,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 4, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 4, \"small_tick_hit\": 195}}',18.8762,209543373,249922,NULL,'2022-09-29 14:52:21',1664463141,NULL),(1957795910,31101055,2,2117726,1,1,1,'X',1,1,190,963655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 38, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 38, \"small_tick_hit\": 282}}',18.89,209605036,571000,NULL,'2022-10-03 12:53:01',1664801581,NULL),(1957705405,31101055,2,708224,0,1,1,'X',1,1,241,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 56, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 56, \"small_tick_hit\": 382}}',18.9165,209631480,844848,NULL,'2022-10-05 14:59:39',1664981979,NULL),(1957780778,31101055,2,1306868,1,1,1,'X',1,1,102,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 150}}',18.9202,209622429,225716,NULL,'2022-10-04 20:27:17',1664915237,NULL),(1957765345,31101055,2,1921026,1,1,1,'X',1,1,131,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 359}}',18.9537,209610535,345058,NULL,'2022-10-03 20:55:43',1664830543,NULL),(1957706701,31101055,2,2178522,1,1,1,'X',1,1,217,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 17, \"small_tick_hit\": 509}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 17, \"small_tick_hit\": 509}}',19.0059,209605053,841726,NULL,'2022-10-03 12:54:43',1664801683,NULL),(1957795479,31101055,2,2815260,1,1,1,'X',1,1,215,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 19, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 19, \"small_tick_hit\": 501}}',19.0204,209543506,873278,NULL,'2022-09-29 15:01:42',1664463702,NULL),(1957734006,31101055,2,2619443,0,1,1,'X',1,1,181,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 26, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 26, \"small_tick_hit\": 285}}',19.0948,209543533,600582,NULL,'2022-09-29 15:03:33',1664463813,NULL),(1957804700,31101055,2,1546890,1,1,1,'X',1,1,248,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 52, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 52, \"small_tick_hit\": 391}}',19.1772,209620251,999090,NULL,'2022-10-04 17:12:10',1664903530,NULL),(1957714565,31101055,2,730990,1,1,1,'X',1,1,154,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 245}}',19.1947,209631517,496958,NULL,'2022-10-05 15:02:05',1664982125,NULL),(1957793458,31101055,2,1736235,1,1,1,'X',1,1,204,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 40, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 40, \"small_tick_hit\": 295}}',19.1971,209605106,718590,NULL,'2022-10-03 13:00:20',1664802020,NULL),(1957724760,31101055,2,255098,0,1,1,'X',1,1,374,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}}',19.1983,209631328,1405766,NULL,'2022-10-05 14:49:37',1664981377,NULL),(1957705017,31101055,2,2172474,0,1,1,'X',1,1,79,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',19.2471,209605110,128856,NULL,'2022-10-03 13:01:02',1664802062,NULL),(1957690621,31101055,2,2141705,1,1,1,'X',1,1,109,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 124}}',19.2565,209543542,297380,NULL,'2022-09-29 15:04:27',1664463867,NULL),(1957742491,31101055,2,3506404,1,1,1,'X',1,1,71,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 119}}',19.2872,209543245,109430,NULL,'2022-09-29 14:44:00',1664462640,NULL),(1960007309,31101055,2,1088709,0,1,1,'A',1,0.949861,108,512838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 564, \"small_tick_hit\": 118, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 125}}',19.291,212615181,924432,NULL,'2023-05-13 15:25:45',1683991545,NULL),(1957796695,31101055,2,988480,0,1,1,'X',1,1,141,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 9, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',19.3281,209622462,390764,NULL,'2022-10-04 20:30:02',1664915402,NULL),(1957784464,31101055,2,515582,0,1,1,'X',1,1,70,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 126}}',19.3762,209631656,106716,NULL,'2022-10-05 15:14:05',1664982845,NULL),(1957755747,31101055,2,1237165,1,1,1,'X',1,1,268,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 68, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 68, \"small_tick_hit\": 269}}',19.396,209620271,1069942,NULL,'2022-10-04 17:13:52',1664903632,NULL),(1957716208,31101055,2,1102929,1,1,1,'X',1,1,250,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 77, \"small_tick_hit\": 459}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 77, \"small_tick_hit\": 459}}',19.4013,209622418,884774,NULL,'2022-10-04 20:26:28',1664915188,NULL),(1957742612,31101055,2,818060,0,1,1,'X',1,1,87,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}}',19.4256,209622490,152058,NULL,'2022-10-04 20:32:22',1664915542,NULL),(1957783957,31101055,2,1322380,1,1,1,'X',1,1,185,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 313}}',19.4613,209620288,682326,NULL,'2022-10-04 17:15:09',1664903709,NULL),(1961763301,31101055,2,2160013,1,1,1,'A',1,0.976604,184,549465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1177, \"large_tick_hit\": 50, \"small_tick_hit\": 67, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1205, \"large_tick_hit\": 50, \"small_tick_hit\": 70}}',19.4697,214699179,2985826,NULL,'2023-11-01 17:49:40',1698860980,NULL),(1957698873,31101055,2,3743456,1,1,1,'X',1,1,134,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 26, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 26, \"small_tick_hit\": 318}}',19.5176,209543646,312852,NULL,'2022-09-29 15:11:06',1664464266,NULL),(1957706866,31101055,2,710236,0,1,1,'S',1,0.997845,209,977759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 19, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 19, \"small_tick_hit\": 255}}',19.5226,209622512,873668,NULL,'2022-10-04 20:34:15',1664915655,NULL),(1957739316,31101055,2,3505283,1,1,1,'X',1,1,102,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 5, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',19.5494,209590180,222918,NULL,'2022-10-02 12:51:38',1664715098,NULL),(1957792524,31101055,2,548013,0,1,1,'X',1,1,170,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 1, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 1, \"small_tick_hit\": 127}}',19.5882,209631538,576922,NULL,'2022-10-05 15:03:36',1664982216,NULL),(1957753670,31101055,2,367176,0,1,1,'X',1,1,202,976320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 45, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 45, \"small_tick_hit\": 295}}',19.6019,209622448,714978,NULL,'2022-10-04 20:28:57',1664915337,NULL),(1957707918,31101055,2,1804081,1,1,1,'S',1,0.999119,525,959613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 143, \"small_tick_hit\": 609, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 143, \"small_tick_hit\": 610}}',19.6349,209610519,3743018,NULL,'2022-10-03 20:54:22',1664830462,NULL),(1957697066,31101055,2,1041052,0,1,1,'X',1,1,349,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 109, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 109, \"small_tick_hit\": 206}}',19.6363,209622479,1651896,NULL,'2022-10-04 20:31:40',1664915500,NULL),(1957726592,31101055,2,2236892,1,1,1,'X',1,1,179,977280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 4, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 4, \"small_tick_hit\": 297}}',19.6628,209593820,701674,NULL,'2022-10-02 16:42:52',1664728972,NULL),(1957791029,31101055,2,1971059,1,1,1,'X',1,1,250,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',19.6793,209605087,1178824,NULL,'2022-10-03 12:58:28',1664801908,NULL),(1957795282,31101055,2,3597222,1,1,1,'X',1,1,98,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 235}}',19.7503,209540010,199366,NULL,'2022-09-29 09:36:32',1664444192,NULL),(1957757330,31101055,2,1642432,1,1,1,'X',1,1,207,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 477}}',19.797,209610554,825350,NULL,'2022-10-03 20:57:24',1664830644,NULL),(1957753610,31101055,2,2682392,1,1,1,'X',1,1,139,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 14, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 14, \"small_tick_hit\": 174}}',19.8189,209590279,393608,NULL,'2022-10-02 12:58:27',1664715507,NULL),(1957691453,31101055,2,3630694,1,1,1,'X',1,1,94,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 6, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 6, \"small_tick_hit\": 66}}',19.8212,209590439,199928,NULL,'2022-10-02 13:09:57',1664716197,NULL),(1957781060,31101055,2,3575127,1,1,1,'X',1,1,144,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 5, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 5, \"small_tick_hit\": 291}}',19.8682,209543659,409214,NULL,'2022-09-29 15:12:16',1664464336,NULL),(1957789164,31101055,2,2107757,1,1,1,'X',1,1,324,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 36, \"small_tick_hit\": 747}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 36, \"small_tick_hit\": 747}}',19.9376,209605129,1731762,NULL,'2022-10-03 13:03:16',1664802196,NULL),(1957720133,31101055,2,3666566,1,1,1,'S',1,0.998525,334,975549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 13, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 13, \"small_tick_hit\": 344}}',19.9834,209590226,2151146,NULL,'2022-10-02 12:54:47',1664715287,NULL),(1957797661,31101055,2,3134383,1,1,1,'X',1,1,197,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 9, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 9, \"small_tick_hit\": 324}}',19.9908,209590301,812864,NULL,'2022-10-02 13:00:06',1664715606,NULL),(1957771871,31101055,2,1282755,1,1,1,'X',1,1,211,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 16, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 16, \"small_tick_hit\": 331}}',20.0543,209620313,817958,NULL,'2022-10-04 17:16:47',1664903807,NULL),(1957744180,31101055,2,1188000,0,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 90}}',20.0692,209622555,198464,NULL,'2022-10-04 20:38:21',1664915901,NULL),(1957801385,31101055,2,1383646,0,1,1,'X',1,1,233,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 46, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 46, \"small_tick_hit\": 377}}',20.1555,209620394,911086,NULL,'2022-10-04 17:24:13',1664904253,NULL),(1957741337,31101055,2,2275683,1,1,1,'X',1,1,70,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',20.1642,209593913,136682,NULL,'2022-10-02 16:49:24',1664729364,NULL),(1957743223,31101055,2,3509120,1,1,1,'X',1,1,94,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 4, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 4, \"small_tick_hit\": 232}}',20.1674,209590530,197008,NULL,'2022-10-02 13:16:28',1664716588,NULL),(1957746572,31101055,2,1865742,1,1,1,'S',1,0.998505,222,959426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"small_tick_hit\": 446, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 447}}',20.1769,209610582,946220,NULL,'2022-10-03 21:00:50',1664830850,NULL),(1957708954,31101055,2,2558768,0,1,1,'X',1,1,101,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 14, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 14, \"small_tick_hit\": 252}}',20.198,209593835,206624,NULL,'2022-10-02 16:43:53',1664729033,NULL),(1957776879,31101055,2,1291406,0,1,1,'X',1,1,104,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',20.2028,209622576,188240,NULL,'2022-10-04 20:40:57',1664916057,NULL),(1957725790,31101055,2,1482227,1,1,1,'X',1,1,219,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 29, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 29, \"small_tick_hit\": 380}}',20.2144,209610566,854764,NULL,'2022-10-03 20:59:02',1664830742,NULL),(1957766928,31101055,2,893331,1,1,1,'X',1,1,229,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 48, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 48, \"small_tick_hit\": 237}}',20.2236,209620369,857194,NULL,'2022-10-04 17:22:02',1664904122,NULL),(1957793192,31101055,2,2810039,0,1,1,'X',1,1,193,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',20.2293,209590451,721756,NULL,'2022-10-02 13:11:15',1664716275,NULL),(1957734703,31101055,2,1162697,1,1,1,'X',1,1,123,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 23, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 23, \"small_tick_hit\": 164}}',20.2913,209622590,289604,NULL,'2022-10-04 20:41:58',1664916118,NULL),(1957701258,31101055,2,691403,0,1,1,'X',1,1,146,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 12, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 12, \"small_tick_hit\": 279}}',20.2922,209631697,389058,NULL,'2022-10-05 15:17:17',1664983037,NULL),(1957764927,31101055,2,1918784,1,1,1,'S',1,0.998951,315,969755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 37, \"small_tick_hit\": 637, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 37, \"small_tick_hit\": 638}}',20.3058,209605152,1755642,NULL,'2022-10-03 13:06:10',1664802370,NULL),(1957750247,31101055,2,833901,0,1,1,'X',1,1,260,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 4, \"small_tick_hit\": 690}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 4, \"small_tick_hit\": 690}}',20.3903,209622543,1303600,NULL,'2022-10-04 20:37:27',1664915847,NULL),(1957773141,31101055,2,3337814,1,1,1,'X',1,1,92,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 92, \"small_tick_hit\": 116}}',20.3911,209662484,197080,NULL,'2022-10-07 19:23:17',1665170597,NULL),(1957770648,31101055,2,2384120,1,1,1,'X',1,1,175,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 20, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 20, \"small_tick_hit\": 174}}',20.3963,209593896,581496,NULL,'2022-10-02 16:48:36',1664729316,NULL),(1957758652,31101055,2,396033,0,1,1,'X',1,1,208,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 30, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 30, \"small_tick_hit\": 510}}',20.4162,209631678,767104,NULL,'2022-10-05 15:15:57',1664982957,NULL),(1957802698,31101055,2,3618652,1,1,1,'X',1,1,115,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 115, \"small_tick_hit\": 207}}',20.4202,209590470,284946,NULL,'2022-10-02 13:12:22',1664716342,NULL),(1961872114,31101055,2,2171925,1,1,1,'A',1,0.972691,99,603125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 824, \"large_tick_hit\": 8, \"small_tick_hit\": 379, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 8, \"small_tick_hit\": 390}}',20.4487,214854327,1744992,NULL,'2023-11-15 22:51:18',1700088678,NULL),(1957775678,31101055,2,3081772,1,1,1,'X',1,1,231,977664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 10, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 10, \"small_tick_hit\": 408}}',20.4528,209590261,1093280,NULL,'2022-10-02 12:57:08',1664715428,NULL),(1961840971,31101055,2,2792091,1,1,1,'B',1,0.936585,139,272764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 524, \"large_tick_hit\": 36, \"small_tick_hit\": 208, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 36, \"small_tick_hit\": 227}}',20.5097,214854463,707795,NULL,'2023-11-15 23:11:09',1700089869,NULL),(1957721220,31101055,2,1467476,0,1,1,'X',1,1,46,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',20.5359,209620474,47010,NULL,'2022-10-04 17:31:40',1664904700,NULL),(1957691317,31101055,2,2144400,1,1,1,'X',1,1,390,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 502}}',20.6096,209605177,2867972,NULL,'2022-10-03 13:09:13',1664802553,NULL),(1957751869,31101055,2,2041049,1,1,1,'X',1,1,110,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 2, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',20.6173,209594085,254236,NULL,'2022-10-02 16:59:47',1664729987,NULL),(1957745504,31101055,2,2284565,1,1,1,'S',1,0.998779,308,959529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 3, \"small_tick_hit\": 510, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 3, \"small_tick_hit\": 511}}',20.6258,209593880,1774428,NULL,'2022-10-02 16:47:22',1664729242,NULL),(1957696459,31101055,2,2860307,1,1,1,'X',1,1,223,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 17, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 17, \"small_tick_hit\": 427}}',20.6539,209590517,958614,NULL,'2022-10-02 13:15:34',1664716534,NULL),(1957785652,31101055,2,3107585,1,1,1,'S',1,0.998084,264,960781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 12, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 12, \"small_tick_hit\": 258}}',20.7009,209590585,1301298,NULL,'2022-10-02 13:19:34',1664716774,NULL),(1957748400,31101055,2,3683150,1,1,1,'X',1,1,213,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 28, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 28, \"small_tick_hit\": 214}}',20.7302,209590638,757508,NULL,'2022-10-02 13:22:50',1664716970,NULL),(1957713983,31101055,2,2571138,1,1,1,'X',1,1,178,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 53, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 53, \"small_tick_hit\": 258}}',20.7421,209593967,521300,NULL,'2022-10-02 16:52:55',1664729575,NULL),(1957796685,31101055,2,2817581,0,1,1,'X',1,1,203,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',20.762,209590557,1029080,NULL,'2022-10-02 13:17:50',1664716670,NULL),(1957806278,31101055,2,1578512,1,1,1,'X',1,1,231,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 40, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 40, \"small_tick_hit\": 196}}',20.777,209620456,851356,NULL,'2022-10-04 17:30:06',1664904606,NULL),(1957749194,31101055,2,1219623,0,1,1,'X',1,1,34,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 111}}',20.8139,209622598,38018,NULL,'2022-10-04 20:42:57',1664916177,NULL),(1957778159,31101055,2,932403,1,1,1,'X',1,1,222,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 554}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 554}}',20.8426,209622573,990612,NULL,'2022-10-04 20:40:17',1664916017,NULL),(1957749692,31101055,2,3277936,1,1,1,'S',1,0.998382,297,966648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 24, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 24, \"small_tick_hit\": 321}}',20.8624,209594008,1580064,NULL,'2022-10-02 16:54:51',1664729691,NULL),(1957714208,31101055,2,3467131,1,1,1,'X',1,1,226,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 301}}',20.8649,209590615,1036310,NULL,'2022-10-02 13:21:30',1664716890,NULL),(1957703498,31101055,2,3648885,1,1,1,'X',1,1,128,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 1, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 1, \"small_tick_hit\": 300}}',20.8671,209662577,358096,NULL,'2022-10-07 19:29:15',1665170955,NULL),(1960075411,31101055,2,1337111,0,1,1,'A',1,0.959666,66,532518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 460, \"large_tick_hit\": 32, \"small_tick_hit\": 198, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 32, \"small_tick_hit\": 205}}',20.9332,212615974,735303,NULL,'2023-05-13 16:21:02',1683994862,NULL),(1957712593,31101055,2,3193348,1,1,1,'X',1,1,214,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 26, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 26, \"small_tick_hit\": 258}}',20.9415,209594106,853976,NULL,'2022-10-02 17:01:19',1664730079,NULL),(1957685676,31101055,2,1009517,1,1,1,'X',1,1,433,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 8, \"small_tick_hit\": 829}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 8, \"small_tick_hit\": 829}}',20.9632,209620347,3435374,NULL,'2022-10-04 17:20:11',1664904011,NULL),(1957689736,31101055,2,2509222,1,1,1,'X',1,1,258,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 415}}',20.9851,209594068,1275706,NULL,'2022-10-02 16:58:50',1664729930,NULL),(1957706718,31101055,2,2870713,1,1,1,'X',1,1,291,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 393}}',20.9877,209593939,1637210,NULL,'2022-10-02 16:51:29',1664729489,NULL),(1957750109,31101055,2,833803,1,1,1,'X',1,1,66,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 3, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 3, \"small_tick_hit\": 115}}',20.9901,209620466,118782,NULL,'2022-10-04 17:30:56',1664904656,NULL),(1957743824,31101055,2,327011,0,1,1,'X',1,1,403,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 175, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 175, \"small_tick_hit\": 276}}',21.0219,209631771,1847936,NULL,'2022-10-05 15:22:26',1664983346,NULL),(1957809845,31101055,2,1608166,1,1,1,'X',1,1,250,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 25, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 25, \"small_tick_hit\": 463}}',21.0904,209610595,1059734,NULL,'2022-10-03 21:02:47',1664830967,NULL),(1957724778,31101055,2,1128865,1,1,1,'X',1,1,243,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 8, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 8, \"small_tick_hit\": 391}}',21.1116,209620441,1115082,NULL,'2022-10-04 17:28:37',1664904517,NULL),(1957707780,31101055,2,1994458,1,1,1,'X',1,1,86,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 265}}',21.1158,209662698,156970,NULL,'2022-10-07 19:36:59',1665171419,NULL),(1957728786,31101055,2,2240989,1,1,1,'X',1,1,237,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 3, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 3, \"small_tick_hit\": 423}}',21.2729,209594389,1395418,NULL,'2022-10-02 17:20:57',1664731257,NULL),(1957809978,31101055,2,1610420,1,1,1,'X',1,1,167,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 18, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 18, \"small_tick_hit\": 401}}',21.32,209610644,543302,NULL,'2022-10-03 21:07:34',1664831254,NULL),(1957795882,31101055,2,2117575,1,1,1,'X',1,1,197,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 24, \"small_tick_hit\": 565}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 24, \"small_tick_hit\": 565}}',21.3498,209605222,739690,NULL,'2022-10-03 13:12:13',1664802733,NULL),(1957795165,31101055,2,3133249,1,1,1,'X',1,1,297,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 87, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 87, \"small_tick_hit\": 489}}',21.3663,209594335,1200146,NULL,'2022-10-02 17:16:22',1664730982,NULL),(1957719354,31101055,2,1827619,1,1,1,'X',1,1,228,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 35, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 35, \"small_tick_hit\": 322}}',21.3719,209610612,854108,NULL,'2022-10-03 21:04:28',1664831068,NULL),(1957781208,31101055,2,2779861,1,1,1,'X',1,1,386,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386}, \"maximum_statistics\": {\"great\": 386}}',21.38,209594047,3701360,NULL,'2022-10-02 16:57:17',1664729837,NULL),(1957723826,31101055,2,2032726,0,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',21.4008,209662603,473266,NULL,'2022-10-07 19:30:32',1665171032,NULL),(1957783296,31101055,2,2783728,1,1,1,'X',1,1,200,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',21.4231,209662984,796466,NULL,'2022-10-07 19:53:58',1665172438,NULL),(1957754161,31101055,2,1886118,1,1,1,'X',1,1,60,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 5, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',21.4686,209605248,106350,NULL,'2022-10-03 13:14:34',1664802874,NULL),(1957790166,31101055,2,1347078,1,1,1,'X',1,1,176,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 176, \"small_tick_hit\": 304}}',21.4915,209620508,603940,NULL,'2022-10-04 17:34:55',1664904895,NULL),(1957723098,31101055,2,247641,0,1,1,'X',1,1,234,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}}',21.5043,209631807,926772,NULL,'2022-10-05 15:24:52',1664983492,NULL),(1957750088,31101055,2,353056,0,1,1,'X',1,1,432,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 80, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 80, \"small_tick_hit\": 515}}',21.5063,209631738,2832766,NULL,'2022-10-05 15:20:05',1664983205,NULL),(1957806465,31101055,2,1582160,1,1,1,'X',1,1,282,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 109, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 109, \"small_tick_hit\": 436}}',21.5353,209610632,998712,NULL,'2022-10-03 21:06:06',1664831166,NULL),(1957686078,31101055,2,2840611,0,1,1,'X',1,1,75,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 10, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 10, \"small_tick_hit\": 222}}',21.5884,209597944,116904,NULL,'2022-10-02 22:05:00',1664748300,NULL),(1957777869,31101055,2,2771889,1,1,1,'X',1,1,244,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 33, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 33, \"small_tick_hit\": 288}}',21.6042,209594493,1013608,NULL,'2022-10-02 17:30:02',1664731802,NULL),(1957703769,31101055,2,3176019,1,1,1,'X',1,1,394,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 13, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 13, \"small_tick_hit\": 452}}',21.622,209594374,3829996,NULL,'2022-10-02 17:19:04',1664731144,NULL),(1957761908,31101055,2,873530,0,1,1,'X',1,1,141,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}}',21.6269,209622670,387602,NULL,'2022-10-04 20:51:37',1664916697,NULL),(1957759866,31101055,2,2342237,1,1,1,'X',1,1,263,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 263}}',21.6951,209594519,1312970,NULL,'2022-10-02 17:31:50',1664731910,NULL),(1957803356,31101055,2,1526885,1,1,1,'X',1,1,221,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 44, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 44, \"small_tick_hit\": 387}}',21.7176,209620489,777758,NULL,'2022-10-04 17:33:19',1664904799,NULL),(1957711483,31101055,2,3656888,1,1,1,'X',1,1,127,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 200}}',21.7543,209597983,389600,NULL,'2022-10-02 22:07:57',1664748477,NULL),(1957783798,31101055,2,3360472,1,1,1,'X',1,1,223,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 452}}',21.7688,209597906,977548,NULL,'2022-10-02 22:00:50',1664748050,NULL),(1957725435,31101055,2,765733,0,1,1,'X',1,1,83,960192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',21.7849,209631850,146262,NULL,'2022-10-05 15:27:46',1664983666,NULL),(1957758941,31101055,2,3690906,1,1,1,'X',1,1,303,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 276}}',21.8518,209540189,1729896,NULL,'2022-09-29 09:56:08',1664445368,NULL),(1957720458,31101055,2,751514,0,1,1,'X',1,1,83,960384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 93}}',21.8621,209631867,145082,NULL,'2022-10-05 15:28:41',1664983721,NULL),(1957755709,31101055,2,2689955,1,1,1,'X',1,1,275,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 489}}',21.8874,209594540,1432222,NULL,'2022-10-02 17:33:43',1664732023,NULL),(1957756409,31101055,2,2692230,1,1,1,'X',1,1,214,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 26, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 26, \"small_tick_hit\": 462}}',21.8915,209597974,807288,NULL,'2022-10-02 22:06:49',1664748409,NULL),(1957786107,31101055,2,3580898,1,1,1,'X',1,1,121,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 8, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 8, \"small_tick_hit\": 205}}',21.9143,209594476,293082,NULL,'2022-10-02 17:28:14',1664731694,NULL),(1957714136,31101055,2,1092276,1,1,1,'X',1,1,242,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 21, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 21, \"small_tick_hit\": 306}}',21.921,209622634,1086656,NULL,'2022-10-04 20:47:16',1664916436,NULL),(1957740823,31101055,2,3256664,1,1,1,'S',1,0.998339,298,960703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',21.9449,209598000,2201466,NULL,'2022-10-02 22:09:36',1664748576,NULL),(1957736461,31101055,2,796251,1,1,1,'X',1,1,212,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 580}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 580}}',21.9514,209622650,883844,NULL,'2022-10-04 20:49:10',1664916550,NULL),(1957727225,31101055,2,1137696,0,1,1,'X',1,1,226,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 498}}',21.9759,209622701,1017180,NULL,'2022-10-04 20:55:21',1664916921,NULL),(1957768288,31101055,2,3060857,1,1,1,'X',1,1,329,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 73, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 73, \"small_tick_hit\": 483}}',21.9878,209597889,1607410,NULL,'2022-10-02 21:59:13',1664747953,NULL),(1958149100,31101055,2,878051,0,1,1,'B',1,0.936306,89,513113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 451, \"large_tick_hit\": 17, \"small_tick_hit\": 267, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 17, \"small_tick_hit\": 286}}',22.0091,210141620,608067,NULL,'2022-11-08 14:33:23',1667918003,NULL),(1957738229,31101055,2,1855316,1,1,1,'S',1,0.998133,217,965193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 55, \"small_tick_hit\": 852, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 55, \"small_tick_hit\": 854}}',22.0513,209610666,507096,NULL,'2022-10-03 21:09:40',1664831380,NULL),(1957747037,31101055,2,1620160,1,1,1,'X',1,1,208,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 11, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 11, \"small_tick_hit\": 479}}',22.1305,209605298,841926,NULL,'2022-10-03 13:19:39',1664803179,NULL),(1957708711,31101055,2,2186423,1,1,1,'X',1,1,101,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 16, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 16, \"small_tick_hit\": 206}}',22.1363,209605337,221208,NULL,'2022-10-03 13:23:58',1664803438,NULL),(1957756240,31101055,2,385128,0,1,1,'X',1,1,258,960384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 57, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 57, \"small_tick_hit\": 361}}',22.1647,209631831,1000106,NULL,'2022-10-05 15:26:37',1664983597,NULL),(1957774721,31101055,2,925699,0,1,1,'X',1,1,222,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}}',22.1696,209622711,636982,NULL,'2022-10-04 20:56:28',1664916988,NULL),(1957714386,31101055,2,3200110,1,1,1,'S',1,0.998647,182,960813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 14, \"small_tick_hit\": 556, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 14, \"small_tick_hit\": 557}}',22.1888,209598170,613916,NULL,'2022-10-02 22:22:22',1664749342,NULL),(1957768250,31101055,2,2064735,1,1,1,'X',1,1,172,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 218}}',22.2092,209605314,535404,NULL,'2022-10-03 13:21:12',1664803272,NULL),(1957708380,31101055,2,3181412,1,1,1,'X',1,1,321,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 311}}',22.245,209598029,2549330,NULL,'2022-10-02 22:11:23',1664748683,NULL),(1957762691,31101055,2,2723665,1,1,1,'X',1,1,248,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 399}}',22.2667,209598069,1180906,NULL,'2022-10-02 22:14:54',1664748894,NULL),(1957757995,31101055,2,1894696,0,1,1,'S',1,0.99827,203,959330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 374, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 375}}',22.285,209605269,775504,NULL,'2022-10-03 13:16:31',1664802991,NULL),(1957705322,31101055,2,708079,0,1,1,'X',1,1,207,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 286}}',22.2882,209622664,779268,NULL,'2022-10-04 20:50:38',1664916638,NULL),(1957730096,31101055,2,2937465,1,1,1,'X',1,1,183,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 250}}',22.3078,209598154,660256,NULL,'2022-10-02 22:20:41',1664749241,NULL),(1957753992,31101055,2,3287070,1,1,1,'X',1,1,306,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 85, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 85, \"small_tick_hit\": 333}}',22.3099,209598050,1293274,NULL,'2022-10-02 22:13:11',1664748791,NULL),(1957774936,31101055,2,3567708,1,1,1,'X',1,1,309,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 47, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 47, \"small_tick_hit\": 417}}',22.3406,209594560,1559022,NULL,'2022-10-02 17:35:34',1664732134,NULL),(1957758390,31101055,2,860146,0,1,1,'X',1,1,223,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 11, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 11, \"small_tick_hit\": 164}}',22.3728,209622685,1191168,NULL,'2022-10-04 20:53:15',1664916795,NULL),(1957773353,31101055,2,2085457,1,1,1,'X',1,1,242,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 22, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 22, \"small_tick_hit\": 349}}',22.3795,209605329,1037062,NULL,'2022-10-03 13:22:51',1664803371,NULL),(1957744266,31101055,2,2281176,1,1,1,'X',1,1,105,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 18, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 18, \"small_tick_hit\": 123}}',22.3842,209598270,232450,NULL,'2022-10-02 22:30:25',1664749825,NULL),(1957716521,31101055,2,2904009,1,1,1,'X',1,1,213,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 31, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 31, \"small_tick_hit\": 297}}',22.4009,209598134,783918,NULL,'2022-10-02 22:19:33',1664749173,NULL),(1957803385,31101055,2,1527469,1,1,1,'X',1,1,216,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 2, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 2, \"small_tick_hit\": 289}}',22.4924,209620536,924382,NULL,'2022-10-04 17:36:56',1664905016,NULL),(1957733277,31101055,2,2949096,1,1,1,'X',1,1,282,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 56, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 56, \"small_tick_hit\": 351}}',22.4976,209598116,1217766,NULL,'2022-10-02 22:17:55',1664749075,NULL),(1957717493,31101055,2,1825172,1,1,1,'X',1,1,235,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 8, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 8, \"small_tick_hit\": 495}}',22.5118,209610691,1040882,NULL,'2022-10-03 21:11:23',1664831483,NULL),(1957701914,31101055,2,694118,0,1,1,'X',1,1,189,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 21, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 21, \"small_tick_hit\": 201}}',22.5356,209631951,643010,NULL,'2022-10-05 15:35:11',1664984111,NULL),(1960047905,31101055,2,2019740,0,1,1,'B',1,0.928968,109,569423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 467, \"large_tick_hit\": 28, \"small_tick_hit\": 342, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 28, \"small_tick_hit\": 383}}',22.5483,212615281,813295,NULL,'2023-05-13 15:32:53',1683991973,NULL),(1957727283,31101055,2,2924463,1,1,1,'X',1,1,241,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 598}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 598}}',22.5501,209662946,1110056,NULL,'2022-10-07 19:52:06',1665172326,NULL),(1957684155,31101055,2,2486034,1,1,1,'X',1,1,155,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 6, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 6, \"small_tick_hit\": 386}}',22.5587,209598084,463388,NULL,'2022-10-02 22:16:16',1664748976,NULL),(1957784444,31101055,2,2785749,1,1,1,'S',1,0.998789,288,970861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"small_tick_hit\": 537, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',22.5657,209598214,1634146,NULL,'2022-10-02 22:26:23',1664749583,NULL),(1958198567,31101055,2,3449854,1,1,1,'B',1,0.934545,98,523336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 461, \"large_tick_hit\": 72, \"small_tick_hit\": 238, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 72, \"small_tick_hit\": 261}}',22.5707,210256517,851905,NULL,'2022-11-16 11:47:27',1668599247,NULL),(1957808252,31101055,2,1584995,1,1,1,'X',1,1,141,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 2, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 2, \"small_tick_hit\": 192}}',22.5758,209610749,399736,NULL,'2022-10-03 21:17:07',1664831827,NULL),(1957778373,31101055,2,3351181,1,1,1,'X',1,1,63,1059164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 23, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 23, \"small_tick_hit\": 253}}',22.5971,209671885,62666,NULL,'2022-10-08 09:29:12',1665221352,NULL),(1957707053,31101055,2,2553929,1,1,1,'X',1,1,128,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',22.6103,209662464,455564,NULL,'2022-10-07 19:22:17',1665170537,NULL),(1957709885,31101055,2,3184366,1,1,1,'X',1,1,173,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 144}}',22.6366,209598301,784528,NULL,'2022-10-02 22:33:12',1664749992,NULL),(1957704155,31101055,2,2172049,1,1,1,'S',1,0.998496,249,962095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 16, \"small_tick_hit\": 415, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 16, \"small_tick_hit\": 416}}',22.6444,209605405,1126950,NULL,'2022-10-03 13:29:36',1664803776,NULL),(1957790869,31101055,2,539336,1,1,1,'X',1,1,482,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 124, \"small_tick_hit\": 747}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 124, \"small_tick_hit\": 747}}',22.7108,209631914,3194530,NULL,'2022-10-05 15:31:54',1664983914,NULL),(1957706528,31101055,2,709609,0,1,1,'X',1,1,111,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',22.7398,209631935,243574,NULL,'2022-10-05 15:33:29',1664984009,NULL),(1957800924,31101055,2,3721557,1,1,1,'X',1,1,114,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 114, \"small_tick_hit\": 123}}',22.7484,209603226,263238,NULL,'2022-10-03 09:31:32',1664789492,NULL),(1957768334,31101055,2,1932404,1,1,1,'X',1,1,63,1059163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 2, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 2, \"small_tick_hit\": 172}}',22.7507,209671879,105685,NULL,'2022-10-08 09:28:32',1665221312,NULL),(1957689375,31101055,2,3147680,1,1,1,'X',1,1,119,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 6, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 6, \"small_tick_hit\": 137}}',22.7517,209603201,285434,NULL,'2022-10-03 09:28:59',1664789339,NULL),(1957736024,31101055,2,794397,1,1,1,'X',1,1,266,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 9, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 9, \"small_tick_hit\": 319}}',22.7559,209622749,1315954,NULL,'2022-10-04 20:59:53',1664917193,NULL),(1957755036,31101055,2,1888285,0,1,1,'S',1,0.997076,157,958877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',22.7643,209605441,484180,NULL,'2022-10-03 13:32:57',1664803977,NULL),(1957771612,31101055,2,2384700,1,1,1,'X',1,1,191,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',22.7731,209598285,717580,NULL,'2022-10-02 22:31:56',1664749916,NULL),(1957686449,31101055,2,2496514,1,1,1,'S',1,0.999186,526,963525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 3, \"small_tick_hit\": 702, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 3, \"small_tick_hit\": 703}}',22.7781,209597939,5120704,NULL,'2022-10-02 22:04:15',1664748255,NULL),(1957772521,31101055,2,1669003,1,1,1,'X',1,1,317,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 15, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 15, \"small_tick_hit\": 321}}',22.8163,209610708,2413518,NULL,'2022-10-03 21:13:20',1664831600,NULL),(1957735760,31101055,2,1852894,1,1,1,'X',1,1,291,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 21, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 21, \"small_tick_hit\": 433}}',22.8339,209610730,1566022,NULL,'2022-10-03 21:15:39',1664831739,NULL),(1957755121,31101055,2,2047102,1,1,1,'X',1,1,217,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',22.8458,209605423,913998,NULL,'2022-10-03 13:31:24',1664803884,NULL),(1957797571,31101055,2,3600695,1,1,1,'X',1,1,164,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 10, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 10, \"small_tick_hit\": 142}}',22.8535,209603191,495344,NULL,'2022-10-03 09:27:49',1664789269,NULL),(1957770495,31101055,2,909954,1,1,1,'X',1,1,188,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 349}}',22.9342,209622730,720410,NULL,'2022-10-04 20:58:15',1664917095,NULL),(1957787589,31101055,2,1964552,1,1,1,'X',1,1,134,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 5, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 5, \"small_tick_hit\": 444}}',22.939,209605457,391596,NULL,'2022-10-03 13:34:27',1664804067,NULL),(1957736151,31101055,2,2951784,1,1,1,'X',1,1,289,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 13, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 13, \"small_tick_hit\": 308}}',23.031,209598349,1523136,NULL,'2022-10-02 22:36:41',1664750201,NULL),(1957712704,31101055,2,3657695,1,1,1,'X',1,1,215,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 5, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 5, \"small_tick_hit\": 502}}',23.0442,209603216,863300,NULL,'2022-10-03 09:30:43',1664789443,NULL),(1957690839,31101055,2,3414773,1,1,1,'X',1,1,312,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 10, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 10, \"small_tick_hit\": 304}}',23.0779,209598321,1811412,NULL,'2022-10-02 22:34:53',1664750093,NULL),(1957785695,31101055,2,2786566,1,1,1,'S',1,0.998578,342,967870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 37, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 37, \"small_tick_hit\": 361}}',23.0815,209598407,2046704,NULL,'2022-10-02 22:41:58',1664750518,NULL),(1957797368,31101055,2,1494387,1,1,1,'X',1,1,177,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 34, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 34, \"small_tick_hit\": 212}}',23.0985,209620566,527564,NULL,'2022-10-04 17:38:38',1664905118,NULL),(1957760248,31101055,2,2055636,1,1,1,'X',1,1,390,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 41, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 41, \"small_tick_hit\": 436}}',23.1373,209605388,2611860,NULL,'2022-10-03 13:27:50',1664803670,NULL),(1957730197,31101055,2,2608197,1,1,1,'X',1,1,162,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 6, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 6, \"small_tick_hit\": 174}}',23.1373,209603344,505224,NULL,'2022-10-03 09:45:00',1664790300,NULL),(1957781672,31101055,2,1699630,1,1,1,'X',1,1,190,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 19, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 19, \"small_tick_hit\": 455}}',23.1385,209671860,672386,NULL,'2022-10-08 09:27:15',1665221235,NULL),(1957715858,31101055,2,1452669,0,1,1,'X',1,1,118,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 91}}',23.2014,209620649,347558,NULL,'2022-10-04 17:47:09',1664905629,NULL),(1957699736,31101055,2,2867888,1,1,1,'X',1,1,269,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 20, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 20, \"small_tick_hit\": 238}}',23.219,209603243,1277264,NULL,'2022-10-03 09:33:14',1664789594,NULL),(1958097440,31101055,2,1464183,1,1,1,'A',1,0.957627,79,514074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 434, \"large_tick_hit\": 42, \"small_tick_hit\": 89, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 42, \"small_tick_hit\": 93}}',23.2321,210203810,618749,NULL,'2022-11-12 20:32:11',1668285131,NULL),(1957702710,31101055,2,1430966,1,1,1,'X',1,1,58,1066766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}}',23.2369,209671915,131651,NULL,'2022-10-08 09:31:27',1665221487,NULL),(1957766877,31101055,2,893304,0,1,1,'X',1,1,125,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 211}}',23.2546,209623088,359246,NULL,'2022-10-04 21:31:41',1664919101,NULL),(1957702325,31101055,2,1984432,1,1,1,'S',1,0.998423,236,965896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 25, \"small_tick_hit\": 397, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 25, \"small_tick_hit\": 398}}',23.2959,209605570,1049074,NULL,'2022-10-03 13:43:02',1664804582,NULL),(1957770350,31101055,2,3700612,1,1,1,'X',1,1,54,1059376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 14, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 14, \"small_tick_hit\": 145}}',23.3028,209671947,70058,NULL,'2022-10-08 09:33:41',1665221621,NULL),(1957804083,31101055,2,1536979,1,1,1,'X',1,1,359,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 208, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 208, \"small_tick_hit\": 370}}',23.3305,209620591,654256,NULL,'2022-10-04 17:40:57',1664905257,NULL),(1957758110,31101055,2,2698069,1,1,1,'X',1,1,476,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 2, \"small_tick_hit\": 558}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 2, \"small_tick_hit\": 558}}',23.4108,209598253,4172780,NULL,'2022-10-02 22:29:36',1664749776,NULL),(1957765640,31101055,2,3549881,1,1,1,'S',1,0.998285,257,960670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 12, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 12, \"small_tick_hit\": 326}}',23.4234,209603261,1202622,NULL,'2022-10-03 09:34:54',1664789694,NULL),(1957790304,31101055,2,1723677,1,1,1,'X',1,1,273,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 7, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 7, \"small_tick_hit\": 332}}',23.4441,209603305,1384500,NULL,'2022-10-03 09:41:00',1664790060,NULL),(1957767923,31101055,2,2373124,1,1,1,'X',1,1,78,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 68}}',23.448,209603545,205228,NULL,'2022-10-03 10:05:29',1664791529,NULL),(1957785181,31101055,2,1327496,0,1,1,'X',1,1,107,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 15, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 15, \"small_tick_hit\": 133}}',23.473,209610775,216130,NULL,'2022-10-03 21:19:28',1664831968,NULL),(1957684243,31101055,2,1388671,0,1,1,'X',1,1,240,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 129, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 129, \"small_tick_hit\": 184}}',23.4798,209622826,535024,NULL,'2022-10-04 21:07:12',1664917632,NULL),(1957725693,31101055,2,767790,0,1,1,'X',1,1,142,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 32, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 32, \"small_tick_hit\": 156}}',23.5119,209622869,326376,NULL,'2022-10-04 21:11:23',1664917883,NULL),(1957744636,31101055,2,821810,0,1,1,'X',1,1,342,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 30, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 30, \"small_tick_hit\": 470}}',23.5183,209622782,1999148,NULL,'2022-10-04 21:02:40',1664917360,NULL),(1957767465,31101055,2,3699921,1,1,1,'X',1,1,331,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 1, \"small_tick_hit\": 430}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 1, \"small_tick_hit\": 430}}',23.5249,209605483,2097656,NULL,'2022-10-03 13:36:39',1664804199,NULL),(1957710936,31101055,2,2191445,1,1,1,'X',1,1,245,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 251}}',23.5471,209605544,1571618,NULL,'2022-10-03 13:41:18',1664804478,NULL),(1957776069,31101055,2,2764348,1,1,1,'X',1,1,303,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 383}}',23.567,209603323,1681882,NULL,'2022-10-03 09:43:10',1664790190,NULL),(1958055560,31101055,2,3258663,1,1,1,'B',1,0.938307,101,262453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 387, \"large_tick_hit\": 81, \"small_tick_hit\": 186, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 81, \"small_tick_hit\": 202}}',23.5718,209951846,370659,NULL,'2022-10-27 09:02:03',1666861323,NULL),(1957790161,31101055,2,2451606,0,1,1,'X',1,1,100,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 105}}',23.5915,209662291,168786,NULL,'2022-10-07 19:10:56',1665169856,NULL),(1957757677,31101055,2,1894330,1,1,1,'X',1,1,71,1061699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 30, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 30, \"small_tick_hit\": 309}}',23.5989,209671957,85009,NULL,'2022-10-08 09:34:21',1665221661,NULL),(1957731911,31101055,2,782793,1,1,1,'X',1,1,173,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 457}}',23.6083,209671909,401757,NULL,'2022-10-08 09:30:45',1665221445,NULL),(1957715877,31101055,2,2579042,1,1,1,'S',1,0.998607,327,964627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 26, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 26, \"small_tick_hit\": 391}}',23.6085,209603364,1862960,NULL,'2022-10-03 09:47:08',1664790428,NULL),(1957799653,31101055,2,1752291,1,1,1,'X',1,1,190,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 17, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 17, \"small_tick_hit\": 207}}',23.6089,209610763,688542,NULL,'2022-10-03 21:18:38',1664831918,NULL),(1958098003,31101055,2,716269,0,1,1,'B',1,0.934708,50,505638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 152, \"small_tick_hit\": 120, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 129}}',23.6155,210055039,196586,NULL,'2022-11-02 20:27:30',1667420850,NULL),(1957766580,31101055,2,1925301,1,1,1,'X',1,1,370,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 14, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 14, \"small_tick_hit\": 380}}',23.6929,209603276,3233836,NULL,'2022-10-03 09:36:57',1664789817,NULL),(1957776291,31101055,2,3568661,1,1,1,'X',1,1,368,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 301}}',23.7058,209603293,3208738,NULL,'2022-10-03 09:39:15',1664789955,NULL),(1957713727,31101055,2,1088710,0,1,1,'X',1,1,263,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 7, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 7, \"small_tick_hit\": 389}}',23.718,209622903,1355950,NULL,'2022-10-04 21:14:35',1664918075,NULL),(1957734096,31101055,2,3492595,1,1,1,'X',1,1,253,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 7, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 7, \"small_tick_hit\": 493}}',23.7285,209603414,1177862,NULL,'2022-10-03 09:52:34',1664790754,NULL),(1957768366,31101055,2,2064850,1,1,1,'X',1,1,217,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 5, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 5, \"small_tick_hit\": 420}}',23.7311,209605665,908976,NULL,'2022-10-03 13:50:45',1664805045,NULL),(1957690134,31101055,2,655832,0,1,1,'X',1,1,95,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 81}}',23.7338,209632025,254958,NULL,'2022-10-05 15:41:51',1664984511,NULL),(1957685692,31101055,2,1761863,1,1,1,'S',1,0.998397,265,964747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 12, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 12, \"small_tick_hit\": 359}}',23.743,209605614,1316328,NULL,'2022-10-03 13:46:22',1664804782,NULL),(1957776829,31101055,2,2768655,1,1,1,'S',1,0.998043,247,962116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 264}}',23.7505,209603562,1143642,NULL,'2022-10-03 10:07:20',1664791640,NULL),(1957756068,31101055,2,3293599,1,1,1,'X',1,1,91,977664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 2, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',23.7511,209662560,269966,NULL,'2022-10-07 19:28:02',1665170882,NULL),(1957788787,31101055,2,3372603,1,1,1,'X',1,1,319,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 42, \"small_tick_hit\": 946}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 42, \"small_tick_hit\": 946}}',23.785,209603401,1693884,NULL,'2022-10-03 09:50:52',1664790652,NULL),(1957769361,31101055,2,449486,0,1,1,'X',1,1,238,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',23.7973,209622801,1084676,NULL,'2022-10-04 21:04:39',1664917479,NULL),(1957722167,31101055,2,757537,0,1,1,'X',1,1,420,960192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 44, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 44, \"small_tick_hit\": 475}}',23.807,209631985,2987102,NULL,'2022-10-05 15:38:14',1664984294,NULL),(1957768900,31101055,2,2379548,1,1,1,'X',1,1,148,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 125}}',23.8203,209603618,450746,NULL,'2022-10-03 10:11:53',1664791913,NULL),(1957697583,31101055,2,3161952,1,1,1,'X',1,1,214,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 444}}',23.8204,209543758,881448,NULL,'2022-09-29 15:17:23',1664464643,NULL),(1957998149,31101055,2,1976187,0,1,1,'B',1,0.939117,68,251192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 311, \"large_tick_hit\": 16, \"small_tick_hit\": 290, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 304}}',23.8414,209951874,259704,NULL,'2022-10-27 09:05:54',1666861554,NULL),(1957689237,31101055,2,3624780,1,1,1,'X',1,1,332,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 15, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 15, \"small_tick_hit\": 340}}',23.8576,209540215,2015688,NULL,'2022-09-29 09:58:04',1664445484,NULL),(1957778257,31101055,2,1950200,1,1,1,'X',1,1,164,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 180}}',23.8708,209605592,526308,NULL,'2022-10-03 13:44:29',1664804669,NULL),(1957704179,31101055,2,1059761,1,1,1,'X',1,1,119,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 1, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',23.8712,209603673,378466,NULL,'2022-10-03 10:17:45',1664792265,NULL),(1957693300,31101055,2,3152262,1,1,1,'X',1,1,282,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 79, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 79, \"small_tick_hit\": 283}}',23.8891,209603488,1055182,NULL,'2022-10-03 09:59:43',1664791183,NULL),(1957738537,31101055,2,1175992,1,1,1,'X',1,1,167,1062321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 263}}',23.9093,209671972,589548,NULL,'2022-10-08 09:35:25',1665221725,NULL),(1957715105,31101055,2,1815550,1,1,1,'X',1,1,117,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 214}}',23.9149,209610866,277360,NULL,'2022-10-03 21:28:52',1664832532,NULL),(1957742842,31101055,2,3508082,1,1,1,'X',1,1,107,1068662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 684}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 684}}',23.9597,209671936,246463,NULL,'2022-10-08 09:33:00',1665221580,NULL),(1957750870,31101055,2,1220323,0,1,1,'X',1,1,69,1064231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',23.985,209671982,138153,NULL,'2022-10-08 09:35:56',1665221756,NULL),(1957733790,31101055,2,3492397,1,1,1,'X',1,1,236,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 11, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 11, \"small_tick_hit\": 433}}',24.0058,209603593,1032302,NULL,'2022-10-03 10:09:40',1664791780,NULL),(1957777828,31101055,2,3087231,1,1,1,'X',1,1,201,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 40, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 40, \"small_tick_hit\": 291}}',24.0322,209603647,644546,NULL,'2022-10-03 10:15:34',1664792134,NULL),(1957685586,31101055,2,2128721,1,1,1,'X',1,1,95,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 95, \"small_tick_hit\": 140}}',24.1204,209605681,219156,NULL,'2022-10-03 13:51:46',1664805106,NULL),(1957745045,31101055,2,3263827,1,1,1,'X',1,1,341,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 39, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 39, \"small_tick_hit\": 495}}',24.1242,209603514,1995694,NULL,'2022-10-03 10:01:56',1664791316,NULL),(1957694084,31101055,2,163890,0,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',24.1794,209632053,164940,NULL,'2022-10-05 15:43:45',1664984625,NULL),(1957779129,31101055,2,2090274,1,1,1,'X',1,1,291,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 55, \"small_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 55, \"small_tick_hit\": 439}}',24.1838,209605640,1390942,NULL,'2022-10-03 13:48:19',1664804899,NULL),(1957727705,31101055,2,3220283,1,1,1,'X',1,1,161,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 36, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 36, \"small_tick_hit\": 156}}',24.198,209603604,441112,NULL,'2022-10-03 10:10:41',1664791841,NULL),(1957796922,31101055,2,1494169,1,1,1,'X',1,1,263,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 40, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 40, \"small_tick_hit\": 402}}',24.2464,209620729,1162788,NULL,'2022-10-04 17:53:56',1664906036,NULL),(1957689597,31101055,2,2508930,1,1,1,'S',1,0.99867,371,977329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 21, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 21, \"small_tick_hit\": 381}}',24.2719,209603434,2552372,NULL,'2022-10-03 09:55:00',1664790900,NULL),(1957689169,31101055,2,3414325,1,1,1,'X',1,1,262,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 10, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 10, \"small_tick_hit\": 263}}',24.275,209603714,1301770,NULL,'2022-10-03 10:22:28',1664792548,NULL),(1957717535,31101055,2,1105508,1,1,1,'X',1,1,386,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 21, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 21, \"small_tick_hit\": 455}}',24.3113,209610792,2680678,NULL,'2022-10-03 21:21:36',1664832096,NULL),(1957727107,31101055,2,2602742,1,1,1,'X',1,1,390,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 24, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 24, \"small_tick_hit\": 277}}',24.3132,209603538,3579594,NULL,'2022-10-03 10:04:40',1664791480,NULL),(1961900986,31101055,2,3835456,1,1,1,'A',1,0.955097,84,564285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 559, \"large_tick_hit\": 14, \"small_tick_hit\": 214, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 14, \"small_tick_hit\": 230}}',24.3313,214796107,1018459,NULL,'2023-11-10 18:00:46',1699639246,NULL),(1957798526,31101055,2,995140,0,1,1,'X',1,1,300,977856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 26, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 26, \"small_tick_hit\": 393}}',24.3457,209623144,1689818,NULL,'2022-10-04 21:37:21',1664919441,NULL),(1957690206,31101055,2,2140771,1,1,1,'X',1,1,209,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 40, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 40, \"small_tick_hit\": 474}}',24.3685,209605745,697392,NULL,'2022-10-03 13:55:54',1664805354,NULL),(1957791580,31101055,2,1731761,1,1,1,'X',1,1,352,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 66, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 66, \"small_tick_hit\": 448}}',24.4056,209610817,2007620,NULL,'2022-10-03 21:24:02',1664832242,NULL),(1957736728,31101055,2,2019412,1,1,1,'X',1,1,286,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 13, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 13, \"small_tick_hit\": 311}}',24.4178,209605725,1965966,NULL,'2022-10-03 13:54:14',1664805254,NULL),(1957771195,31101055,2,910460,0,1,1,'X',1,1,94,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 201}}',24.4514,209623400,197418,NULL,'2022-10-04 22:01:01',1664920861,NULL),(1957753117,31101055,2,3286189,1,1,1,'X',1,1,255,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 23, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 23, \"small_tick_hit\": 260}}',24.4533,209603730,1187768,NULL,'2022-10-03 10:24:25',1664792665,NULL),(1957722153,31101055,2,1119118,1,1,1,'X',1,1,254,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 29, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 29, \"small_tick_hit\": 334}}',24.4996,209623182,1137188,NULL,'2022-10-04 21:40:55',1664919655,NULL),(1957728947,31101055,2,1147347,1,1,1,'X',1,1,387,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 28, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 28, \"small_tick_hit\": 368}}',24.5142,209620702,2674284,NULL,'2022-10-04 17:52:06',1664905926,NULL),(1957737984,31101055,2,1174611,1,1,1,'X',1,1,382,983424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 37, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 37, \"small_tick_hit\": 474}}',24.5167,209610854,2619116,NULL,'2022-10-03 21:27:43',1664832463,NULL),(1957757779,31101055,2,858443,1,1,1,'X',1,1,248,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 63, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 63, \"small_tick_hit\": 122}}',24.5253,209623194,996780,NULL,'2022-10-04 21:42:29',1664919749,NULL),(1957703310,31101055,2,3175483,1,1,1,'S',1,0.999072,435,963098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 642, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 643}}',24.5405,209603468,3539316,NULL,'2022-10-03 09:57:58',1664791078,NULL),(1957784671,31101055,2,2027798,1,1,1,'X',1,1,71,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 146}}',24.5506,209671994,114883,NULL,'2022-10-08 09:37:20',1665221840,NULL),(1957693445,31101055,2,1415126,0,1,1,'X',1,1,181,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 61, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 61, \"small_tick_hit\": 257}}',24.5739,209620766,467426,NULL,'2022-10-04 17:57:21',1664906241,NULL),(1957768805,31101055,2,2066770,0,1,1,'X',1,1,98,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 207}}',24.5758,209671988,209097,NULL,'2022-10-08 09:36:45',1665221805,NULL),(1957787310,31101055,2,955226,1,1,1,'X',1,1,305,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 63, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 63, \"small_tick_hit\": 411}}',24.5984,209623162,1387666,NULL,'2022-10-04 21:39:11',1664919551,NULL),(1957750972,31101055,2,2675772,1,1,1,'X',1,1,168,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',24.6177,209603810,541322,NULL,'2022-10-03 10:32:02',1664793122,NULL),(1957785753,31101055,2,3580553,1,1,1,'X',1,1,81,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 81, \"small_tick_hit\": 149}}',24.6246,209603804,139550,NULL,'2022-10-03 10:30:55',1664793055,NULL),(1957736571,31101055,2,2628697,1,1,1,'S',1,0.996753,146,972767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 162}}',24.6295,209610969,501550,NULL,'2022-10-03 21:40:16',1664833216,NULL),(1957800859,31101055,2,610531,0,1,1,'X',1,1,382,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 6, \"small_tick_hit\": 827}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 6, \"small_tick_hit\": 827}}',24.63,209632011,2669606,NULL,'2022-10-05 15:41:04',1664984464,NULL),(1957780986,31101055,2,1697864,1,1,1,'X',1,1,245,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 53, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 53, \"small_tick_hit\": 367}}',24.637,209610880,956170,NULL,'2022-10-03 21:30:29',1664832629,NULL),(1957732377,31101055,2,3669097,1,1,1,'X',1,1,151,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 40, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 40, \"small_tick_hit\": 216}}',24.642,209603848,373712,NULL,'2022-10-03 10:35:57',1664793357,NULL),(1961736007,31101055,2,3355835,1,1,1,'A',1,0.973048,359,588311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1615, \"large_tick_hit\": 53, \"small_tick_hit\": 426, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1655, \"large_tick_hit\": 53, \"small_tick_hit\": 444}}',24.645,214698906,8911360,NULL,'2023-11-01 17:23:38',1698859418,NULL),(1957700953,31101055,2,2533346,1,1,1,'X',1,1,272,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 39, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 39, \"small_tick_hit\": 368}}',24.6472,209603828,1228944,NULL,'2022-10-03 10:33:46',1664793226,NULL),(1957772332,31101055,2,457794,0,1,1,'X',1,1,80,960384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}}',24.671,209632038,106540,NULL,'2022-10-05 15:42:47',1664984567,NULL),(1957757453,31101055,2,3025881,1,1,1,'X',1,1,235,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 198}}',24.675,209603870,1086876,NULL,'2022-10-03 10:38:42',1664793522,NULL),(1957741547,31101055,2,2276344,1,1,1,'X',1,1,217,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 36, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 36, \"small_tick_hit\": 266}}',24.6766,209603898,790580,NULL,'2022-10-03 10:42:29',1664793749,NULL),(1957691935,31101055,2,1030969,0,1,1,'X',1,1,281,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 46, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 46, \"small_tick_hit\": 279}}',24.6951,209623212,1284398,NULL,'2022-10-04 21:44:11',1664919851,NULL),(1957806357,31101055,2,1575738,1,1,1,'X',1,1,301,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 33, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 33, \"small_tick_hit\": 368}}',24.7031,209620752,1592312,NULL,'2022-10-04 17:56:07',1664906167,NULL),(1957770613,31101055,2,1281009,0,1,1,'X',1,1,252,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 32, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 32, \"small_tick_hit\": 354}}',24.7135,209623374,1102916,NULL,'2022-10-04 21:58:50',1664920730,NULL),(1957717280,31101055,2,2905228,1,1,1,'X',1,1,73,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',24.7383,209603833,115646,NULL,'2022-10-03 10:34:35',1664793275,NULL),(1957745525,31101055,2,2022513,1,1,1,'S',1,0.998291,271,966412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 29, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 29, \"small_tick_hit\": 314}}',24.7423,209605859,1291814,NULL,'2022-10-03 14:07:57',1664806077,NULL),(1957701551,31101055,2,3171921,1,1,1,'X',1,1,140,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',24.7549,209605992,422110,NULL,'2022-10-03 14:20:16',1664806816,NULL),(1957756130,31101055,2,1889038,1,1,1,'X',1,1,105,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 63}}',24.7628,209610901,232646,NULL,'2022-10-03 21:32:52',1664832772,NULL),(1957800311,31101055,2,3398468,1,1,1,'X',1,1,325,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 68, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 68, \"small_tick_hit\": 445}}',24.7678,209540268,1475346,NULL,'2022-09-29 10:03:30',1664445810,NULL),(1957754885,31101055,2,3528111,1,1,1,'X',1,1,363,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 3, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 3, \"small_tick_hit\": 351}}',24.769,209603796,3258654,NULL,'2022-10-03 10:30:03',1664793003,NULL),(1957710932,31101055,2,1076845,0,1,1,'X',1,1,467,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 862}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 862}}',24.7926,209623122,3914380,NULL,'2022-10-04 21:34:58',1664919298,NULL),(1957705088,31101055,2,3449090,1,1,1,'X',1,1,198,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 35, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 35, \"small_tick_hit\": 153}}',24.8118,209604791,648314,NULL,'2022-10-03 12:30:40',1664800240,NULL),(1957801341,31101055,2,3606155,1,1,1,'X',1,1,209,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 3, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 3, \"small_tick_hit\": 415}}',24.8167,209605907,874142,NULL,'2022-10-03 14:13:21',1664806401,NULL),(1957804496,31101055,2,1546488,1,1,1,'X',1,1,229,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 41, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 41, \"small_tick_hit\": 330}}',24.8214,209620782,849160,NULL,'2022-10-04 17:59:00',1664906340,NULL),(1957711787,31101055,2,1809821,1,1,1,'X',1,1,229,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 184}}',24.8214,209605850,1380884,NULL,'2022-10-03 14:06:20',1664805980,NULL),(1957779204,31101055,2,2773225,1,1,1,'X',1,1,281,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 267}}',24.8348,209603885,1948146,NULL,'2022-10-03 10:40:37',1664793637,NULL),(1957774589,31101055,2,3566475,1,1,1,'X',1,1,204,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 19, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 19, \"small_tick_hit\": 280}}',24.8652,209605932,773292,NULL,'2022-10-03 14:15:17',1664806517,NULL),(1957778340,31101055,2,2089232,1,1,1,'X',1,1,354,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 53, \"small_tick_hit\": 431}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 53, \"small_tick_hit\": 431}}',24.8661,209605809,2157706,NULL,'2022-10-03 14:02:26',1664805746,NULL),(1957787323,31101055,2,1713332,1,1,1,'X',1,1,263,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 20, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 20, \"small_tick_hit\": 278}}',24.8685,209610896,1237320,NULL,'2022-10-03 21:32:07',1664832727,NULL),(1957769484,31101055,2,3062588,1,1,1,'X',1,1,258,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',24.9372,209605873,1269812,NULL,'2022-10-03 14:09:37',1664806177,NULL),(1957726377,31101055,2,1135245,1,1,1,'X',1,1,272,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 7, \"small_tick_hit\": 625}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 7, \"small_tick_hit\": 625}}',24.9947,209623344,1397330,NULL,'2022-10-04 21:56:30',1664920590,NULL),(1957798396,31101055,2,2477227,1,1,1,'X',1,1,155,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 11, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 11, \"small_tick_hit\": 352}}',25.0115,209610916,477832,NULL,'2022-10-03 21:34:40',1664832880,NULL),(1957799928,31101055,2,1003970,1,1,1,'X',1,1,263,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 10, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 10, \"small_tick_hit\": 305}}',25.054,209623462,1284270,NULL,'2022-10-04 22:05:31',1664921131,NULL),(1957762850,31101055,2,2355414,1,1,1,'X',1,1,231,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 9, \"small_tick_hit\": 525}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 9, \"small_tick_hit\": 525}}',25.0567,209605976,1004178,NULL,'2022-10-03 14:19:16',1664806756,NULL),(1957719148,31101055,2,3473748,1,1,1,'X',1,1,222,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 8, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 8, \"small_tick_hit\": 319}}',25.068,209606014,965922,NULL,'2022-10-03 14:22:02',1664806922,NULL),(1957735978,31101055,2,2018772,1,1,1,'X',1,1,66,1063175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',25.0814,209672020,138032,NULL,'2022-10-08 09:39:25',1665221965,NULL),(1957744782,31101055,2,1191441,1,1,1,'X',1,1,46,1063599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 109}}',25.0915,209672044,79654,NULL,'2022-10-08 09:41:20',1665222080,NULL),(1957722242,31101055,2,3210172,0,1,1,'X',1,1,89,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 18, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 18, \"small_tick_hit\": 124}}',25.0948,209632892,133960,NULL,'2022-10-05 16:54:22',1664988862,NULL),(1957686950,31101055,2,2842545,1,1,1,'X',1,1,326,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 50, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 50, \"small_tick_hit\": 493}}',25.1107,209605834,1751674,NULL,'2022-10-03 14:04:53',1664805893,NULL),(1957761374,31101055,2,3541910,1,1,1,'X',1,1,535,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 412}}',25.1244,209603696,5295516,NULL,'2022-10-03 10:20:31',1664792431,NULL),(1957721741,31101055,2,2230690,1,1,1,'X',1,1,317,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 27, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 27, \"small_tick_hit\": 313}}',25.1383,209605893,1709778,NULL,'2022-10-03 14:11:44',1664806304,NULL),(1957687888,31101055,2,2845061,1,1,1,'X',1,1,292,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 13, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 13, \"small_tick_hit\": 251}}',25.159,209605948,2089470,NULL,'2022-10-03 14:17:07',1664806627,NULL),(1957731633,31101055,2,2245992,1,1,1,'X',1,1,83,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',25.1745,209672030,150555,NULL,'2022-10-08 09:40:07',1665222007,NULL),(1957784799,31101055,2,2027800,1,1,1,'X',1,1,96,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 163}}',25.1772,209642814,244750,NULL,'2022-10-06 13:40:42',1665063642,NULL),(1957688915,31101055,2,3147663,1,1,1,'X',1,1,79,1068879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 32, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 32, \"small_tick_hit\": 141}}',25.2139,209672054,125576,NULL,'2022-10-08 09:41:57',1665222117,NULL),(1957715046,31101055,2,1815549,1,1,1,'X',1,1,83,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 138}}',25.2326,209672040,152970,NULL,'2022-10-08 09:40:51',1665222051,NULL),(1957800173,31101055,2,1382466,1,1,1,'X',1,1,230,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',25.2464,209623434,1022228,NULL,'2022-10-04 22:03:17',1664920997,NULL),(1957720617,31101055,2,751629,0,1,1,'X',1,1,288,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 239}}',25.2736,209632072,1990758,NULL,'2022-10-05 15:45:25',1664984725,NULL),(1957804209,31101055,2,1542361,1,1,1,'X',1,1,170,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 12, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 12, \"small_tick_hit\": 175}}',25.2825,209632683,687694,NULL,'2022-10-05 16:38:21',1664987901,NULL),(1957773988,31101055,2,1948117,1,1,1,'X',1,1,509,977856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 39, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 39, \"small_tick_hit\": 564}}',25.2913,209605790,4532988,NULL,'2022-10-03 13:59:52',1664805592,NULL),(1957739676,31101055,2,2956772,0,1,1,'X',1,1,210,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 281}}',25.299,209632597,817614,NULL,'2022-10-05 16:30:32',1664987432,NULL),(1957752313,31101055,2,3008177,1,1,1,'X',1,1,204,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 166}}',25.3362,209632632,800968,NULL,'2022-10-05 16:33:51',1664987631,NULL),(1957792615,31101055,2,2809919,0,1,1,'X',1,1,121,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 4, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 4, \"small_tick_hit\": 141}}',25.3511,209633223,293254,NULL,'2022-10-05 17:20:01',1664990401,NULL),(1957699715,31101055,2,683782,0,1,1,'X',1,1,149,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',25.3666,209632094,431048,NULL,'2022-10-05 15:46:51',1664984811,NULL),(1957762205,31101055,2,3041381,1,1,1,'X',1,1,250,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 14, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 14, \"small_tick_hit\": 317}}',25.3985,209611000,1138394,NULL,'2022-10-03 21:43:37',1664833417,NULL),(1957731391,31101055,2,3490614,1,1,1,'X',1,1,145,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 181}}',25.4193,209635686,415966,NULL,'2022-10-05 20:58:23',1665003503,NULL),(1957683940,31101055,2,1756426,1,1,1,'X',1,1,254,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 1, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 1, \"small_tick_hit\": 319}}',25.4482,209632581,1612154,NULL,'2022-10-05 16:28:51',1664987331,NULL),(1957724730,31101055,2,1479016,1,1,1,'X',1,1,299,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 9, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 9, \"small_tick_hit\": 355}}',25.4802,209620800,1691970,NULL,'2022-10-04 18:01:13',1664906473,NULL),(1957751448,31101055,2,1876162,1,1,1,'X',1,1,271,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 48, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 48, \"small_tick_hit\": 358}}',25.4843,209611036,1182152,NULL,'2022-10-03 21:47:10',1664833630,NULL),(1957737773,31101055,2,1854850,1,1,1,'X',1,1,287,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 47, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 47, \"small_tick_hit\": 298}}',25.5039,209610931,1413916,NULL,'2022-10-03 21:36:36',1664832996,NULL),(1957702038,31101055,2,1429060,1,1,1,'X',1,1,549,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 16, \"small_tick_hit\": 516}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 16, \"small_tick_hit\": 516}}',25.5329,209620682,5491076,NULL,'2022-10-04 17:49:57',1664905797,NULL),(1957688813,31101055,2,2846472,1,1,1,'X',1,1,255,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 16, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 16, \"small_tick_hit\": 355}}',25.5386,209632671,1170610,NULL,'2022-10-05 16:37:22',1664987842,NULL),(1957711740,31101055,2,2565470,1,1,1,'X',1,1,139,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 252}}',25.5438,209635864,391128,NULL,'2022-10-05 21:18:22',1665004702,NULL),(1957731879,31101055,2,2947640,1,1,1,'X',1,1,149,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 7, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 7, \"small_tick_hit\": 152}}',25.5531,209635828,414180,NULL,'2022-10-05 21:14:47',1665004487,NULL),(1958095668,31101055,2,710727,0,1,1,'A',1,0.961702,56,523386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 165, \"large_tick_hit\": 9, \"small_tick_hit\": 52, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 9, \"small_tick_hit\": 54}}',25.5665,210055027,250447,NULL,'2022-11-02 20:26:56',1667420816,NULL),(1961822197,31101055,2,1977380,0,1,1,'A',1,0.970948,73,608746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 291, \"large_tick_hit\": 16, \"small_tick_hit\": 328, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 16, \"small_tick_hit\": 335}}',25.6135,214795769,439561,NULL,'2023-11-10 17:21:16',1699636876,NULL),(1957720739,31101055,2,2228316,1,1,1,'X',1,1,260,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 7, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 7, \"small_tick_hit\": 287}}',25.6275,209632845,1238550,NULL,'2022-10-05 16:49:50',1664988590,NULL),(1957778359,31101055,2,1683611,1,1,1,'X',1,1,316,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 26, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 26, \"small_tick_hit\": 370}}',25.6416,209632616,1742388,NULL,'2022-10-05 16:32:37',1664987557,NULL),(1957685379,31101055,2,2128720,1,1,1,'X',1,1,75,1062541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 5, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 5, \"small_tick_hit\": 180}}',25.6755,209672008,120661,NULL,'2022-10-08 09:38:18',1665221898,NULL),(1957783660,31101055,2,2785150,1,1,1,'X',1,1,246,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 344}}',25.7122,209633128,1511960,NULL,'2022-10-05 17:12:50',1664989970,NULL),(1957703852,31101055,2,1432023,0,1,1,'X',1,1,292,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 392}}',25.7284,209632864,2110536,NULL,'2022-10-05 16:52:01',1664988721,NULL),(1957704452,31101055,2,3448184,1,1,1,'X',1,1,356,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 20, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 20, \"small_tick_hit\": 331}}',25.7321,209610985,2271290,NULL,'2022-10-03 21:41:57',1664833317,NULL),(1957810041,31101055,2,1612276,1,1,1,'X',1,1,362,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 311}}',25.7501,209610950,3286558,NULL,'2022-10-03 21:38:39',1664833119,NULL),(1957765455,31101055,2,2364850,1,1,1,'X',1,1,562,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 165, \"small_tick_hit\": 668}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 165, \"small_tick_hit\": 668}}',25.7541,209603927,4277456,NULL,'2022-10-03 10:45:54',1664793954,NULL),(1957704063,31101055,2,3448140,1,1,1,'X',1,1,205,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 8, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 8, \"small_tick_hit\": 204}}',25.7567,209635881,804496,NULL,'2022-10-05 21:20:11',1665004811,NULL),(1957771875,31101055,2,3071778,1,1,1,'X',1,1,206,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 4, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 4, \"small_tick_hit\": 187}}',25.7705,209635920,803102,NULL,'2022-10-05 21:24:07',1665005047,NULL),(1958386702,31101055,2,813588,1,1,1,'S',1,0.985437,400,641110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 2079, \"large_tick_hit\": 26, \"small_tick_hit\": 331, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2109, \"large_tick_hit\": 26, \"small_tick_hit\": 337}}',25.7731,210408311,10554446,NULL,'2022-11-26 22:08:32',1669500512,NULL),(1957734816,31101055,2,2622821,1,1,1,'X',1,1,356,977280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 47, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 47, \"small_tick_hit\": 397}}',25.7779,209597870,2186490,NULL,'2022-10-02 21:56:45',1664747805,NULL),(1957761976,31101055,2,1257155,0,1,1,'X',1,1,286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 118, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 118, \"small_tick_hit\": 189}}',25.7929,209633031,982738,NULL,'2022-10-05 17:05:18',1664989518,NULL),(1957752140,31101055,2,3281684,1,1,1,'X',1,1,296,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 86, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 86, \"small_tick_hit\": 327}}',25.7963,209632934,1243002,NULL,'2022-10-05 16:58:32',1664989112,NULL),(1957721979,31101055,2,3209824,1,1,1,'X',1,1,380,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 14, \"small_tick_hit\": 521}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 14, \"small_tick_hit\": 521}}',25.8255,209632563,2609790,NULL,'2022-10-05 16:27:01',1664987221,NULL),(1957726332,31101055,2,2236499,0,1,1,'X',1,1,90,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}}',25.8279,209606127,173650,NULL,'2022-10-03 14:31:14',1664807474,NULL),(1957738887,31101055,2,1857288,1,1,1,'X',1,1,341,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 326}}',25.8479,209632716,2150072,NULL,'2022-10-05 16:40:57',1664988057,NULL),(1957716990,31101055,2,3205352,1,1,1,'X',1,1,261,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 9, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 9, \"small_tick_hit\": 335}}',25.853,209635773,1242974,NULL,'2022-10-05 21:08:10',1665004090,NULL),(1957778057,31101055,2,1292318,1,1,1,'X',1,1,273,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 328}}',25.8672,209635727,1411996,NULL,'2022-10-05 21:03:40',1665003820,NULL),(1957777917,31101055,2,1683483,0,1,1,'X',1,1,279,960192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 104, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 104, \"small_tick_hit\": 472}}',25.8692,209633210,971312,NULL,'2022-10-05 17:19:10',1664990350,NULL),(1957726701,31101055,2,768613,1,1,1,'X',1,1,293,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 19, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 19, \"small_tick_hit\": 410}}',25.8703,209633183,1472760,NULL,'2022-10-05 17:17:34',1664990254,NULL),(1957746840,31101055,2,1866045,1,1,1,'X',1,1,158,960192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',25.8715,209635818,481170,NULL,'2022-10-05 21:13:44',1665004424,NULL),(1957763009,31101055,2,3042452,1,1,1,'X',1,1,264,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 51, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 51, \"small_tick_hit\": 333}}',25.8721,209635786,1100954,NULL,'2022-10-05 21:09:48',1665004188,NULL),(1957798965,31101055,2,3136497,1,1,1,'X',1,1,288,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 66, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 66, \"small_tick_hit\": 255}}',25.8882,209632884,1218642,NULL,'2022-10-05 16:53:38',1664988818,NULL),(1957722599,31101055,2,758291,1,1,1,'X',1,1,124,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 124, \"small_tick_hit\": 322}}',25.8994,209635928,310528,NULL,'2022-10-05 21:25:33',1665005133,NULL),(1957757630,31101055,2,1642776,1,1,1,'X',1,1,294,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 19, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 19, \"small_tick_hit\": 282}}',25.9041,209635714,1511420,NULL,'2022-10-05 21:01:53',1665003713,NULL),(1957749639,31101055,2,3515817,1,1,1,'X',1,1,137,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 150}}',25.9129,209632975,373080,NULL,'2022-10-05 17:01:14',1664989274,NULL),(1957713274,31101055,2,1087383,0,1,1,'S',1,0.998124,284,961512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 47, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 47, \"small_tick_hit\": 249}}',25.9278,209636120,1297912,NULL,'2022-10-05 21:49:27',1665006567,NULL),(1957720396,31101055,2,1466620,1,1,1,'X',1,1,345,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 21, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 21, \"small_tick_hit\": 388}}',25.9284,209632918,2182592,NULL,'2022-10-05 16:56:41',1664989001,NULL),(1957762868,31101055,2,407920,0,1,1,'X',1,1,145,1065913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 4, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 4, \"small_tick_hit\": 286}}',25.9326,209672070,470511,NULL,'2022-10-08 09:42:58',1665222178,NULL),(1957732526,31101055,2,2947811,1,1,1,'X',1,1,218,960384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 26, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 26, \"small_tick_hit\": 266}}',25.9365,209636077,798776,NULL,'2022-10-05 21:42:37',1665006157,NULL),(1957744172,31101055,2,2654793,1,1,1,'X',1,1,268,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 40, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 40, \"small_tick_hit\": 347}}',25.9388,209606058,1193694,NULL,'2022-10-03 14:26:06',1664807166,NULL),(1957726577,31101055,2,2601022,1,1,1,'X',1,1,239,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',25.9454,209606086,1085848,NULL,'2022-10-03 14:28:11',1664807291,NULL),(1957714121,31101055,2,2202697,1,1,1,'X',1,1,245,960192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 48, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 48, \"small_tick_hit\": 362}}',25.9745,209636051,931828,NULL,'2022-10-05 21:39:15',1665005955,NULL),(1957724099,31101055,2,762399,0,1,1,'X',1,1,252,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 301}}',26.0005,209633076,1154078,NULL,'2022-10-05 17:08:38',1664989718,NULL),(1957784090,31101055,2,2099011,1,1,1,'X',1,1,337,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 65, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 65, \"small_tick_hit\": 495}}',26.0025,209633103,1833054,NULL,'2022-10-05 17:11:05',1664989865,NULL),(1957733011,31101055,2,2249719,1,1,1,'X',1,1,173,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 355}}',26.0449,209636021,584866,NULL,'2022-10-05 21:35:29',1665005729,NULL),(1957780243,31101055,2,2778586,1,1,1,'X',1,1,315,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 276}}',26.0514,209606033,1747052,NULL,'2022-10-03 14:24:01',1664807041,NULL),(1957686194,31101055,2,2496333,0,1,1,'X',1,1,273,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',26.0602,209633053,1411754,NULL,'2022-10-05 17:06:58',1664989618,NULL),(1957798712,31101055,2,1375203,1,1,1,'X',1,1,346,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 109, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 109, \"small_tick_hit\": 434}}',26.0617,209611018,1553044,NULL,'2022-10-03 21:45:29',1664833529,NULL),(1957746362,31101055,2,337929,0,1,1,'X',1,1,212,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 54, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 54, \"small_tick_hit\": 354}}',26.0634,209632739,654624,NULL,'2022-10-05 16:42:24',1664988144,NULL),(1957736943,31101055,2,3245637,1,1,1,'X',1,1,157,1060422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 21, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 21, \"small_tick_hit\": 426}}',26.0722,209672129,443093,NULL,'2022-10-08 09:46:48',1665222408,NULL),(1957786461,31101055,2,2104336,1,1,1,'X',1,1,280,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 28, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 28, \"small_tick_hit\": 311}}',26.0749,209635993,1359906,NULL,'2022-10-05 21:32:16',1665005536,NULL),(1957754564,31101055,2,2685021,1,1,1,'X',1,1,774,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_tick_hit\": 160, \"small_tick_hit\": 1036}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 160, \"small_tick_hit\": 1036}}',26.0857,209603766,8936308,NULL,'2022-10-03 10:27:53',1664792873,NULL),(1957787712,31101055,2,1964707,1,1,1,'X',1,1,237,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 21, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 21, \"small_tick_hit\": 284}}',26.1103,209636185,1025316,NULL,'2022-10-05 21:58:21',1665007101,NULL),(1957803358,31101055,2,3724488,1,1,1,'X',1,1,111,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 10, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 10, \"small_tick_hit\": 99}}',26.1218,209648135,307954,NULL,'2022-10-06 21:05:10',1665090310,NULL),(1957756097,31101055,2,1640553,0,1,1,'X',1,1,176,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 109}}',26.125,209611054,783234,NULL,'2022-10-03 21:49:27',1664833767,NULL),(1957799488,31101055,2,3394226,1,1,1,'X',1,1,309,960384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 16, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 16, \"small_tick_hit\": 277}}',26.1607,209636064,1746150,NULL,'2022-10-05 21:41:13',1665006073,NULL),(1957708294,31101055,2,2877665,1,1,1,'X',1,1,307,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 311}}',26.1759,209636010,1758818,NULL,'2022-10-05 21:34:09',1665005649,NULL),(1957792897,31101055,2,2112245,0,1,1,'X',1,1,257,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',26.1965,209635803,1251584,NULL,'2022-10-05 21:12:06',1665004326,NULL),(1957771508,31101055,2,3700614,1,1,1,'X',1,1,90,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 8, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 8, \"small_tick_hit\": 223}}',26.2085,209648116,171590,NULL,'2022-10-06 21:02:59',1665090179,NULL),(1957790223,31101055,2,3121801,1,1,1,'X',1,1,271,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 11, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 11, \"small_tick_hit\": 238}}',26.2228,209636198,1790372,NULL,'2022-10-05 22:00:11',1665007211,NULL),(1957756281,31101055,2,855076,0,1,1,'X',1,1,291,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 68, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 68, \"small_tick_hit\": 328}}',26.2317,209636135,1246880,NULL,'2022-10-05 21:51:02',1665006662,NULL),(1957759036,31101055,2,2701839,1,1,1,'X',1,1,326,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 25, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 25, \"small_tick_hit\": 416}}',26.2431,209636042,1856784,NULL,'2022-10-05 21:37:40',1665005860,NULL),(1957753879,31101055,2,3286575,1,1,1,'X',1,1,305,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 22, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 22, \"small_tick_hit\": 321}}',26.2495,209636109,1639714,NULL,'2022-10-05 21:47:46',1665006466,NULL),(1957687877,31101055,2,2504247,1,1,1,'X',1,1,302,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 40, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 40, \"small_tick_hit\": 295}}',26.2918,209636153,1555206,NULL,'2022-10-05 21:52:40',1665006760,NULL),(1957733091,31101055,2,2250031,1,1,1,'X',1,1,455,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 411}}',26.3073,209633015,5066830,NULL,'2022-10-05 17:03:52',1664989432,NULL),(1957728336,31101055,2,2239793,1,1,1,'X',1,1,292,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 11, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 11, \"small_tick_hit\": 344}}',26.3133,209636227,1540936,NULL,'2022-10-05 22:04:02',1665007442,NULL),(1957735728,31101055,2,2951267,1,1,1,'X',1,1,260,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 25, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 25, \"small_tick_hit\": 288}}',26.3162,209642895,1204424,NULL,'2022-10-06 13:47:42',1665064062,NULL),(1957778698,31101055,2,3090196,1,1,1,'X',1,1,227,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 6, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 6, \"small_tick_hit\": 232}}',26.3242,209643048,1030780,NULL,'2022-10-06 14:00:16',1665064816,NULL),(1957739811,31101055,2,806341,0,1,1,'X',1,1,291,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 265}}',26.3344,209642625,1974266,NULL,'2022-10-06 13:24:06',1665062646,NULL),(1957769259,31101055,2,449325,0,1,1,'X',1,1,326,960192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 80, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 80, \"small_tick_hit\": 501}}',26.3574,209632649,1571866,NULL,'2022-10-05 16:35:43',1664987743,NULL),(1957690258,31101055,2,3736403,1,1,1,'X',1,1,66,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 5, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 5, \"small_tick_hit\": 127}}',26.3588,209648369,110410,NULL,'2022-10-06 21:26:51',1665091611,NULL),(1957764478,31101055,2,1262194,1,1,1,'X',1,1,430,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 81, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 81, \"small_tick_hit\": 538}}',26.3736,209635752,2765448,NULL,'2022-10-05 21:06:33',1665003993,NULL),(1957780348,31101055,2,936022,0,1,1,'X',1,1,310,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 57, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 57, \"small_tick_hit\": 432}}',26.3962,209635848,1488480,NULL,'2022-10-05 21:16:56',1665004616,NULL),(1957745715,31101055,2,2022580,0,1,1,'X',1,1,457,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',26.3983,209633165,3804122,NULL,'2022-10-05 17:15:52',1664990152,NULL),(1957722109,31101055,2,2914398,1,1,1,'X',1,1,299,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 28, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 28, \"small_tick_hit\": 402}}',26.4137,209642768,1551296,NULL,'2022-10-06 13:37:23',1665063443,NULL),(1957687567,31101055,2,3145195,1,1,1,'X',1,1,271,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 23, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 23, \"small_tick_hit\": 313}}',26.4206,209643007,1294242,NULL,'2022-10-06 13:57:00',1665064620,NULL),(1957784916,31101055,2,1961798,0,1,1,'X',1,1,253,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 24, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 24, \"small_tick_hit\": 261}}',26.4298,209643069,1181498,NULL,'2022-10-06 14:02:10',1665064930,NULL),(1957709814,31101055,2,1074083,1,1,1,'X',1,1,215,1062324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 86, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 86, \"small_tick_hit\": 417}}',26.4334,209672088,451152,NULL,'2022-10-08 09:44:07',1665222247,NULL),(1957717643,31101055,2,3473104,1,1,1,'X',1,1,317,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 13, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 13, \"small_tick_hit\": 322}}',26.436,209642644,1850600,NULL,'2022-10-06 13:25:44',1665062744,NULL),(1957790703,31101055,2,3376125,1,1,1,'X',1,1,312,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 14, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 14, \"small_tick_hit\": 478}}',26.4692,209635952,1761596,NULL,'2022-10-05 21:27:40',1665005260,NULL),(1957794057,31101055,2,1736691,1,1,1,'X',1,1,136,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 39, \"small_tick_hit\": 705}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 39, \"small_tick_hit\": 705}}',26.501,209648107,323090,NULL,'2022-10-06 21:02:16',1665090136,NULL),(1957799023,31101055,2,3394164,1,1,1,'X',1,1,292,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 94, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 94, \"small_tick_hit\": 363}}',26.5012,209642695,1138438,NULL,'2022-10-06 13:30:17',1665063017,NULL),(1957799771,31101055,2,600353,0,1,1,'X',1,1,102,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',26.5234,209643022,217860,NULL,'2022-10-06 13:58:35',1665064715,NULL),(1957721906,31101055,2,2230882,1,1,1,'X',1,1,449,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 753}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 753}}',26.5421,209635905,3716670,NULL,'2022-10-05 21:22:59',1665004979,NULL),(1957704589,31101055,2,1436239,0,1,1,'X',1,1,346,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 168, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 168, \"small_tick_hit\": 249}}',26.5634,209642731,1250834,NULL,'2022-10-06 13:33:13',1665063193,NULL),(1957744447,31101055,2,1614201,1,1,1,'X',1,1,580,960192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 95, \"small_tick_hit\": 787}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 95, \"small_tick_hit\": 787}}',26.6242,209632790,5046254,NULL,'2022-10-05 16:46:11',1664988371,NULL),(1957808533,31101055,2,1587420,1,1,1,'X',1,1,326,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 3, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 3, \"small_tick_hit\": 336}}',26.6276,209636167,2006836,NULL,'2022-10-05 21:54:53',1665006893,NULL),(1957767228,31101055,2,2742203,0,1,1,'X',1,1,103,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',26.6303,209644135,271222,NULL,'2022-10-06 15:22:55',1665069775,NULL),(1957723125,31101055,2,1474716,1,1,1,'X',1,1,146,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 6, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',26.6689,209644032,453892,NULL,'2022-10-06 15:13:25',1665069205,NULL),(1957733475,31101055,2,3233140,1,1,1,'X',1,1,256,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 218}}',26.6876,209606117,1647912,NULL,'2022-10-03 14:30:29',1664807429,NULL),(1957781369,31101055,2,938141,0,1,1,'X',1,1,287,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 54, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 54, \"small_tick_hit\": 382}}',26.6911,209642798,1292064,NULL,'2022-10-06 13:39:12',1665063552,NULL),(1957702052,31101055,2,2167916,1,1,1,'X',1,1,309,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 19, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 19, \"small_tick_hit\": 335}}',26.7219,209643122,2240642,NULL,'2022-10-06 14:06:28',1665065188,NULL),(1957800833,31101055,2,3405618,1,1,1,'X',1,1,493,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 2, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 2, \"small_tick_hit\": 363}}',26.7219,209635979,4492250,NULL,'2022-10-05 21:30:31',1665005431,NULL),(1957777976,31101055,2,2412394,1,1,1,'X',1,1,186,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 13, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 13, \"small_tick_hit\": 168}}',26.7233,209643777,809600,NULL,'2022-10-06 14:53:32',1665068012,NULL),(1957796961,31101055,2,2120512,1,1,1,'X',1,1,275,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 36, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 36, \"small_tick_hit\": 315}}',26.7415,209643272,1318386,NULL,'2022-10-06 14:19:12',1665065952,NULL),(1957716962,31101055,2,3663639,1,1,1,'X',1,1,418,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 58, \"small_tick_hit\": 543}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 58, \"small_tick_hit\": 543}}',26.7562,209642675,2896758,NULL,'2022-10-06 13:28:07',1665062887,NULL),(1957745452,31101055,2,1864552,1,1,1,'X',1,1,265,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 9, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 9, \"small_tick_hit\": 246}}',26.7586,209643402,1308724,NULL,'2022-10-06 14:26:57',1665066417,NULL),(1957712759,31101055,2,2567238,1,1,1,'X',1,1,293,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 26, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 26, \"small_tick_hit\": 373}}',26.7635,209643252,1515466,NULL,'2022-10-06 14:17:19',1665065839,NULL),(1957745900,31101055,2,1618379,1,1,1,'X',1,1,139,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 22, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 22, \"small_tick_hit\": 215}}',26.7681,209648067,386966,NULL,'2022-10-06 20:59:04',1665089944,NULL),(1957736521,31101055,2,2628487,1,1,1,'X',1,1,477,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 60, \"small_tick_hit\": 577}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 60, \"small_tick_hit\": 577}}',26.7747,209636095,3737266,NULL,'2022-10-05 21:46:03',1665006363,NULL),(1957702627,31101055,2,2537142,1,1,1,'S',1,0.998765,355,964893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 12, \"small_tick_hit\": 454, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 12, \"small_tick_hit\": 455}}',26.7753,209643232,2347824,NULL,'2022-10-06 14:14:55',1665065695,NULL),(1957711381,31101055,2,2565182,1,1,1,'X',1,1,277,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 8, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 8, \"small_tick_hit\": 290}}',26.7935,209643372,1413968,NULL,'2022-10-06 14:25:17',1665066317,NULL),(1957777563,31101055,2,930975,0,1,1,'X',1,1,264,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 80, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 80, \"small_tick_hit\": 167}}',26.8023,209636177,946258,NULL,'2022-10-05 21:56:08',1665006968,NULL),(1957791399,31101055,2,970179,0,1,1,'X',1,1,224,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 16, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 16, \"small_tick_hit\": 363}}',26.8212,209643969,912118,NULL,'2022-10-06 15:07:59',1665068879,NULL),(1957739318,31101055,2,1858236,1,1,1,'X',1,1,71,1063809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 6, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 6, \"small_tick_hit\": 227}}',26.8216,209672166,117456,NULL,'2022-10-08 09:49:05',1665222545,NULL),(1957738310,31101055,2,3672979,1,1,1,'X',1,1,688,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686, \"large_tick_hit\": 2, \"small_tick_hit\": 674}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 2, \"small_tick_hit\": 674}}',26.8668,209540317,8679560,NULL,'2022-09-29 10:08:48',1664446128,NULL),(1957809885,31101055,2,1607448,1,1,1,'X',1,1,237,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 64, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 64, \"small_tick_hit\": 409}}',26.8905,209643607,865574,NULL,'2022-10-06 14:41:20',1665067280,NULL),(1957716293,31101055,2,3471640,1,1,1,'X',1,1,257,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 5, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 5, \"small_tick_hit\": 225}}',26.8908,209540332,1244738,NULL,'2022-09-29 10:10:40',1664446240,NULL),(1957745411,31101055,2,1618184,1,1,1,'X',1,1,313,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 59, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 59, \"small_tick_hit\": 351}}',26.8979,209643353,1538746,NULL,'2022-10-06 14:23:43',1665066223,NULL),(1957704813,31101055,2,1437112,0,1,1,'X',1,1,258,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 42, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 42, \"small_tick_hit\": 399}}',26.942,209643530,1101282,NULL,'2022-10-06 14:36:03',1665066963,NULL),(1957719295,31101055,2,1109207,1,1,1,'X',1,1,221,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 418}}',26.9425,209643434,887656,NULL,'2022-10-06 14:28:36',1665066516,NULL),(1957698408,31101055,2,1046933,1,1,1,'X',1,1,78,1058739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 74}}',26.9624,209672189,150060,NULL,'2022-10-08 09:50:50',1665222650,NULL),(1957757997,31101055,2,393050,0,1,1,'X',1,1,321,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 45, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 45, \"small_tick_hit\": 398}}',27.0149,209636219,1657628,NULL,'2022-10-05 22:02:23',1665007343,NULL),(1957736409,31101055,2,3670743,1,1,1,'X',1,1,357,974784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 68, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 68, \"small_tick_hit\": 457}}',27.0187,209643321,1862638,NULL,'2022-10-06 14:21:39',1665066099,NULL),(1957711772,31101055,2,1995048,0,1,1,'X',1,1,328,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',27.0209,209643102,1846206,NULL,'2022-10-06 14:04:41',1665065081,NULL),(1957792787,31101055,2,2457405,1,1,1,'X',1,1,241,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 409}}',27.0243,209643672,1139670,NULL,'2022-10-06 14:45:23',1665067523,NULL),(1957776801,31101055,2,3083866,1,1,1,'X',1,1,158,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 340}}',27.0352,209648465,527956,NULL,'2022-10-06 21:35:50',1665092150,NULL),(1957758779,31101055,2,1252237,1,1,1,'X',1,1,263,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 84, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 84, \"small_tick_hit\": 352}}',27.0507,209643514,938296,NULL,'2022-10-06 14:34:26',1665066866,NULL),(1957698426,31101055,2,1046934,1,1,1,'X',1,1,88,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 88, \"small_tick_hit\": 127}}',27.0578,209660002,177746,NULL,'2022-10-07 16:37:34',1665160654,NULL),(1957728072,31101055,2,1490844,1,1,1,'X',1,1,489,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 82, \"small_tick_hit\": 608}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 82, \"small_tick_hit\": 608}}',27.066,209642979,3668300,NULL,'2022-10-06 13:55:20',1665064520,NULL),(1957801037,31101055,2,3602943,1,1,1,'X',1,1,287,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 10, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 10, \"small_tick_hit\": 396}}',27.0864,209643818,1541428,NULL,'2022-10-06 14:56:44',1665068204,NULL),(1957758961,31101055,2,1897912,1,1,1,'X',1,1,83,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 140}}',27.087,209648728,145856,NULL,'2022-10-06 22:01:16',1665093676,NULL),(1957736402,31101055,2,2628332,1,1,1,'X',1,1,442,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 46, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 46, \"small_tick_hit\": 546}}',27.1156,209642613,3355988,NULL,'2022-10-06 13:22:30',1665062550,NULL),(1957693748,31101055,2,2517672,1,1,1,'X',1,1,202,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 5, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',27.1302,209648284,1016946,NULL,'2022-10-06 21:19:25',1665091165,NULL),(1957764037,31101055,2,3046649,1,1,1,'X',1,1,286,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 224}}',27.1727,209643766,1552660,NULL,'2022-10-06 14:52:18',1665067938,NULL),(1957739882,31101055,2,3254357,1,1,1,'X',1,1,278,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 24, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 24, \"small_tick_hit\": 329}}',27.1732,209644127,1338474,NULL,'2022-10-06 15:22:10',1665069730,NULL),(1957799721,31101055,2,2831947,1,1,1,'X',1,1,141,976704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 14, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 14, \"small_tick_hit\": 179}}',27.1756,209648127,454942,NULL,'2022-10-06 21:04:24',1665090264,NULL),(1957751598,31101055,2,2314615,0,1,1,'X',1,1,143,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 106}}',27.1949,209659918,505864,NULL,'2022-10-07 16:33:08',1665160388,NULL),(1957773309,31101055,2,1284935,1,1,1,'X',1,1,307,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 37, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 37, \"small_tick_hit\": 393}}',27.2021,209644022,1643918,NULL,'2022-10-06 15:12:14',1665069134,NULL),(1957732537,31101055,2,784095,0,1,1,'X',1,1,338,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',27.2106,209643206,2851194,NULL,'2022-10-06 14:12:24',1665065544,NULL),(1957754369,31101055,2,1886120,1,1,1,'X',1,1,58,1062331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 5, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',27.2136,209672175,89133,NULL,'2022-10-08 09:50:02',1665222602,NULL),(1957711184,31101055,2,2191793,1,1,1,'X',1,1,280,960192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 3, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',27.2561,209648085,1925964,NULL,'2022-10-06 21:00:43',1665090043,NULL),(1957744998,31101055,2,1191444,0,1,1,'X',1,1,53,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 116}}',27.2631,209663851,82396,NULL,'2022-10-07 20:47:36',1665175656,NULL),(1957776172,31101055,2,3342831,1,1,1,'X',1,1,306,979776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 12, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 12, \"small_tick_hit\": 326}}',27.2639,209644073,1834672,NULL,'2022-10-06 15:17:30',1665069450,NULL),(1957735449,31101055,2,1852591,1,1,1,'X',1,1,321,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 14, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 14, \"small_tick_hit\": 383}}',27.2649,209643997,1940290,NULL,'2022-10-06 15:10:19',1665069019,NULL),(1957698874,31101055,2,3646859,1,1,1,'X',1,1,468,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 448}}',27.2741,209643171,4065376,NULL,'2022-10-06 14:10:24',1665065424,NULL),(1957724286,31101055,2,3482928,1,1,1,'X',1,1,259,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 2, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 2, \"small_tick_hit\": 173}}',27.2747,209662851,1656550,NULL,'2022-10-07 19:46:43',1665172003,NULL),(1957763340,31101055,2,3315659,1,1,1,'X',1,1,293,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 239}}',27.2775,209643694,1648386,NULL,'2022-10-06 14:47:07',1665067627,NULL),(1957798927,31101055,2,1748031,1,1,1,'X',1,1,213,974201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 4, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 4, \"small_tick_hit\": 467}}',27.278,209648656,952834,NULL,'2022-10-06 21:53:57',1665093237,NULL),(1957733049,31101055,2,3230905,1,1,1,'X',1,1,294,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 6, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 6, \"small_tick_hit\": 287}}',27.2865,209611081,1614778,NULL,'2022-10-03 21:52:06',1664833926,NULL),(1957752825,31101055,2,1635657,0,1,1,'X',1,1,98,960384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 103}}',27.3162,209660333,256118,NULL,'2022-10-07 17:00:14',1665162014,NULL),(1957801939,31101055,2,3610989,1,1,1,'X',1,1,378,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 3, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 3, \"small_tick_hit\": 444}}',27.3482,209643645,2682556,NULL,'2022-10-06 14:43:42',1665067422,NULL),(1957712492,31101055,2,1811291,1,1,1,'X',1,1,273,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 68, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 68, \"small_tick_hit\": 409}}',27.3506,209648272,1093130,NULL,'2022-10-06 21:18:12',1665091092,NULL),(1957784815,31101055,2,1324963,0,1,1,'X',1,1,125,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 12, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 12, \"small_tick_hit\": 161}}',27.3525,209660260,290294,NULL,'2022-10-07 16:55:38',1665161738,NULL),(1958292794,31101055,2,3746425,1,1,1,'A',1,0.955782,62,521654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 411, \"large_tick_hit\": 32, \"small_tick_hit\": 119, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 32, \"small_tick_hit\": 126}}',27.3533,210257950,545597,NULL,'2022-11-16 13:51:16',1668606676,NULL),(1957794466,31101055,2,1740093,1,1,1,'X',1,1,317,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 6, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 6, \"small_tick_hit\": 303}}',27.3551,209644159,1885842,NULL,'2022-10-06 15:24:54',1665069894,NULL),(1957780561,31101055,2,2422638,1,1,1,'X',1,1,525,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 163, \"small_tick_hit\": 610}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 163, \"small_tick_hit\": 610}}',27.3592,209643467,3744572,NULL,'2022-10-06 14:31:15',1665066675,NULL),(1957802293,31101055,2,3722021,1,1,1,'X',1,1,249,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 20, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 20, \"small_tick_hit\": 275}}',27.3622,209648571,1069426,NULL,'2022-10-06 21:46:31',1665092791,NULL),(1957793160,31101055,2,2458083,1,1,1,'X',1,1,192,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 190}}',27.381,209659944,930460,NULL,'2022-10-07 16:34:30',1665160470,NULL),(1957760664,31101055,2,2347409,1,1,1,'X',1,1,289,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 507}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 507}}',27.3889,209648182,1572194,NULL,'2022-10-06 21:10:33',1665090633,NULL),(1957725803,31101055,2,1482228,1,1,1,'X',1,1,291,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 72, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 72, \"small_tick_hit\": 391}}',27.3932,209648164,1244586,NULL,'2022-10-06 21:08:44',1665090524,NULL),(1957799792,31101055,2,3394270,1,1,1,'X',1,1,377,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 31, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 31, \"small_tick_hit\": 354}}',27.4084,209643925,2521492,NULL,'2022-10-06 15:04:07',1665068647,NULL),(1957774493,31101055,2,3339483,1,1,1,'X',1,1,378,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 255}}',27.4128,209643891,2711610,NULL,'2022-10-06 15:01:50',1665068510,NULL),(1957736585,31101055,2,2018774,0,1,1,'X',1,1,75,960192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',27.4403,209648827,122396,NULL,'2022-10-06 22:09:32',1665094172,NULL),(1957737599,31101055,2,2263395,1,1,1,'X',1,1,279,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 59, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 59, \"small_tick_hit\": 385}}',27.4441,209648489,1195326,NULL,'2022-10-06 21:38:01',1665092281,NULL),(1957754515,31101055,2,1887948,1,1,1,'X',1,1,282,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 39, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 39, \"small_tick_hit\": 271}}',27.4635,209648551,1297750,NULL,'2022-10-06 21:44:52',1665092692,NULL),(1957716188,31101055,2,3204980,1,1,1,'X',1,1,277,960192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 11, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 11, \"small_tick_hit\": 271}}',27.4687,209648592,1878758,NULL,'2022-10-06 21:48:09',1665092889,NULL),(1957694526,31101055,2,2857558,1,1,1,'X',1,1,315,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 59, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 59, \"small_tick_hit\": 415}}',27.4823,209648201,1556830,NULL,'2022-10-06 21:12:25',1665090745,NULL),(1957773942,31101055,2,1674490,1,1,1,'X',1,1,416,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 412}}',27.5127,209643858,4270524,NULL,'2022-10-06 14:59:25',1665068365,NULL),(1957756610,31101055,2,855292,0,1,1,'X',1,1,83,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 142}}',27.5286,209660750,159076,NULL,'2022-10-07 17:26:46',1665163606,NULL),(1957767143,31101055,2,3324988,1,1,1,'X',1,1,257,960384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 8, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 8, \"small_tick_hit\": 209}}',27.5355,209659867,1232042,NULL,'2022-10-07 16:29:53',1665160193,NULL),(1957752033,31101055,2,1220325,0,1,1,'X',1,1,82,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',27.5357,209664332,138614,NULL,'2022-10-07 21:21:54',1665177714,NULL),(1957689556,31101055,2,2138132,1,1,1,'X',1,1,275,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 28, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 28, \"small_tick_hit\": 321}}',27.5514,209659792,1278666,NULL,'2022-10-07 16:24:33',1665159873,NULL),(1957750929,31101055,2,836363,0,1,1,'X',1,1,110,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 7, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 7, \"small_tick_hit\": 111}}',27.5523,209648633,233770,NULL,'2022-10-06 21:52:05',1665093125,NULL),(1958320197,31101055,2,3644333,1,1,1,'A',1,0.979178,236,672168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1084, \"large_tick_hit\": 86, \"small_tick_hit\": 617, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1114, \"large_tick_hit\": 86, \"small_tick_hit\": 625}}',27.5556,210278229,3585101,NULL,'2022-11-17 22:07:00',1668722820,NULL),(1957704384,31101055,2,2546431,1,1,1,'X',1,1,321,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 50, \"small_tick_hit\": 469}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 50, \"small_tick_hit\": 469}}',27.5669,209644055,1727474,NULL,'2022-10-06 15:15:31',1665069331,NULL),(1957797703,31101055,2,3720832,1,1,1,'X',1,1,259,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 35, \"small_tick_hit\": 657}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 35, \"small_tick_hit\": 657}}',27.6245,209660057,1098446,NULL,'2022-10-07 16:40:48',1665160848,NULL),(1957708794,31101055,2,1805418,1,1,1,'X',1,1,312,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 97, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 97, \"small_tick_hit\": 363}}',27.6275,209648693,1294630,NULL,'2022-10-06 21:57:50',1665093470,NULL),(1957695132,31101055,2,2857854,1,1,1,'X',1,1,261,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 6, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 6, \"small_tick_hit\": 254}}',27.6337,209648750,1287012,NULL,'2022-10-06 22:03:15',1665093795,NULL),(1957735304,31101055,2,3775675,1,1,1,'X',1,1,309,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 18, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 18, \"small_tick_hit\": 329}}',27.6502,209659818,1712030,NULL,'2022-10-07 16:26:23',1665159983,NULL),(1957762539,31101055,2,2353400,1,1,1,'X',1,1,223,974784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 5, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 5, \"small_tick_hit\": 242}}',27.6594,209660184,999524,NULL,'2022-10-07 16:50:03',1665161403,NULL),(1957795337,31101055,2,1741779,1,1,1,'X',1,1,274,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 21, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 21, \"small_tick_hit\": 328}}',27.6845,209660029,1345904,NULL,'2022-10-07 16:39:10',1665160750,NULL),(1957769500,31101055,2,2747570,1,1,1,'X',1,1,348,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 20, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 20, \"small_tick_hit\": 364}}',27.7036,209648536,2130804,NULL,'2022-10-06 21:43:14',1665092594,NULL),(1957770599,31101055,2,2074010,1,1,1,'X',1,1,268,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 13, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 13, \"small_tick_hit\": 220}}',27.7099,209660122,1692992,NULL,'2022-10-07 16:45:05',1665161105,NULL),(1957737189,31101055,2,2262983,0,1,1,'X',1,1,256,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 253}}',27.717,209636257,1244966,NULL,'2022-10-05 22:10:44',1665007844,NULL),(1957793721,31101055,2,3380130,1,1,1,'X',1,1,206,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 22, \"small_tick_hit\": 512}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 22, \"small_tick_hit\": 512}}',27.7499,209660202,720276,NULL,'2022-10-07 16:51:38',1665161498,NULL),(1957783565,31101055,2,2784329,1,1,1,'X',1,1,288,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 49, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 49, \"small_tick_hit\": 370}}',27.7523,209648301,1300880,NULL,'2022-10-06 21:21:01',1665091261,NULL),(1958095183,31101055,2,1087185,0,1,1,'A',1,0.946011,188,591888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 670, \"large_tick_hit\": 2, \"small_tick_hit\": 502, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 2, \"small_tick_hit\": 531}}',27.7544,210141650,1843954,NULL,'2022-11-08 14:35:49',1667918149,NULL),(1958225065,31101055,2,3505286,1,1,1,'C',1,0.895911,40,378535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 161, \"large_tick_hit\": 18, \"small_tick_hit\": 62, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 18, \"small_tick_hit\": 74}}',27.7586,210256482,147505,NULL,'2022-11-16 11:44:04',1668599044,NULL),(1957772378,31101055,2,3336957,1,1,1,'X',1,1,372,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"small_tick_hit\": 677}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 677}}',27.7896,209663425,2631030,NULL,'2022-10-07 20:20:35',1665174035,NULL),(1957684516,31101055,2,1389215,0,1,1,'X',1,1,221,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 285}}',27.7919,209660428,928842,NULL,'2022-10-07 17:06:48',1665162408,NULL),(1957700621,31101055,2,1779544,1,1,1,'X',1,1,314,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 43, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 43, \"small_tick_hit\": 329}}',27.7951,209659982,1771462,NULL,'2022-10-07 16:36:34',1665160594,NULL),(1957725065,31101055,2,3485493,1,1,1,'X',1,1,359,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 13, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 13, \"small_tick_hit\": 362}}',27.8117,209648715,2354316,NULL,'2022-10-06 22:00:29',1665093629,NULL),(1957797169,31101055,2,3389665,1,1,1,'X',1,1,394,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"small_tick_hit\": 747}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 747}}',27.8202,209648519,2915178,NULL,'2022-10-06 21:41:15',1665092475,NULL),(1957775411,31101055,2,2396698,1,1,1,'X',1,1,339,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 34, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 34, \"small_tick_hit\": 368}}',27.835,209659911,2079144,NULL,'2022-10-07 16:32:20',1665160340,NULL),(1957722726,31101055,2,3479404,1,1,1,'X',1,1,365,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 49, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 49, \"small_tick_hit\": 332}}',27.8538,209659840,2133492,NULL,'2022-10-07 16:28:16',1665160096,NULL),(1957780418,31101055,2,3354270,1,1,1,'X',1,1,232,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 189}}',27.8702,209660614,1068706,NULL,'2022-10-07 17:18:07',1665163087,NULL),(1957747822,31101055,2,2036865,0,1,1,'X',1,1,387,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.8748,209648681,3639646,NULL,'2022-10-06 21:56:12',1665093372,NULL),(1957716157,31101055,2,2901446,0,1,1,'X',1,1,269,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',27.9361,209648776,1795700,NULL,'2022-10-06 22:05:17',1665093917,NULL),(1957755361,31101055,2,2330396,1,1,1,'X',1,1,412,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 5, \"small_tick_hit\": 431}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 5, \"small_tick_hit\": 431}}',27.9547,209644107,3201286,NULL,'2022-10-06 15:20:29',1665069629,NULL),(1957753639,31101055,2,3011586,1,1,1,'X',1,1,256,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 351}}',27.9686,209660659,1264870,NULL,'2022-10-07 17:20:20',1665163220,NULL),(1957688480,31101055,2,2135318,1,1,1,'X',1,1,301,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 31, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 31, \"small_tick_hit\": 325}}',27.9793,209660290,1543206,NULL,'2022-10-07 16:57:21',1665161841,NULL),(1957786350,31101055,2,1329034,1,1,1,'X',1,1,252,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 284}}',28.0047,209660707,1164560,NULL,'2022-10-07 17:23:36',1665163416,NULL),(1957809648,31101055,2,1596855,1,1,1,'X',1,1,216,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 423}}',28.0095,209663471,844734,NULL,'2022-10-07 20:23:34',1665174214,NULL),(1957732856,31101055,2,1847247,1,1,1,'X',1,1,192,1069711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 6, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 6, \"small_tick_hit\": 182}}',28.0247,209672201,802431,NULL,'2022-10-08 09:51:50',1665222710,NULL),(1957734442,31101055,2,2620764,1,1,1,'X',1,1,196,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 171}}',28.0431,209663703,920222,NULL,'2022-10-07 20:38:27',1665175107,NULL),(1957746850,31101055,2,2663327,1,1,1,'X',1,1,191,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 15, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 15, \"small_tick_hit\": 391}}',28.0445,209663108,670054,NULL,'2022-10-07 19:59:55',1665172795,NULL),(1957773091,31101055,2,3700615,1,1,1,'X',1,1,75,1059796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 12, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 12, \"small_tick_hit\": 226}}',28.0565,209672254,126961,NULL,'2022-10-08 09:54:57',1665222897,NULL),(1957805180,31101055,2,3729222,1,1,1,'X',1,1,302,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 253}}',28.072,209660504,1676530,NULL,'2022-10-07 17:11:19',1665162679,NULL),(1957786813,31101055,2,2440768,1,1,1,'X',1,1,492,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"small_tick_hit\": 1126}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 1126}}',28.0841,209636248,4494980,NULL,'2022-10-05 22:08:21',1665007701,NULL),(1957790476,31101055,2,3374904,1,1,1,'X',1,1,305,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 329}}',28.0842,209660681,1753626,NULL,'2022-10-07 17:22:00',1665163320,NULL),(1957754391,31101055,2,371594,0,1,1,'X',1,1,307,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 46, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 46, \"small_tick_hit\": 287}}',28.0857,209648149,1581246,NULL,'2022-10-06 21:06:57',1665090417,NULL),(1957755372,31101055,2,3528253,1,1,1,'X',1,1,172,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 50}}',28.1059,209660134,749780,NULL,'2022-10-07 16:46:17',1665161177,NULL),(1957805552,31101055,2,1570267,1,1,1,'X',1,1,335,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 19, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 19, \"small_tick_hit\": 311}}',28.1125,209660324,2592066,NULL,'2022-10-07 16:59:35',1665161975,NULL),(1957803898,31101055,2,1535993,1,1,1,'X',1,1,323,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 25, \"small_tick_hit\": 453}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 25, \"small_tick_hit\": 453}}',28.1336,209660360,1833742,NULL,'2022-10-07 17:02:21',1665162141,NULL),(1957743940,31101055,2,2975770,1,1,1,'X',1,1,319,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 24, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 24, \"small_tick_hit\": 315}}',28.1353,209660526,2395998,NULL,'2022-10-07 17:13:22',1665162802,NULL),(1957741952,31101055,2,2276633,1,1,1,'X',1,1,79,1058951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',28.1594,209672259,138468,NULL,'2022-10-08 09:55:30',1665222930,NULL),(1957806311,31101055,2,1578628,0,1,1,'X',1,1,241,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 35, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 35, \"small_tick_hit\": 289}}',28.1622,209636273,982542,NULL,'2022-10-05 22:12:46',1665007966,NULL),(1960010311,31101055,2,1102930,0,1,1,'B',1,0.937817,78,582317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 346, \"large_tick_hit\": 19, \"small_tick_hit\": 374, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 19, \"small_tick_hit\": 407}}',28.1636,212615227,537344,NULL,'2023-05-13 15:28:50',1683991730,NULL),(1957780169,31101055,2,3095541,1,1,1,'X',1,1,346,960384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 521}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 521}}',28.2069,209660406,2235386,NULL,'2022-10-07 17:05:11',1665162311,NULL),(1957737012,31101055,2,2262479,1,1,1,'X',1,1,275,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 13, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 13, \"small_tick_hit\": 231}}',28.2189,209663209,1348798,NULL,'2022-10-07 20:05:15',1665173115,NULL),(1957714456,31101055,2,1814543,1,1,1,'X',1,1,246,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 23, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 23, \"small_tick_hit\": 208}}',28.2201,209663729,1367728,NULL,'2022-10-07 20:40:03',1665175203,NULL),(1957725126,31101055,2,3217243,1,1,1,'X',1,1,855,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 812, \"large_tick_hit\": 43, \"small_tick_hit\": 636}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 43, \"small_tick_hit\": 636}}',28.2416,209642938,16780184,NULL,'2022-10-06 13:52:03',1665064323,NULL),(1957763759,31101055,2,2359731,0,1,1,'X',1,1,188,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 165}}',28.2437,209664433,833290,NULL,'2022-10-07 21:28:41',1665178121,NULL),(1957804934,31101055,2,1557199,1,1,1,'X',1,1,590,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_tick_hit\": 42, \"small_tick_hit\": 626}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 42, \"small_tick_hit\": 626}}',28.2631,209644193,6113272,NULL,'2022-10-06 15:28:23',1665070103,NULL),(1957750432,31101055,2,1874083,0,1,1,'X',1,1,247,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 15, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 15, \"small_tick_hit\": 193}}',28.2677,209648848,1083906,NULL,'2022-10-06 22:11:25',1665094285,NULL),(1957794405,31101055,2,3132219,1,1,1,'X',1,1,443,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 52, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 52, \"small_tick_hit\": 478}}',28.2765,209660096,3208580,NULL,'2022-10-07 16:43:36',1665161016,NULL),(1957793998,31101055,2,1736690,1,1,1,'X',1,1,136,1062116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 39, \"small_tick_hit\": 720}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 39, \"small_tick_hit\": 720}}',28.2947,209672241,254968,NULL,'2022-10-08 09:54:21',1665222861,NULL),(1957778953,31101055,2,2416928,1,1,1,'X',1,1,686,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 87, \"small_tick_hit\": 753}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 87, \"small_tick_hit\": 753}}',28.2954,209643581,10203286,NULL,'2022-10-06 14:39:40',1665067180,NULL),(1957777678,31101055,2,2411508,1,1,1,'X',1,1,205,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 341}}',28.2981,209664360,1059810,NULL,'2022-10-07 21:23:20',1665177800,NULL),(1957782169,31101055,2,3704158,1,1,1,'X',1,1,305,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 10, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 10, \"small_tick_hit\": 294}}',28.302,209663171,1705312,NULL,'2022-10-07 20:03:25',1665173005,NULL),(1957706124,31101055,2,3450385,1,1,1,'X',1,1,306,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 20, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 20, \"small_tick_hit\": 296}}',28.3386,209663515,1676896,NULL,'2022-10-07 20:26:36',1665174396,NULL),(1957703825,31101055,2,2545266,1,1,1,'X',1,1,370,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 35, \"small_tick_hit\": 746}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 35, \"small_tick_hit\": 746}}',28.3387,209660579,2440500,NULL,'2022-10-07 17:16:24',1665162984,NULL),(1957778792,31101055,2,2089721,1,1,1,'X',1,1,295,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 27, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 27, \"small_tick_hit\": 327}}',28.3727,209663647,2018930,NULL,'2022-10-07 20:35:31',1665174931,NULL),(1957737891,31101055,2,3252310,1,1,1,'X',1,1,287,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 60, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 60, \"small_tick_hit\": 388}}',28.3842,209663789,1245820,NULL,'2022-10-07 20:43:16',1665175396,NULL),(1957712954,31101055,2,3465944,1,1,1,'X',1,1,296,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 168}}',28.3874,209663757,1663720,NULL,'2022-10-07 20:41:39',1665175299,NULL),(1957693239,31101055,2,1772965,1,1,1,'X',1,1,328,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 56, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 56, \"small_tick_hit\": 399}}',28.3892,209662161,1759390,NULL,'2022-10-07 19:02:25',1665169345,NULL),(1957746013,31101055,2,336275,0,1,1,'X',1,1,221,1058938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',28.4105,209672220,918913,NULL,'2022-10-08 09:53:00',1665222780,NULL),(1957790818,31101055,2,2452864,0,1,1,'X',1,1,258,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 11, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 11, \"small_tick_hit\": 245}}',28.4115,209664226,1243138,NULL,'2022-10-07 21:13:32',1665177212,NULL),(1957733472,31101055,2,1160029,1,1,1,'X',1,1,163,1061269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 38, \"small_tick_hit\": 672}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 38, \"small_tick_hit\": 672}}',28.4217,209672277,340698,NULL,'2022-10-08 09:56:38',1665222998,NULL),(1957737160,31101055,2,2629042,1,1,1,'X',1,1,316,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 30, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 30, \"small_tick_hit\": 436}}',28.4323,209663621,1746480,NULL,'2022-10-07 20:33:37',1665174817,NULL),(1957695459,31101055,2,2859553,1,1,1,'X',1,1,277,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 4, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 4, \"small_tick_hit\": 296}}',28.4562,209663376,1459376,NULL,'2022-10-07 20:17:28',1665173848,NULL),(1957707943,31101055,2,2184876,1,1,1,'X',1,1,413,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 59, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 59, \"small_tick_hit\": 502}}',28.4621,209660473,2803920,NULL,'2022-10-07 17:09:41',1665162581,NULL),(1957784910,31101055,2,1709818,1,1,1,'X',1,1,223,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 32, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 32, \"small_tick_hit\": 279}}',28.4908,209664667,857478,NULL,'2022-10-07 21:43:40',1665179020,NULL),(1957686309,31101055,2,2129916,1,1,1,'X',1,1,327,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 14, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 14, \"small_tick_hit\": 274}}',28.4987,209663684,2585500,NULL,'2022-10-07 20:37:19',1665175039,NULL),(1957804343,31101055,2,1543175,1,1,1,'X',1,1,282,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 15, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 15, \"small_tick_hit\": 324}}',28.512,209663147,1500084,NULL,'2022-10-07 20:01:45',1665172905,NULL),(1957769270,31101055,2,2747484,1,1,1,'X',1,1,287,960192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 16, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 16, \"small_tick_hit\": 318}}',28.5309,209664246,1946844,NULL,'2022-10-07 21:15:10',1665177310,NULL),(1957702865,31101055,2,3174510,1,1,1,'X',1,1,267,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 36, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 36, \"small_tick_hit\": 320}}',28.5495,209648914,1232584,NULL,'2022-10-06 22:18:09',1665094689,NULL),(1957688402,31101055,2,3412857,1,1,1,'X',1,1,324,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 12, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 12, \"small_tick_hit\": 295}}',28.5519,209663888,2554602,NULL,'2022-10-07 20:49:23',1665175763,NULL),(1957685708,31101055,2,3620601,1,1,1,'X',1,1,298,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 12, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 12, \"small_tick_hit\": 414}}',28.5554,209664115,1645044,NULL,'2022-10-07 21:05:03',1665176703,NULL),(1957783012,31101055,2,2783433,1,1,1,'X',1,1,390,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 18, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 18, \"small_tick_hit\": 381}}',28.5897,209662133,3671478,NULL,'2022-10-07 19:00:09',1665169209,NULL),(1957771065,31101055,2,3070005,1,1,1,'X',1,1,302,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 48, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 48, \"small_tick_hit\": 349}}',28.602,209662102,1523922,NULL,'2022-10-07 18:58:09',1665169089,NULL),(1957718743,31101055,2,3207518,1,1,1,'X',1,1,300,960192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 23, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 23, \"small_tick_hit\": 332}}',28.6232,209664325,1569456,NULL,'2022-10-07 21:21:15',1665177675,NULL),(1957755537,31101055,2,1640231,0,1,1,'X',1,1,338,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 44, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 44, \"small_tick_hit\": 422}}',28.6339,209663998,2354040,NULL,'2022-10-07 20:56:29',1665176189,NULL),(1957693170,31101055,2,1414779,1,1,1,'X',1,1,276,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 74, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 74, \"small_tick_hit\": 369}}',28.6784,209664639,1072898,NULL,'2022-10-07 21:42:15',1665178935,NULL),(1957691618,31101055,2,3149294,1,1,1,'X',1,1,352,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 66, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 66, \"small_tick_hit\": 470}}',28.681,209664029,1849324,NULL,'2022-10-07 20:58:40',1665176320,NULL),(1957750280,31101055,2,2305229,1,1,1,'X',1,1,303,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 30, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 30, \"small_tick_hit\": 324}}',28.6969,209664516,1604368,NULL,'2022-10-07 21:33:54',1665178434,NULL),(1957738410,31101055,2,305017,0,1,1,'X',1,1,186,1072883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 291}}',28.7006,209672289,655118,NULL,'2022-10-08 09:57:43',1665223063,NULL),(1957764762,31101055,2,3047913,1,1,1,'X',1,1,315,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 36, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 36, \"small_tick_hit\": 322}}',28.7342,209664541,2165440,NULL,'2022-10-07 21:35:34',1665178534,NULL),(1957689150,31101055,2,1762787,1,1,1,'X',1,1,309,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 14, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 14, \"small_tick_hit\": 255}}',28.7365,209664568,2276906,NULL,'2022-10-07 21:37:49',1665178669,NULL),(1957738585,31101055,2,2021392,1,1,1,'X',1,1,243,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 414}}',28.7835,209664463,1132408,NULL,'2022-10-07 21:30:22',1665178222,NULL),(1957746968,31101055,2,3513506,1,1,1,'X',1,1,559,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 41, \"small_tick_hit\": 551}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 41, \"small_tick_hit\": 551}}',28.7868,209540356,6993134,NULL,'2022-09-29 10:14:06',1664446446,NULL),(1957751398,31101055,2,3007088,1,1,1,'X',1,1,382,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 64, \"small_tick_hit\": 560}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 64, \"small_tick_hit\": 560}}',28.8273,209664143,2375652,NULL,'2022-10-07 21:07:41',1665176861,NULL),(1957755914,31101055,2,854140,0,1,1,'X',1,1,402,960192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 118, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 118, \"small_tick_hit\": 221}}',28.8942,209664178,2105114,NULL,'2022-10-07 21:10:18',1665177018,NULL),(1957783585,31101055,2,514155,1,1,1,'X',1,1,189,1058729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 365}}',28.912,209672311,736495,NULL,'2022-10-08 09:59:40',1665223180,NULL),(1957764973,31101055,2,3048547,1,1,1,'X',1,1,423,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 34, \"small_tick_hit\": 565}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 34, \"small_tick_hit\": 565}}',28.9131,209663975,3196478,NULL,'2022-10-07 20:54:47',1665176087,NULL),(1957763329,31101055,2,3043100,1,1,1,'X',1,1,281,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 201}}',28.9217,209648938,1510070,NULL,'2022-10-06 22:19:50',1665094790,NULL),(1957725511,31101055,2,1131954,0,1,1,'X',1,1,93,1065920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 23, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 23, \"small_tick_hit\": 383}}',28.9481,209672297,158371,NULL,'2022-10-08 09:58:35',1665223115,NULL),(1957712103,31101055,2,3190089,1,1,1,'X',1,1,422,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 12, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 12, \"small_tick_hit\": 416}}',28.9495,209648879,3312272,NULL,'2022-10-06 22:14:37',1665094477,NULL),(1957737595,31101055,2,302056,0,1,1,'X',1,1,95,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',29.1487,209672353,165395,NULL,'2022-10-08 10:03:09',1665223389,NULL),(1957720820,31101055,2,1467451,1,1,1,'X',1,1,147,1061481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 33, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 33, \"small_tick_hit\": 240}}',29.2671,209672377,362126,NULL,'2022-10-08 10:04:59',1665223499,NULL),(1957686241,31101055,2,3142647,1,1,1,'X',1,1,454,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 94, \"small_tick_hit\": 643}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 94, \"small_tick_hit\": 643}}',29.28,209664615,2979138,NULL,'2022-10-07 21:40:35',1665178835,NULL),(1957723792,31101055,2,1121402,1,1,1,'X',1,1,431,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 22, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 22, \"small_tick_hit\": 502}}',29.2872,209663937,3254544,NULL,'2022-10-07 20:51:57',1665175917,NULL),(1957746213,31101055,2,1618669,1,1,1,'X',1,1,201,1062319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 14, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 14, \"small_tick_hit\": 375}}',29.2899,209672329,568719,NULL,'2022-10-08 10:01:09',1665223269,NULL),(1957762391,31101055,2,3311456,1,1,1,'X',1,1,563,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 47, \"small_tick_hit\": 720}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 47, \"small_tick_hit\": 720}}',29.3486,209663841,5377748,NULL,'2022-10-07 20:46:53',1665175613,NULL),(1957783064,31101055,2,3576002,1,1,1,'X',1,1,103,1062539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 17, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 17, \"small_tick_hit\": 246}}',29.3706,209672411,230206,NULL,'2022-10-08 10:07:34',1665223654,NULL),(1957758201,31101055,2,2339027,1,1,1,'X',1,1,64,1077537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',29.4139,209672399,175008,NULL,'2022-10-08 10:06:54',1665223614,NULL),(1957697743,31101055,2,1774875,1,1,1,'X',1,1,221,1064436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 95, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 95, \"small_tick_hit\": 447}}',29.4411,209672346,453981,NULL,'2022-10-08 10:02:28',1665223348,NULL),(1957710238,31101055,2,1807498,1,1,1,'X',1,1,206,1059785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 28, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 28, \"small_tick_hit\": 287}}',29.5265,209672369,762040,NULL,'2022-10-08 10:04:16',1665223456,NULL),(1957803139,31101055,2,3724484,1,1,1,'X',1,1,90,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 30, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 30, \"small_tick_hit\": 141}}',29.5461,209672443,91935,NULL,'2022-10-08 10:09:50',1665223790,NULL),(1957790028,31101055,2,3374635,1,1,1,'X',1,1,270,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 22, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 22, \"small_tick_hit\": 335}}',29.5716,209663245,1315242,NULL,'2022-10-07 20:08:10',1665173290,NULL),(1957762011,31101055,2,3310859,1,1,1,'X',1,1,688,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 630, \"large_tick_hit\": 58, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 58, \"small_tick_hit\": 538}}',29.6314,209663076,10657896,NULL,'2022-10-07 19:58:27',1665172707,NULL),(1957755703,31101055,2,3021567,1,1,1,'X',1,1,673,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 142, \"small_tick_hit\": 1004}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 142, \"small_tick_hit\": 1004}}',29.6353,209663577,6652520,NULL,'2022-10-07 20:30:39',1665174639,NULL),(1957740183,31101055,2,807541,1,1,1,'X',1,1,741,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 116, \"small_tick_hit\": 982}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 116, \"small_tick_hit\": 982}}',29.638,209648361,8705280,NULL,'2022-10-06 21:26:06',1665091566,NULL),(1957745653,31101055,2,1198988,1,1,1,'X',1,1,637,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 29, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 29, \"small_tick_hit\": 519}}',29.6824,209664078,9405086,NULL,'2022-10-07 21:02:29',1665176549,NULL),(1957725399,31101055,2,1131250,1,1,1,'X',1,1,169,1058942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 8, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 8, \"small_tick_hit\": 466}}',29.7344,209672388,583748,NULL,'2022-10-08 10:06:10',1665223570,NULL),(1957756691,31101055,2,855791,1,1,1,'X',1,1,106,1064227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',29.7652,209672477,281487,NULL,'2022-10-08 10:11:59',1665223919,NULL),(1957987214,31101055,2,1751318,1,1,1,'B',1,0.925856,70,492747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 313, \"large_tick_hit\": 34, \"small_tick_hit\": 140, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 34, \"small_tick_hit\": 159}}',29.7841,209952042,546722,NULL,'2022-10-27 09:28:17',1666862897,NULL),(1957810133,31101055,2,1607106,0,1,1,'X',1,1,109,1058525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',29.8774,209672515,257673,NULL,'2022-10-08 10:14:05',1665224045,NULL),(1957746043,31101055,2,824136,1,1,1,'X',1,1,99,1060427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',29.8911,209672435,228945,NULL,'2022-10-08 10:09:14',1665223754,NULL),(1957764819,31101055,2,418497,0,1,1,'X',1,1,103,1059161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 23, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 23, \"small_tick_hit\": 183}}',30.0456,209672504,194485,NULL,'2022-10-08 10:13:23',1665224003,NULL),(1957742348,31101055,2,3506387,1,1,1,'X',1,1,74,1060851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 142}}',30.0865,209672423,115741,NULL,'2022-10-08 10:08:24',1665223704,NULL),(1957707456,31101055,2,3651182,1,1,1,'X',1,1,57,1066135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 22, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 22, \"small_tick_hit\": 200}}',30.2121,209672490,90763,NULL,'2022-10-08 10:12:42',1665223962,NULL),(1957684986,31101055,2,1975973,1,1,1,'X',1,1,129,1058734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 248}}',30.2235,209672571,355495,NULL,'2022-10-08 10:18:05',1665224285,NULL),(1957698233,31101055,2,2161307,1,1,1,'X',1,1,773,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 736, \"large_tick_hit\": 37, \"small_tick_hit\": 671}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 37, \"small_tick_hit\": 671}}',30.2278,209664301,14228746,NULL,'2022-10-07 21:19:31',1665177571,NULL),(1957701181,31101055,2,2164960,1,1,1,'X',1,1,82,1059372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 6, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 6, \"small_tick_hit\": 126}}',30.2288,209672533,154529,NULL,'2022-10-08 10:15:40',1665224140,NULL),(1957696620,31101055,2,676934,1,1,1,'X',1,1,185,1071406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 55, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 55, \"small_tick_hit\": 264}}',30.2315,209672472,439021,NULL,'2022-10-08 10:11:14',1665223874,NULL),(1957745710,31101055,2,2660180,1,1,1,'X',1,1,84,1062329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 5, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 5, \"small_tick_hit\": 189}}',30.2798,209672578,181928,NULL,'2022-10-08 10:18:39',1665224319,NULL),(1957736063,31101055,2,299435,0,1,1,'X',1,1,150,1060845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 254}}',30.4735,209672554,473989,NULL,'2022-10-08 10:17:17',1665224237,NULL),(1957758606,31101055,2,1251962,0,1,1,'X',1,1,860,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 337, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 337, \"small_tick_hit\": 564}}',30.5687,209664416,8319748,NULL,'2022-10-07 21:27:40',1665178060,NULL),(1957746993,31101055,2,825417,0,1,1,'X',1,1,101,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',30.5915,209672540,212494,NULL,'2022-10-08 10:16:16',1665224176,NULL),(1957724100,31101055,2,3214912,1,1,1,'X',1,1,123,1061058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 145}}',30.7011,209672588,346351,NULL,'2022-10-08 10:19:22',1665224362,NULL),(1957750130,31101055,2,3278748,1,1,1,'X',1,1,103,1059370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',30.7067,209672602,244412,NULL,'2022-10-08 10:20:01',1665224401,NULL),(1957746053,31101055,2,3511555,1,1,1,'X',1,1,110,1060003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 197}}',30.7674,209672526,205558,NULL,'2022-10-08 10:15:07',1665224107,NULL),(1957713573,31101055,2,2894177,1,1,1,'X',1,1,157,1066336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 16, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 16, \"small_tick_hit\": 320}}',30.8599,209672654,534850,NULL,'2022-10-08 10:23:22',1665224602,NULL),(1957704909,31101055,2,1060797,1,1,1,'X',1,1,186,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 3, \"small_tick_hit\": 763}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 3, \"small_tick_hit\": 763}}',30.8943,209672622,711616,NULL,'2022-10-08 10:21:18',1665224478,NULL),(1957799912,31101055,2,3137206,1,1,1,'X',1,1,115,1059793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 24, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 24, \"small_tick_hit\": 107}}',30.9964,209672706,258459,NULL,'2022-10-08 10:26:32',1665224792,NULL),(1957783933,31101055,2,2026590,1,1,1,'X',1,1,191,1056836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 91, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 91, \"small_tick_hit\": 399}}',31.0789,209672738,412291,NULL,'2022-10-08 10:28:34',1665224914,NULL),(1957796340,31101055,2,3133554,1,1,1,'X',1,1,194,1080060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 764}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 764}}',31.1312,209672696,629934,NULL,'2022-10-08 10:25:54',1665224754,NULL),(1957705261,31101055,2,1799692,1,1,1,'X',1,1,208,1058521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 56, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 56, \"small_tick_hit\": 381}}',31.1358,209672721,480215,NULL,'2022-10-08 10:27:39',1665224859,NULL),(1961828262,31101055,2,3400436,0,1,1,'A',1,0.960526,47,504416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 141, \"large_tick_hit\": 8, \"small_tick_hit\": 70, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 8, \"small_tick_hit\": 72}}',31.5054,214795741,138625,NULL,'2023-11-10 17:19:14',1699636754,NULL),(1957747344,31101055,2,1867545,1,1,1,'X',1,1,132,1059580,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 198}}',31.5079,209672756,332183,NULL,'2022-10-08 10:29:34',1665224974,NULL),(1957780932,31101055,2,937651,1,1,1,'X',1,1,191,1058307,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 17, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 17, \"small_tick_hit\": 381}}',31.5301,209672833,716578,NULL,'2022-10-08 10:34:46',1665225286,NULL),(1957762951,31101055,2,1259884,1,1,1,'X',1,1,226,1059570,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 485}}',31.5916,209672772,1052874,NULL,'2022-10-08 10:30:58',1665225058,NULL),(1957787955,31101055,2,527141,1,1,1,'X',1,1,181,1059996,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 381}}',31.7026,209672897,693682,NULL,'2022-10-08 10:40:02',1665225602,NULL),(1957744592,31101055,2,330205,1,1,1,'X',1,1,242,1073512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 56, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 56, \"small_tick_hit\": 227}}',31.7382,209672639,722422,NULL,'2022-10-08 10:22:27',1665224547,NULL),(1958400156,31101055,2,2857326,1,1,1,'A',1,0.953608,125,573567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 551, \"large_tick_hit\": 18, \"small_tick_hit\": 171, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 18, \"small_tick_hit\": 184}}',31.7973,210540483,1272196,NULL,'2022-12-06 15:36:10',1670340970,NULL),(1957792234,31101055,2,2809677,1,1,1,'X',1,1,248,1063159,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 6, \"small_tick_hit\": 565}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 6, \"small_tick_hit\": 565}}',31.928,209672853,1238077,NULL,'2022-10-08 10:37:10',1665225430,NULL),(1957690394,31101055,2,1023649,1,1,1,'X',1,1,210,1061687,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 292}}',31.9682,209672870,731602,NULL,'2022-10-08 10:38:23',1665225503,NULL),(1957754852,31101055,2,3689174,1,1,1,'X',1,1,76,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 80}}',32.1315,209672876,94160,NULL,'2022-10-08 10:39:00',1665225540,NULL),(1957752684,31101055,2,363634,1,1,1,'X',1,1,197,1065704,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 76, \"small_tick_hit\": 618}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 76, \"small_tick_hit\": 618}}',32.1581,209672922,395473,NULL,'2022-10-08 10:42:16',1665225736,NULL),(1957735784,31101055,2,3239562,1,1,1,'X',1,1,201,1061052,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 16, \"small_tick_hit\": 791}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 16, \"small_tick_hit\": 791}}',32.7378,209673010,548149,NULL,'2022-10-08 10:49:39',1665226179,NULL),(1957741477,31101055,2,813753,1,1,1,'X',1,1,494,1075396,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 116, \"small_tick_hit\": 730}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 116, \"small_tick_hit\": 730}}',32.9646,209672814,3834405,NULL,'2022-10-08 10:33:40',1665225220,NULL),(1958232610,31101055,2,2722045,1,1,1,'S',1,0.985876,98,348156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 383, \"large_tick_hit\": 95, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 95, \"small_tick_hit\": 221}}',32.9977,210249584,532759,NULL,'2022-11-15 21:39:55',1668548395,NULL),(1961714935,31101055,2,3300075,1,1,1,'A',1,0.960887,139,578392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 573, \"large_tick_hit\": 72, \"small_tick_hit\": 92, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 72, \"small_tick_hit\": 99}}',33.3937,214742280,1004060,NULL,'2023-11-05 11:29:51',1699183791,NULL),(1958084297,31101055,2,676540,0,1,1,'A',1,0.96792,152,613981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 515, \"large_tick_hit\": 112, \"small_tick_hit\": 248, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 112, \"small_tick_hit\": 252}}',33.4039,210066219,1208414,NULL,'2022-11-03 16:47:01',1667494021,NULL),(1960030611,31101055,2,1179144,0,1,1,'A',1,0.956522,97,558673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 403, \"large_tick_hit\": 15, \"small_tick_hit\": 110, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 15, \"small_tick_hit\": 117}}',33.8268,212615945,798081,NULL,'2023-05-13 16:18:53',1683994733,NULL),(1958025574,31101055,2,2170552,1,1,1,'A',1,0.961318,107,567696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 521, \"small_tick_hit\": 150, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 541, \"small_tick_hit\": 157}}',35.0829,209957466,837743,NULL,'2022-10-27 17:13:38',1666890818,NULL),(1957844920,31101055,2,3575234,1,1,1,'X',1,1,274,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 8, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 8, \"small_tick_hit\": 280}}',35.1887,209727760,1914699,NULL,'2022-10-11 21:14:17',1665522857,NULL),(1958255772,31101055,2,2780218,1,1,1,'A',1,0.977157,98,691291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 456, \"small_tick_hit\": 314, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 323}}',35.4592,210278178,1098829,NULL,'2022-11-17 22:02:00',1668722520,NULL),(1957845229,31101055,2,1533956,1,1,1,'X',1,1,383,1058926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 47, \"small_tick_hit\": 1230}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 47, \"small_tick_hit\": 1230}}',35.9065,209727748,2748260,NULL,'2022-10-11 21:12:54',1665522774,NULL),(1958237482,31101055,2,1129721,0,1,1,'A',1,0.958609,81,557542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 452, \"large_tick_hit\": 37, \"small_tick_hit\": 90, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 37, \"small_tick_hit\": 99}}',35.9713,210257981,980873,NULL,'2022-11-16 13:53:33',1668606813,NULL),(1960046542,31101055,2,1252437,0,1,1,'S',1,0.983498,46,637856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 134, \"large_tick_hit\": 21, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 21, \"small_tick_hit\": 144}}',36.1535,212674401,154523,NULL,'2023-05-18 15:03:40',1684422220,NULL),(1958287252,31101055,2,1645700,0,1,1,'A',1,0.979947,188,380748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 388, \"large_tick_hit\": 7, \"small_tick_hit\": 338, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',36.8695,210249557,658111,NULL,'2022-11-15 21:37:54',1668548274,NULL),(1957985189,31101055,2,2425696,0,1,1,'B',1,0.907643,47,237658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 126, \"large_tick_hit\": 24, \"small_tick_hit\": 135, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 24, \"small_tick_hit\": 150}}',36.9611,209951851,103409,NULL,'2022-10-27 09:02:45',1666861365,NULL),(1957917502,31101055,2,1804081,1,1,1,'X',1,1,525,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 143, \"small_tick_hit\": 610}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 143, \"small_tick_hit\": 610}}',37.6057,209727790,3959326,NULL,'2022-10-11 21:16:21',1665522981,NULL),(1961855278,31101055,2,1814473,0,1,1,'A',1,0.973077,116,319644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 498, \"large_tick_hit\": 45, \"small_tick_hit\": 216, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 45, \"small_tick_hit\": 224}}',38.3429,214854360,584798,NULL,'2023-11-15 22:56:28',1700088988,NULL),(1957837197,31101055,2,1865742,1,1,1,'X',1,1,222,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 447}}',39.3775,209727882,998634,NULL,'2022-10-11 21:24:37',1665523477,NULL),(1961765007,31101055,2,3448221,1,1,1,'A',1,0.957497,155,568309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 519, \"large_tick_hit\": 66, \"small_tick_hit\": 226, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 66, \"small_tick_hit\": 244}}',39.4038,214712791,1438780,NULL,'2023-11-02 22:08:12',1698962892,NULL),(1958325970,31101055,2,1759295,0,1,1,'A',1,0.957037,115,607311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 381, \"large_tick_hit\": 67, \"small_tick_hit\": 198, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 67, \"small_tick_hit\": 210}}',39.4082,210375785,1156446,NULL,'2022-11-24 18:02:37',1669312957,NULL),(1957970170,31101055,2,3572424,1,1,1,'A',1,0.948052,88,293873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 337, \"large_tick_hit\": 36, \"small_tick_hit\": 211, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 36, \"small_tick_hit\": 229}}',39.6713,209951823,304451,NULL,'2022-10-27 08:59:30',1666861170,NULL),(1957766884,31101055,2,893304,1,1,1,'X',1,1,125,1066971,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 211}}',41.1579,209673163,387759,NULL,'2022-10-08 11:00:43',1665226843,NULL),(1957708736,31101055,2,2186423,1,1,1,'X',1,1,101,1063173,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 16, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 16, \"small_tick_hit\": 206}}',41.1629,209673264,235112,NULL,'2022-10-08 11:07:24',1665227244,NULL),(1957690290,31101055,2,655832,1,1,1,'X',1,1,95,1059582,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 81}}',41.257,209673153,266200,NULL,'2022-10-08 10:59:49',1665226789,NULL),(1960070182,31101055,2,1316296,0,1,1,'A',1,0.965785,113,637840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 425, \"large_tick_hit\": 34, \"small_tick_hit\": 162, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 34, \"small_tick_hit\": 172}}',41.2733,212615867,1339607,NULL,'2023-05-13 16:13:41',1683994421,NULL),(1958241011,31101055,2,3039427,1,1,1,'A',1,0.978723,196,705812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 681, \"large_tick_hit\": 6, \"small_tick_hit\": 233, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 6, \"small_tick_hit\": 240}}',41.3378,210249609,2373346,NULL,'2022-11-15 21:42:16',1668548536,NULL),(1957801270,31101055,2,3721557,1,1,1,'X',1,1,114,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 114, \"small_tick_hit\": 123}}',41.34,209673475,276852,NULL,'2022-10-08 11:24:18',1665228258,NULL),(1957748686,31101055,2,3683150,1,1,1,'X',1,1,213,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 28, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 28, \"small_tick_hit\": 214}}',41.3505,209673048,799245,NULL,'2022-10-08 10:52:34',1665226354,NULL),(1958245579,31101055,2,1154584,1,1,1,'A',1,0.979434,108,641190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 550, \"large_tick_hit\": 7, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 7, \"small_tick_hit\": 207}}',41.44,210249829,1515871,NULL,'2022-11-15 22:03:20',1668549800,NULL),(1957774844,31101055,2,925699,0,1,1,'X',1,1,222,1060000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}}',41.533,209673144,671888,NULL,'2022-10-08 10:59:21',1665226761,NULL),(1957761947,31101055,2,873530,0,1,1,'X',1,1,141,1060001,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}}',41.6242,209673466,407029,NULL,'2022-10-08 11:23:45',1665228225,NULL),(1957738308,31101055,2,1855316,1,1,1,'X',1,1,217,1062744,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 55, \"small_tick_hit\": 854}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 55, \"small_tick_hit\": 854}}',41.6263,209673130,532764,NULL,'2022-10-08 10:58:33',1665226713,NULL),(1957790190,31101055,2,2451606,1,1,1,'X',1,1,100,1057472,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 105}}',41.6294,209673498,175700,NULL,'2022-10-08 11:25:52',1665228352,NULL),(1957810002,31101055,2,1610420,1,1,1,'X',1,1,167,1066546,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 18, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 18, \"small_tick_hit\": 401}}',41.7108,209673446,561336,NULL,'2022-10-08 11:21:55',1665228115,NULL),(1957803376,31101055,2,1526885,1,1,1,'X',1,1,221,1058518,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 44, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 44, \"small_tick_hit\": 387}}',41.7497,209673254,819866,NULL,'2022-10-08 11:06:35',1665227195,NULL),(1957685591,31101055,2,2128721,1,1,1,'X',1,1,95,1062116,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 95, \"small_tick_hit\": 140}}',41.9159,209673523,228552,NULL,'2022-10-08 11:27:29',1665228449,NULL),(1957727244,31101055,2,1137696,1,1,1,'X',1,1,226,1063794,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 498}}',41.9905,209673231,1074804,NULL,'2022-10-08 11:05:27',1665227127,NULL),(1957795893,31101055,2,2117575,1,1,1,'X',1,1,197,1067178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 24, \"small_tick_hit\": 565}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 24, \"small_tick_hit\": 565}}',42.0083,209675682,782725,NULL,'2022-10-08 13:52:52',1665237172,NULL),(1957785699,31101055,2,3107585,1,1,1,'X',1,1,264,1057455,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 12, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 12, \"small_tick_hit\": 258}}',42.0167,209673275,1372876,NULL,'2022-10-08 11:08:31',1665227311,NULL),(1957809888,31101055,2,1608166,1,1,1,'X',1,1,250,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 25, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 25, \"small_tick_hit\": 463}}',42.1246,209673319,1118730,NULL,'2022-10-08 11:12:01',1665227521,NULL),(1958170004,31101055,2,1976187,1,1,1,'A',1,0.971081,84,620365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 324, \"large_tick_hit\": 16, \"small_tick_hit\": 298, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 304}}',42.2518,210061182,670411,NULL,'2022-11-03 07:56:42',1667462202,NULL),(1957728894,31101055,2,2240989,1,1,1,'X',1,1,237,1057668,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 3, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 3, \"small_tick_hit\": 423}}',42.2631,209673489,1474019,NULL,'2022-10-08 11:25:24',1665228324,NULL),(1957790174,31101055,2,1347078,1,1,1,'X',1,1,176,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 176, \"small_tick_hit\": 304}}',42.3715,209675837,636742,NULL,'2022-10-08 13:59:42',1665237582,NULL),(1957705334,31101055,2,708079,1,1,1,'X',1,1,207,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 286}}',42.3839,209673460,822165,NULL,'2022-10-08 11:22:54',1665228174,NULL),(1957743885,31101055,2,327011,1,1,1,'X',1,1,403,1078578,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 175, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 175, \"small_tick_hit\": 276}}',42.4227,209673116,2054762,NULL,'2022-10-08 10:57:11',1665226631,NULL),(1957715875,31101055,2,1452669,1,1,1,'X',1,1,118,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 91}}',42.4249,209676858,366226,NULL,'2022-10-08 14:57:10',1665241030,NULL),(1957768372,31101055,2,3060857,1,1,1,'X',1,1,329,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 73, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 73, \"small_tick_hit\": 483}}',42.4467,209673306,1698399,NULL,'2022-10-08 11:10:34',1665227434,NULL),(1957759310,31101055,2,3690906,1,1,1,'X',1,1,303,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 276}}',42.4844,209673432,1827926,NULL,'2022-10-08 11:20:56',1665228056,NULL),(1957784830,31101055,2,2027800,1,1,1,'X',1,1,96,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 163}}',42.4863,209675869,257563,NULL,'2022-10-08 14:01:36',1665237696,NULL),(1957719362,31101055,2,1827619,1,1,1,'X',1,1,228,1058306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 35, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 35, \"small_tick_hit\": 322}}',42.5105,209675728,898327,NULL,'2022-10-08 13:55:17',1665237317,NULL),(1957706543,31101055,2,709609,0,1,1,'X',1,1,111,1064650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',42.6916,209675758,297677,NULL,'2022-10-08 13:56:04',1665237364,NULL),(1957714251,31101055,2,1092276,1,1,1,'X',1,1,242,1063371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 21, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 21, \"small_tick_hit\": 306}}',42.7057,209675888,1135822,NULL,'2022-10-08 14:02:42',1665237762,NULL),(1957759970,31101055,2,2342237,1,1,1,'X',1,1,263,1061046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 263}}',42.7074,209675812,1385297,NULL,'2022-10-08 13:58:35',1665237515,NULL),(1957725811,31101055,2,2032726,1,1,1,'X',1,1,155,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',42.7869,209676021,498640,NULL,'2022-10-08 14:10:15',1665238215,NULL),(1957790883,31101055,2,539336,1,1,1,'X',1,1,482,1071174,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 124, \"small_tick_hit\": 747}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 124, \"small_tick_hit\": 747}}',42.8111,209673091,3454101,NULL,'2022-10-08 10:55:34',1665226534,NULL),(1957756256,31101055,2,385128,0,1,1,'X',1,1,258,1062740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 57, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 57, \"small_tick_hit\": 361}}',42.8443,209675703,1088709,NULL,'2022-10-08 13:54:06',1665237246,NULL),(1957768324,31101055,2,2064735,1,1,1,'X',1,1,172,1061900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 218}}',42.9722,209676916,558008,NULL,'2022-10-08 14:59:51',1665241191,NULL),(1957740937,31101055,2,3256664,1,1,1,'X',1,1,298,1057451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',42.9741,209675853,2327425,NULL,'2022-10-08 14:00:50',1665237650,NULL),(1957707060,31101055,2,2553929,1,1,1,'X',1,1,128,1061480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',42.98,209677016,475239,NULL,'2022-10-08 15:04:51',1665241491,NULL),(1957806486,31101055,2,1582160,1,1,1,'X',1,1,282,1062954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 109, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 109, \"small_tick_hit\": 436}}',42.9814,209675775,1050012,NULL,'2022-10-08 13:57:12',1665237432,NULL),(1957685701,31101055,2,1009517,1,1,1,'X',1,1,433,1059129,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 8, \"small_tick_hit\": 829}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 8, \"small_tick_hit\": 829}}',43.0551,209673200,3630942,NULL,'2022-10-08 11:02:59',1665226979,NULL),(1957758108,31101055,2,1894696,1,1,1,'X',1,1,203,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 375}}',43.1095,209676001,818132,NULL,'2022-10-08 14:09:16',1665238156,NULL),(1957708591,31101055,2,3181412,1,1,1,'X',1,1,321,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 311}}',43.1635,209675908,2696171,NULL,'2022-10-08 14:03:53',1665237833,NULL),(1957684194,31101055,2,2486034,1,1,1,'X',1,1,155,1057254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 6, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 6, \"small_tick_hit\": 386}}',43.2007,209676892,487775,NULL,'2022-10-08 14:58:46',1665241126,NULL),(1957777929,31101055,2,2771889,1,1,1,'X',1,1,244,1058093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 33, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 33, \"small_tick_hit\": 288}}',43.2085,209676036,1064832,NULL,'2022-10-08 14:11:26',1665238286,NULL),(1957716545,31101055,2,2904009,1,1,1,'X',1,1,213,1059996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 31, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 31, \"small_tick_hit\": 297}}',43.3598,209677001,822473,NULL,'2022-10-08 15:03:53',1665241433,NULL),(1957758405,31101055,2,860146,1,1,1,'X',1,1,223,1060627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 11, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 11, \"small_tick_hit\": 164}}',43.4104,209675965,1253606,NULL,'2022-10-08 14:07:10',1665238030,NULL),(1957689411,31101055,2,3147680,1,1,1,'X',1,1,119,1060002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 6, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 6, \"small_tick_hit\": 137}}',43.458,209677060,303763,NULL,'2022-10-08 15:07:01',1665241621,NULL),(1957808259,31101055,2,1584995,1,1,1,'X',1,1,141,1058099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 2, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 2, \"small_tick_hit\": 192}}',43.4819,209677051,420365,NULL,'2022-10-08 15:06:19',1665241579,NULL),(1957781277,31101055,2,2779861,1,1,1,'X',1,1,386,1062934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386}, \"maximum_statistics\": {\"great\": 386}}',43.6083,209675938,3912965,NULL,'2022-10-08 14:05:30',1665237930,NULL),(1957784960,31101055,2,2785749,1,1,1,'X',1,1,288,1066745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',43.6375,209676975,1713867,NULL,'2022-10-08 15:02:38',1665241358,NULL),(1957710026,31101055,2,3184366,1,1,1,'X',1,1,173,1062109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 144}}',43.8056,209677079,833398,NULL,'2022-10-08 15:07:56',1665241676,NULL),(1958150685,31101055,2,2400374,1,1,1,'A',1,0.963315,125,641723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 432, \"small_tick_hit\": 277, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 289}}',44.0091,210061194,996780,NULL,'2022-11-03 07:58:29',1667462309,NULL),(1960003858,31101055,2,1475864,0,1,1,'S',1,0.98405,180,758023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 787, \"large_tick_hit\": 147, \"small_tick_hit\": 485, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 147, \"small_tick_hit\": 497}}',44.0177,212615314,3074331,NULL,'2023-05-13 15:34:58',1683992098,NULL),(1957730119,31101055,2,2937465,1,1,1,'X',1,1,183,1057673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 250}}',44.0922,209677092,694646,NULL,'2022-10-08 15:08:52',1665241732,NULL),(1957725707,31101055,2,767790,0,1,1,'X',1,1,142,1058524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 32, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 32, \"small_tick_hit\": 156}}',44.0976,209677123,344015,NULL,'2022-10-08 15:10:36',1665241836,NULL),(1957684272,31101055,2,1388671,1,1,1,'X',1,1,240,1057680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 129, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 129, \"small_tick_hit\": 184}}',44.3872,209677113,565996,NULL,'2022-10-08 15:09:46',1665241786,NULL),(1958170111,31101055,2,1976187,1,1,1,'A',1,0.960426,82,575675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 319, \"large_tick_hit\": 16, \"small_tick_hit\": 296, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 304}}',44.4173,210141585,557741,NULL,'2022-11-08 14:31:12',1667917872,NULL),(1957755202,31101055,2,2047102,1,1,1,'X',1,1,217,1057881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',44.9292,209677177,962871,NULL,'2022-10-08 15:13:39',1665242019,NULL),(1957727288,31101055,2,2924463,1,1,1,'X',1,1,241,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 598}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 598}}',44.9714,209677143,1171860,NULL,'2022-10-08 15:11:55',1665241915,NULL),(1960012398,31101055,2,725105,0,1,1,'A',1,0.968407,127,762585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 364, \"small_tick_hit\": 341, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 359}}',45.2155,212615500,948926,NULL,'2023-05-13 15:47:01',1683992821,NULL),(1957730414,31101055,2,2608197,1,1,1,'X',1,1,162,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 6, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 6, \"small_tick_hit\": 174}}',45.409,209677200,532515,NULL,'2022-10-08 15:14:54',1665242094,NULL),(1957989773,31101055,2,3724487,1,1,1,'A',1,0.943775,59,541247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 132, \"large_tick_hit\": 27, \"small_tick_hit\": 76, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 27, \"small_tick_hit\": 82}}',45.4423,209952719,152240,NULL,'2022-10-27 10:44:31',1666867471,NULL),(1957819483,31101055,2,3549881,1,1,1,'X',1,1,257,1057245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 12, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 12, \"small_tick_hit\": 326}}',45.8769,209727857,1268435,NULL,'2022-10-11 21:21:34',1665523294,NULL),(1957768960,31101055,2,2379548,1,1,1,'X',1,1,148,1061267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 125}}',45.8787,209677222,476842,NULL,'2022-10-08 15:16:02',1665242162,NULL),(1957738234,31101055,2,2953442,1,1,1,'X',1,1,129,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 1, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 1, \"small_tick_hit\": 97}}',46.0273,209603977,474166,NULL,'2022-10-03 10:51:34',1664794294,NULL),(1961800280,31101055,2,2094653,0,1,1,'A',1,0.966578,147,327204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 423, \"large_tick_hit\": 67, \"small_tick_hit\": 233, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 67, \"small_tick_hit\": 244}}',46.0915,214854385,514917,NULL,'2023-11-15 23:00:38',1700089238,NULL),(1959993116,31101055,2,1042704,0,1,1,'A',1,0.97703,174,696475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 674, \"large_tick_hit\": 28, \"small_tick_hit\": 489, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 28, \"small_tick_hit\": 502}}',46.0969,212615414,2043768,NULL,'2023-05-13 15:41:36',1683992496,NULL),(1957745648,31101055,2,1864556,1,1,1,'X',1,1,291,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 3, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 3, \"small_tick_hit\": 228}}',46.3226,209664792,2099544,NULL,'2022-10-07 21:52:37',1665179557,NULL),(1957697660,31101055,2,3161952,1,1,1,'X',1,1,214,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 444}}',46.4781,209677242,930114,NULL,'2022-10-08 15:17:15',1665242235,NULL),(1957799832,31101055,2,600353,0,1,1,'X',1,1,102,1057892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',46.5224,209677272,228408,NULL,'2022-10-08 15:18:56',1665242336,NULL),(1957755117,31101055,2,1888285,1,1,1,'X',1,1,157,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',46.6239,209677291,510230,NULL,'2022-10-08 15:20:04',1665242404,NULL),(1957734129,31101055,2,3492595,1,1,1,'X',1,1,253,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 7, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 7, \"small_tick_hit\": 493}}',46.653,209677263,1243651,NULL,'2022-10-08 15:18:22',1665242302,NULL),(1958239036,31101055,2,2361844,1,1,1,'S',1,0.99121,386,699603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 2136, \"large_tick_hit\": 84, \"small_tick_hit\": 599, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2158, \"large_tick_hit\": 84, \"small_tick_hit\": 602}}',46.6886,210250595,16665510,NULL,'2022-11-15 23:11:59',1668553919,NULL),(1957776861,31101055,2,2768655,1,1,1,'X',1,1,247,1058935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 264}}',47.1046,209677305,1205548,NULL,'2022-10-08 15:21:15',1665242475,NULL),(1957735258,31101055,2,3236314,1,1,1,'X',1,1,341,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 237}}',47.3045,209644285,2894010,NULL,'2022-10-06 15:35:44',1665070544,NULL),(1957726530,31101055,2,2236499,0,1,1,'X',1,1,90,1058950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}}',47.3825,209677376,180331,NULL,'2022-10-08 15:25:31',1665242731,NULL),(1957781049,31101055,2,1697864,1,1,1,'X',1,1,245,1060206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 53, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 53, \"small_tick_hit\": 367}}',47.4113,209677333,1008134,NULL,'2022-10-08 15:22:29',1665242549,NULL),(1957799679,31101055,2,1752291,1,1,1,'X',1,1,190,1061475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 17, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 17, \"small_tick_hit\": 207}}',47.4704,209677364,717720,NULL,'2022-10-08 15:24:46',1665242686,NULL),(1957742341,31101055,2,3676600,1,1,1,'X',1,1,775,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 770, \"large_tick_hit\": 5, \"small_tick_hit\": 657}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 5, \"small_tick_hit\": 657}}',47.9653,209644329,14532810,NULL,'2022-10-06 15:39:05',1665070745,NULL),(1957689552,31101055,2,3624780,1,1,1,'X',1,1,332,1061251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 15, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 15, \"small_tick_hit\": 340}}',47.9816,209677352,2125330,NULL,'2022-10-08 15:23:43',1665242623,NULL),(1958143328,31101055,2,3606158,1,1,1,'A',1,0.967606,153,655010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 428, \"large_tick_hit\": 48, \"small_tick_hit\": 211, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 48, \"small_tick_hit\": 218}}',48.0286,210061206,1348651,NULL,'2022-11-03 08:00:28',1667462428,NULL),(1958181359,31101055,2,3837158,1,1,1,'A',1,0.96802,139,694685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 535, \"small_tick_hit\": 252, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 546, \"small_tick_hit\": 267}}',48.1939,210203777,1463789,NULL,'2022-11-12 20:29:46',1668284986,NULL),(1957886594,31101055,2,2022513,1,1,1,'X',1,1,271,1062737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 29, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 29, \"small_tick_hit\": 314}}',48.5236,209727832,1356559,NULL,'2022-10-11 21:19:06',1665523146,NULL),(1957787351,31101055,2,1713332,1,1,1,'X',1,1,263,1060202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 20, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 20, \"small_tick_hit\": 278}}',48.6379,209677444,1303130,NULL,'2022-10-08 15:29:19',1665242959,NULL),(1957770682,31101055,2,1281009,1,1,1,'X',1,1,252,1057881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 32, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 32, \"small_tick_hit\": 354}}',48.8387,209677475,1164028,NULL,'2022-10-08 15:30:54',1665243054,NULL),(1957699779,31101055,2,683782,1,1,1,'X',1,1,149,1059155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',48.9574,209677497,470544,NULL,'2022-10-08 15:32:01',1665243121,NULL),(1957685055,31101055,2,3620317,1,1,1,'X',1,1,344,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 322}}',48.9996,209664820,2921764,NULL,'2022-10-07 21:55:17',1665179717,NULL),(1959876850,31101055,2,143900,0,1,1,'S',1,0.99705,484,881591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 731, \"large_tick_hit\": 3, \"small_tick_hit\": 618, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 3, \"small_tick_hit\": 620}}',49.1348,212505321,6821908,NULL,'2023-05-04 20:27:16',1683232036,NULL),(1957750998,31101055,2,836363,1,1,1,'X',1,1,110,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 7, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 7, \"small_tick_hit\": 111}}',49.3621,209677593,245786,NULL,'2022-10-08 15:37:02',1665243422,NULL),(1957707699,31101055,2,1070852,0,1,1,'X',1,1,293,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',49.5526,209664837,2079258,NULL,'2022-10-07 21:57:18',1665179838,NULL),(1957779235,31101055,2,2773225,1,1,1,'X',1,1,281,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 267}}',49.6397,209677530,2059719,NULL,'2022-10-08 15:33:58',1665243238,NULL),(1957762014,31101055,2,1257155,1,1,1,'X',1,1,286,1057674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 118, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 118, \"small_tick_hit\": 189}}',49.8606,209677583,1046576,NULL,'2022-10-08 15:36:21',1665243381,NULL),(1957798743,31101055,2,1375203,1,1,1,'X',1,1,346,1057246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 109, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 109, \"small_tick_hit\": 434}}',50.0598,209677557,1641704,NULL,'2022-10-08 15:35:19',1665243319,NULL),(1958112115,31101055,2,2682393,1,1,1,'A',1,0.951219,80,568226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 239, \"large_tick_hit\": 18, \"small_tick_hit\": 94, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 18, \"small_tick_hit\": 101}}',50.4629,210055069,341565,NULL,'2022-11-02 20:29:26',1667420966,NULL),(1957712320,31101055,2,3190267,1,1,1,'X',1,1,309,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 239}}',50.4892,209664869,2372134,NULL,'2022-10-07 21:59:40',1665179980,NULL),(1957926500,31101055,2,2628697,1,1,1,'X',1,1,146,1072249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 162}}',50.5579,209727841,528441,NULL,'2022-10-11 21:20:22',1665523222,NULL),(1960315732,31101055,2,784536,0,1,1,'A',1,0.979973,140,717569,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 472, \"small_tick_hit\": 262, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 269}}',50.9158,212866292,1171911,NULL,'2023-06-01 23:01:32',1685660492,NULL),(1957780451,31101055,2,936022,1,1,1,'X',1,1,310,1061679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 57, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 57, \"small_tick_hit\": 432}}',51.2314,209677834,1602211,NULL,'2022-10-08 15:50:42',1665244242,NULL),(1957706901,31101055,2,2872505,1,1,1,'X',1,1,358,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 19, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 19, \"small_tick_hit\": 265}}',51.276,209664906,2990186,NULL,'2022-10-07 22:01:51',1665180111,NULL),(1957710945,31101055,2,1076845,1,1,1,'X',1,1,467,1058493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 862}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 862}}',51.2927,209677654,4140682,NULL,'2022-10-08 15:40:13',1665243613,NULL),(1957799029,31101055,2,3136497,1,1,1,'X',1,1,288,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 66, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 66, \"small_tick_hit\": 255}}',51.3602,209677857,1287105,NULL,'2022-10-08 15:52:06',1665244326,NULL),(1957734846,31101055,2,2622821,1,1,1,'X',1,1,356,1077514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 47, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 47, \"small_tick_hit\": 397}}',51.4855,209677797,2318710,NULL,'2022-10-08 15:48:01',1665244081,NULL),(1960101376,31101055,2,1008236,0,1,1,'A',1,0.972851,132,204584,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 344, \"large_tick_hit\": 15, \"small_tick_hit\": 71, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}}',51.4912,212616069,426561,NULL,'2023-05-13 16:29:15',1683995355,NULL),(1957719508,31101055,2,1109207,1,1,1,'X',1,1,221,1064853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 418}}',51.5324,209677930,928378,NULL,'2022-10-08 15:55:57',1665244557,NULL),(1957739933,31101055,2,806341,1,1,1,'X',1,1,291,1061044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 265}}',51.5614,209677905,2082415,NULL,'2022-10-08 15:54:31',1665244471,NULL),(1957733062,31101055,2,3230905,1,1,1,'X',1,1,294,1060198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 6, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 6, \"small_tick_hit\": 287}}',51.6433,209677878,1705981,NULL,'2022-10-08 15:53:16',1665244396,NULL),(1957756167,31101055,2,1640553,0,1,1,'X',1,1,176,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 109}}',51.6799,209677985,826935,NULL,'2022-10-08 15:58:39',1665244719,NULL),(1957781396,31101055,2,938141,1,1,1,'X',1,1,287,1057246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 54, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 54, \"small_tick_hit\": 382}}',51.6802,209677954,1363169,NULL,'2022-10-08 15:57:10',1665244630,NULL),(1960078053,31101055,2,1349552,1,1,1,'B',1,0.933333,74,552318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 187, \"large_tick_hit\": 1, \"small_tick_hit\": 106, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 1, \"small_tick_hit\": 115}}',52.0116,212615328,261253,NULL,'2023-05-13 15:35:42',1683992142,NULL),(1957799048,31101055,2,1748031,1,1,1,'X',1,1,213,1085330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 4, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 4, \"small_tick_hit\": 467}}',52.0711,209678109,1072453,NULL,'2022-10-08 16:05:48',1665245148,NULL),(1957787717,31101055,2,1964707,1,1,1,'X',1,1,237,1058514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 21, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 21, \"small_tick_hit\": 284}}',52.2548,209678150,1089916,NULL,'2022-10-08 16:07:50',1665245270,NULL),(1957726603,31101055,2,2601022,1,1,1,'X',1,1,239,1057879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',52.3364,209678170,1136580,NULL,'2022-10-08 16:09:08',1665245348,NULL),(1957822719,31101055,2,1087383,1,1,1,'X',1,1,284,1070551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 47, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 47, \"small_tick_hit\": 249}}',52.4943,209727813,1432896,NULL,'2022-10-11 21:17:50',1665523070,NULL),(1957744454,31101055,2,1614201,1,1,1,'X',1,1,580,1063981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 95, \"small_tick_hit\": 787}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 95, \"small_tick_hit\": 787}}',52.5772,209677732,5379660,NULL,'2022-10-08 15:44:35',1665243875,NULL),(1957778088,31101055,2,1292318,1,1,1,'X',1,1,273,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 328}}',52.6071,209678072,1491475,NULL,'2022-10-08 16:03:35',1665245015,NULL),(1960369640,31101055,2,1612605,0,1,1,'A',1,0.966292,68,607792,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 185, \"large_tick_hit\": 41, \"small_tick_hit\": 118, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 41, \"small_tick_hit\": 123}}',52.8772,212866322,286675,NULL,'2023-06-01 23:05:12',1685660712,NULL),(1957704819,31101055,2,1437112,1,1,1,'X',1,1,258,1061893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 42, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 42, \"small_tick_hit\": 399}}',53.3403,209678289,1179682,NULL,'2022-10-08 16:16:06',1665245766,NULL),(1957745460,31101055,2,1864552,1,1,1,'X',1,1,265,1059145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 9, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 9, \"small_tick_hit\": 246}}',53.4243,209678310,1382492,NULL,'2022-10-08 16:17:17',1665245837,NULL),(1958227293,31101055,2,2699508,1,1,1,'A',1,0.978339,226,703953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 710, \"large_tick_hit\": 203, \"small_tick_hit\": 442, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 203, \"small_tick_hit\": 452}}',53.5638,210332367,2521180,NULL,'2022-11-21 10:45:34',1669027534,NULL),(1957716348,31101055,2,3471640,1,1,1,'X',1,1,257,1062313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 5, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 5, \"small_tick_hit\": 225}}',53.7762,209678370,1323115,NULL,'2022-10-08 16:21:29',1665246089,NULL),(1957721916,31101055,2,2230882,1,1,1,'X',1,1,449,1067364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 753}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 753}}',53.9093,209678267,3974061,NULL,'2022-10-08 16:14:35',1665245675,NULL),(1957760672,31101055,2,2347409,1,1,1,'X',1,1,289,1061042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 507}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 507}}',53.9458,209678337,1687306,NULL,'2022-10-08 16:19:13',1665245953,NULL),(1957801138,31101055,2,3602943,1,1,1,'X',1,1,287,1058720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 10, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 10, \"small_tick_hit\": 396}}',54.0851,209678402,1625307,NULL,'2022-10-08 16:23:21',1665246201,NULL),(1957754540,31101055,2,1887948,1,1,1,'X',1,1,282,1057668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 39, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 39, \"small_tick_hit\": 271}}',54.095,209678349,1379532,NULL,'2022-10-08 16:20:22',1665246022,NULL),(1961775081,31101055,2,1867503,1,1,1,'A',1,0.969213,199,652542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 546, \"large_tick_hit\": 41, \"small_tick_hit\": 263, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 41, \"small_tick_hit\": 279}}',54.8412,214712011,2297630,NULL,'2023-11-02 20:44:42',1698957882,NULL),(1957738507,31101055,2,3672979,1,1,1,'X',1,1,688,1057626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686, \"large_tick_hit\": 2, \"small_tick_hit\": 674}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 2, \"small_tick_hit\": 674}}',54.953,209678028,9186712,NULL,'2022-10-08 16:00:55',1665244855,NULL),(1961892129,31101055,2,2921955,1,1,1,'A',1,0.974359,142,835408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 348, \"small_tick_hit\": 488, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 507}}',55.0021,214795779,1140910,NULL,'2023-11-10 17:22:37',1699636957,NULL),(1961813977,31101055,2,3356878,1,1,1,'S',1,0.99368,568,801918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1543, \"large_tick_hit\": 51, \"small_tick_hit\": 450, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1551, \"large_tick_hit\": 51, \"small_tick_hit\": 455}}',55.9854,214895622,16608676,NULL,'2023-11-19 13:09:36',1700399376,NULL),(1958347334,31101055,2,3681625,1,1,1,'S',1,0.983753,371,777435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1209, \"large_tick_hit\": 114, \"small_tick_hit\": 554, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 114, \"small_tick_hit\": 568}}',56.2038,210375889,6839802,NULL,'2022-11-24 18:11:20',1669313480,NULL),(1958278893,31101055,2,1257103,0,1,1,'A',1,0.978078,122,668309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 438, \"large_tick_hit\": 25, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 25, \"small_tick_hit\": 120}}',57.5999,210249661,1151611,NULL,'2022-11-15 21:47:13',1668548833,NULL),(1958088239,31101055,2,3258663,1,1,1,'A',1,0.964132,149,634901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 397, \"large_tick_hit\": 82, \"small_tick_hit\": 193, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 82, \"small_tick_hit\": 202}}',58.0239,210141564,812750,NULL,'2022-11-08 14:29:46',1667917786,NULL),(1960339372,31101055,2,336276,0,1,1,'A',1,0.9729,175,726063,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 406, \"large_tick_hit\": 5, \"small_tick_hit\": 307, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',58.5424,212866217,1179226,NULL,'2023-06-01 22:52:58',1685659978,NULL),(1958221544,31101055,2,3262381,1,1,1,'S',1,0.982192,129,662870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 562, \"large_tick_hit\": 16, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 16, \"small_tick_hit\": 140}}',58.5479,210278342,1778325,NULL,'2022-11-17 22:18:27',1668723507,NULL),(1958200736,31101055,2,157103,0,1,1,'A',1,0.977578,145,701067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 281, \"large_tick_hit\": 58, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 58, \"small_tick_hit\": 99}}',58.7768,210250127,990253,NULL,'2022-11-15 22:28:38',1668551318,NULL),(1958164217,31101055,2,1612606,0,1,1,'A',1,0.978667,67,649772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 227, \"large_tick_hit\": 26, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 116}}',58.8462,210061258,425686,NULL,'2022-11-03 08:07:46',1667462866,NULL),(1961762405,31101055,2,2159369,1,1,1,'S',1,0.986718,578,733188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1241, \"large_tick_hit\": 108, \"small_tick_hit\": 434, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1256, \"large_tick_hit\": 108, \"small_tick_hit\": 443}}',58.937,214735580,14424380,NULL,'2023-11-04 20:54:10',1699131250,NULL),(1959887112,31101055,2,1070235,0,1,1,'X',1,1,239,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',59.3064,212511036,1107758,NULL,'2023-05-05 09:51:30',1683280290,NULL),(1959941094,31101055,2,1257747,1,1,1,'X',1,1,315,1066532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 12, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 12, \"small_tick_hit\": 321}}',59.3584,212511024,2549309,NULL,'2023-05-05 09:48:58',1683280138,NULL),(1960334216,31101055,2,833804,0,1,1,'A',1,0.979381,49,646723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 96, \"large_tick_hit\": 2, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 93}}',59.4235,212866089,164375,NULL,'2023-06-01 22:42:08',1685659328,NULL),(1960307228,31101055,2,1149573,0,1,1,'A',1,0.976834,219,747298,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 446, \"large_tick_hit\": 3, \"small_tick_hit\": 310, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',60.9155,212866197,1642888,NULL,'2023-06-01 22:51:30',1685659890,NULL),(1958249542,31101055,2,2400372,1,1,1,'A',1,0.967742,136,648307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 461, \"small_tick_hit\": 259, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 268}}',60.9248,210278405,1373676,NULL,'2022-11-17 22:24:49',1668723889,NULL),(1959892646,31101055,2,1087185,1,1,1,'S',1,0.995165,284,831656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 705, \"large_tick_hit\": 2, \"small_tick_hit\": 528, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 2, \"small_tick_hit\": 531}}',61.5382,212510991,5525200,NULL,'2023-05-05 09:42:52',1683279772,NULL),(1958003020,31101055,2,2846308,1,1,1,'S',1,0.990991,287,839594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 935, \"large_tick_hit\": 1, \"small_tick_hit\": 604, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 1, \"small_tick_hit\": 610}}',62.7225,209957235,4288354,NULL,'2022-10-27 16:53:17',1666889597,NULL),(1958153654,31101055,2,2117063,1,1,1,'S',1,0.983084,292,673204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1229, \"large_tick_hit\": 45, \"small_tick_hit\": 237, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1244, \"large_tick_hit\": 45, \"small_tick_hit\": 248}}',63.18,210174079,7332950,NULL,'2022-11-10 23:34:40',1668123280,NULL),(1961814426,31101055,2,2729952,0,1,1,'S',1,0.980741,140,365756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 392, \"large_tick_hit\": 58, \"small_tick_hit\": 212, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 58, \"small_tick_hit\": 218}}',63.2757,214854417,731373,NULL,'2023-11-15 23:04:39',1700089479,NULL),(1957800438,31101055,2,3400436,1,1,1,'X',1,1,156,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 8, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 8, \"small_tick_hit\": 72}}',64.5763,209662332,581408,NULL,'2022-10-07 19:13:43',1665170023,NULL),(1960300108,31101055,2,1640588,0,1,1,'A',1,0.974155,129,679847,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 308, \"large_tick_hit\": 38, \"small_tick_hit\": 144, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 38, \"small_tick_hit\": 148}}',65.1241,212866328,724888,NULL,'2023-06-01 23:06:13',1685660773,NULL),(1958223696,31101055,2,2317368,1,1,1,'A',1,0.978738,394,750037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1123, \"large_tick_hit\": 30, \"small_tick_hit\": 274, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1141, \"large_tick_hit\": 30, \"small_tick_hit\": 287}}',65.168,210256013,7166260,NULL,'2022-11-16 10:50:41',1668595841,NULL),(1957740899,31101055,2,809648,1,1,1,'X',1,1,118,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 79}}',66.0689,209662315,379518,NULL,'2022-10-07 19:12:28',1665169948,NULL),(1961719916,31101055,2,1751318,1,1,1,'S',1,0.988593,193,728755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 325, \"large_tick_hit\": 37, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 37, \"small_tick_hit\": 159}}',66.5993,214698396,1489280,NULL,'2023-11-01 16:38:55',1698856735,NULL),(1958211686,31101055,2,3481336,1,1,1,'A',1,0.967492,119,716135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 409, \"large_tick_hit\": 30, \"small_tick_hit\": 186, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 30, \"small_tick_hit\": 200}}',66.9329,210256291,1374633,NULL,'2022-11-16 11:24:29',1668597869,NULL),(1958270400,31101055,2,2815262,1,1,1,'S',1,0.984399,150,772215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 334, \"large_tick_hit\": 42, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 42, \"small_tick_hit\": 259}}',66.9617,210249628,1148550,NULL,'2022-11-15 21:44:13',1668548653,NULL),(1960082545,31101055,2,469273,1,1,1,'A',1,0.977012,138,704916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 408, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',67.0432,212615392,907538,NULL,'2023-05-13 15:39:39',1683992379,NULL),(1961739355,31101055,2,3362593,1,1,1,'S',1,0.981096,139,610541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 433, \"large_tick_hit\": 21, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 21, \"small_tick_hit\": 66}}',67.1022,214736628,1521750,NULL,'2023-11-04 22:56:49',1699138609,NULL),(1958220669,31101055,2,1074077,0,1,1,'A',1,0.979468,270,776332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 882, \"large_tick_hit\": 80, \"small_tick_hit\": 326, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 80, \"small_tick_hit\": 342}}',67.9935,210256370,5225114,NULL,'2022-11-16 11:32:55',1668598375,NULL),(1958377651,31101055,2,2424033,1,1,1,'S',1,0.986094,152,745870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 521, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 262}}',69.135,210375806,1663817,NULL,'2022-11-24 18:04:18',1669313058,NULL),(1961756651,31101055,2,3949368,1,1,1,'S',1,0.993083,328,759666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 867, \"large_tick_hit\": 8, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 8, \"small_tick_hit\": 131}}',69.668,214712294,5719108,NULL,'2023-11-02 21:13:33',1698959613,NULL),(1959920574,31101055,2,1183237,1,1,1,'S',1,0.986055,446,728208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1417, \"large_tick_hit\": 185, \"small_tick_hit\": 590, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1432, \"large_tick_hit\": 185, \"small_tick_hit\": 606}}',69.6921,212512554,12246700,NULL,'2023-05-05 13:01:29',1683291689,NULL),(1960039179,31101055,2,818061,0,1,1,'A',1,0.951417,72,616684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 137, \"large_tick_hit\": 30, \"small_tick_hit\": 68, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 30, \"small_tick_hit\": 74}}',69.738,212674378,269352,NULL,'2023-05-18 15:02:00',1684422120,NULL),(1958047847,31101055,2,3226552,1,1,1,'A',1,0.971893,148,685673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 481, \"large_tick_hit\": 19, \"small_tick_hit\": 157, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 19, \"small_tick_hit\": 165}}',69.8204,209957539,1732063,NULL,'2022-10-27 17:19:52',1666891192,NULL),(1961855644,31101055,2,3156950,1,1,1,'S',1,0.992074,206,761403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 431, \"large_tick_hit\": 2, \"small_tick_hit\": 318, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 2, \"small_tick_hit\": 320}}',70.1958,214895736,1593080,NULL,'2023-11-19 13:23:14',1700400194,NULL),(1958169465,31101055,2,1343316,0,1,1,'S',1,0.980551,162,691635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 499, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 108}}',70.9483,210061418,1865715,NULL,'2022-11-03 08:31:11',1667464271,NULL),(1960057099,31101055,2,877746,0,1,1,'A',1,0.965261,95,716736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 171, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 180}}',70.9788,212674466,615515,NULL,'2023-05-18 15:10:23',1684422623,NULL),(1958213796,31101055,2,684820,1,1,1,'A',1,0.969399,265,720806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 691, \"large_tick_hit\": 19, \"small_tick_hit\": 177, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 19, \"small_tick_hit\": 191}}',71.0054,210256313,3630467,NULL,'2022-11-16 11:26:54',1668598014,NULL),(1958400787,31101055,2,1569361,1,1,1,'A',1,0.976296,140,701733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 464, \"large_tick_hit\": 33, \"small_tick_hit\": 162, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 33, \"small_tick_hit\": 169}}',71.3859,210540620,1747522,NULL,'2022-12-06 15:49:33',1670341773,NULL),(1960354519,31101055,2,1578432,0,1,1,'S',1,0.982804,218,801461,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 355, \"large_tick_hit\": 187, \"small_tick_hit\": 201, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 187, \"small_tick_hit\": 208}}',72.0655,212866300,1425453,NULL,'2023-06-01 23:02:51',1685660571,NULL),(1960000311,31101055,2,1464183,1,1,1,'S',1,0.988136,213,719908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 449, \"large_tick_hit\": 43, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 43, \"small_tick_hit\": 93}}',72.2111,212582259,1677138,NULL,'2023-05-10 18:52:09',1683744729,NULL),(1957702077,31101055,2,3746426,1,1,1,'X',1,1,382,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 186}}',72.3489,209662653,3591180,NULL,'2022-10-07 19:33:59',1665171239,NULL),(1958204265,31101055,2,1392604,0,1,1,'S',1,0.989551,171,840631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 611, \"large_tick_hit\": 95, \"small_tick_hit\": 241, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 95, \"small_tick_hit\": 246}}',72.4944,210256543,2901331,NULL,'2022-11-16 11:50:35',1668599435,NULL),(1961735660,31101055,2,2777149,1,1,1,'S',1,0.993514,333,774628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 776, \"large_tick_hit\": 8, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 8, \"small_tick_hit\": 136}}',72.5481,214711942,4441378,NULL,'2023-11-02 20:38:25',1698957505,NULL),(1958271353,31101055,2,3572424,1,1,1,'A',1,0.949675,153,675828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 339, \"large_tick_hit\": 36, \"small_tick_hit\": 210, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 36, \"small_tick_hit\": 229}}',73.6113,210250092,825410,NULL,'2022-11-15 22:25:18',1668551118,NULL),(1958291126,31101055,2,925905,0,1,1,'A',1,0.960905,98,689289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 347, \"large_tick_hit\": 13, \"small_tick_hit\": 107, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 13, \"small_tick_hit\": 120}}',73.7071,210257271,1147022,NULL,'2022-11-16 12:58:07',1668603487,NULL),(1959975788,31101055,2,469970,1,1,1,'S',1,0.997778,249,1064100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 9, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 9, \"small_tick_hit\": 201}}',73.8298,212511048,1266504,NULL,'2023-05-05 09:53:47',1683280427,NULL),(1960065883,31101055,2,396035,0,1,1,'S',1,0.986726,162,820902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 278, \"large_tick_hit\": 5, \"small_tick_hit\": 386, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 5, \"small_tick_hit\": 390}}',74.39,212615514,937437,NULL,'2023-05-13 15:48:21',1683992901,NULL),(1958249941,31101055,2,1874087,1,1,1,'S',1,0.986264,187,729258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 595, \"large_tick_hit\": 54, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 54, \"small_tick_hit\": 70}}',75.7821,210256412,2316424,NULL,'2022-11-16 11:37:08',1668598628,NULL),(1961843127,31101055,2,2800686,1,1,1,'S',1,0.985554,312,759975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 438, \"large_tick_hit\": 42, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 42, \"small_tick_hit\": 135}}',75.7915,214895668,3052520,NULL,'2023-11-19 13:14:08',1700399648,NULL),(1958169546,31101055,2,3835859,1,1,1,'S',1,0.988966,155,811661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 281, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 1, \"small_tick_hit\": 285}}',76.1398,210141449,1421623,NULL,'2022-11-08 14:20:47',1667917247,NULL),(1958296693,31101055,2,3605465,1,1,1,'A',1,0.979641,217,745082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 537, \"large_tick_hit\": 43, \"small_tick_hit\": 238, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 43, \"small_tick_hit\": 244}}',76.6444,210249805,2463995,NULL,'2022-11-15 22:01:32',1668549692,NULL),(1958158966,31101055,2,1606357,0,1,1,'A',1,0.977778,175,722999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 423, \"large_tick_hit\": 45, \"small_tick_hit\": 192, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 45, \"small_tick_hit\": 197}}',76.9002,210061396,1518834,NULL,'2022-11-03 08:27:28',1667464048,NULL),(1961661580,31101055,2,2877061,1,1,1,'S',1,0.996229,468,853026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1266, \"large_tick_hit\": 26, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1270, \"large_tick_hit\": 26, \"small_tick_hit\": 295}}',77.5268,214712398,11522082,NULL,'2023-11-02 21:23:41',1698960221,NULL),(1958196549,31101055,2,2608201,0,1,1,'A',1,0.961071,96,627039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 252, \"large_tick_hit\": 26, \"small_tick_hit\": 117, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 26, \"small_tick_hit\": 124}}',77.6172,210256493,439429,NULL,'2022-11-16 11:44:53',1668599093,NULL),(1958373614,31101055,2,3094801,1,1,1,'A',1,0.971559,206,684480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 585, \"large_tick_hit\": 60, \"small_tick_hit\": 209, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 60, \"small_tick_hit\": 218}}',77.8329,210376060,2262609,NULL,'2022-11-24 18:25:59',1669314359,NULL),(1958312846,31101055,2,1709675,1,1,1,'A',1,0.974046,125,689408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 448, \"large_tick_hit\": 42, \"small_tick_hit\": 148, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 42, \"small_tick_hit\": 156}}',78.1258,210257398,1301798,NULL,'2022-11-16 13:09:08',1668604148,NULL),(1960030642,31101055,2,1179144,0,1,1,'S',1,0.98913,205,767803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 417, \"large_tick_hit\": 15, \"small_tick_hit\": 114, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 15, \"small_tick_hit\": 117}}',78.2513,212654499,1568324,NULL,'2023-05-16 20:09:19',1684267759,NULL),(1958168354,31101055,2,938027,0,1,1,'S',1,0.98983,145,831432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 432, \"large_tick_hit\": 51, \"small_tick_hit\": 101, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 51, \"small_tick_hit\": 104}}',78.3931,210141470,1452608,NULL,'2022-11-08 14:22:17',1667917337,NULL),(1959950257,31101055,2,873531,1,1,1,'X',1,1,160,1059577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 190}}',78.7041,212511052,645911,NULL,'2023-05-05 09:54:54',1683280494,NULL),(1958168740,31101055,2,2159921,1,1,1,'S',1,0.989856,349,763974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1209, \"large_tick_hit\": 123, \"small_tick_hit\": 522, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1218, \"large_tick_hit\": 123, \"small_tick_hit\": 532}}',78.7819,210173634,10469580,NULL,'2022-11-10 22:40:52',1668120052,NULL),(1958108327,31101055,2,1147348,1,1,1,'S',1,0.985859,195,728407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 646, \"small_tick_hit\": 330, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 652, \"small_tick_hit\": 338}}',79.9221,210186811,3399000,NULL,'2022-11-11 20:52:54',1668199974,NULL),(1959905932,31101055,2,725106,1,1,1,'S',1,0.998428,278,1057843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 358}}',80.0562,212511061,2044976,NULL,'2023-05-05 09:56:17',1683280577,NULL),(1958120302,31101055,2,1885603,1,1,1,'S',1,0.983689,222,761621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 537, \"large_tick_hit\": 26, \"small_tick_hit\": 221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 26, \"small_tick_hit\": 225}}',80.2272,210061284,3186085,NULL,'2022-11-03 08:11:35',1667463095,NULL),(1961741193,31101055,2,1322379,1,1,1,'A',1,0.971171,173,659935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 386, \"small_tick_hit\": 153, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 161}}',80.2826,214736645,1437290,NULL,'2023-11-04 22:58:15',1699138695,NULL),(1961813088,31101055,2,3041668,1,1,1,'S',1,0.9856,259,760987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 368, \"large_tick_hit\": 54, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 54, \"small_tick_hit\": 197}}',80.4012,214895843,1685448,NULL,'2023-11-19 13:32:34',1700400754,NULL),(1958000902,31101055,2,2841254,1,1,1,'A',1,0.977578,180,689239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 597, \"large_tick_hit\": 52, \"small_tick_hit\": 223, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 52, \"small_tick_hit\": 229}}',80.6011,209957717,2325334,NULL,'2022-10-27 17:33:27',1666892007,NULL),(1958274996,31101055,2,3342930,1,1,1,'S',1,0.985689,249,802426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 777, \"large_tick_hit\": 78, \"small_tick_hit\": 247, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 78, \"small_tick_hit\": 255}}',81.0228,210275119,3551242,NULL,'2022-11-17 18:04:14',1668708254,NULL),(1958295541,31101055,2,3173971,1,1,1,'A',1,0.968188,165,675687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 498, \"large_tick_hit\": 46, \"small_tick_hit\": 156, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 46, \"small_tick_hit\": 166}}',81.0903,210332389,2014637,NULL,'2022-11-21 10:47:56',1669027676,NULL),(1958298668,31101055,2,3754443,1,1,1,'A',1,0.973451,55,575773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 158, \"large_tick_hit\": 6, \"small_tick_hit\": 56, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 6, \"small_tick_hit\": 57}}',81.9346,210274667,276160,NULL,'2022-11-17 17:25:42',1668705942,NULL),(1961904408,31101055,2,4265580,1,1,1,'S',1,0.993573,297,811918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 540, \"large_tick_hit\": 33, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 33, \"small_tick_hit\": 202}}',82.2787,214895783,3875828,NULL,'2023-11-19 13:28:02',1700400482,NULL),(1958198326,31101055,2,2615427,1,1,1,'A',1,0.977856,215,727802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 555, \"large_tick_hit\": 60, \"small_tick_hit\": 224, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 60, \"small_tick_hit\": 231}}',82.4543,210278377,2007535,NULL,'2022-11-17 22:22:06',1668723726,NULL),(1958222417,31101055,2,3266745,1,1,1,'A',1,0.970979,182,694209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 584, \"large_tick_hit\": 28, \"small_tick_hit\": 191, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 28, \"small_tick_hit\": 202}}',82.7505,210332447,1981153,NULL,'2022-11-21 10:54:04',1669028044,NULL),(1958082842,31101055,2,1439088,0,1,1,'S',1,0.99256,151,823576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 386, \"large_tick_hit\": 71, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 71, \"small_tick_hit\": 211}}',82.8269,210061220,1542637,NULL,'2022-11-03 08:02:27',1667462547,NULL),(1958209592,31101055,2,1413542,0,1,1,'A',1,0.964736,191,720130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 450, \"large_tick_hit\": 91, \"small_tick_hit\": 225, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 91, \"small_tick_hit\": 242}}',83.0291,210256835,2161023,NULL,'2022-11-16 12:18:05',1668601085,NULL),(1958146851,31101055,2,2104623,1,1,1,'A',1,0.966611,233,735939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 427, \"large_tick_hit\": 15, \"small_tick_hit\": 137, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 15, \"small_tick_hit\": 143}}',83.8649,210066245,1736929,NULL,'2022-11-03 16:48:39',1667494119,NULL),(1961728536,31101055,2,4281036,1,1,1,'S',1,0.988064,255,746085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 565, \"large_tick_hit\": 28, \"small_tick_hit\": 152, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 28, \"small_tick_hit\": 156}}',84.3874,214736024,3978000,NULL,'2023-11-04 21:46:35',1699134395,NULL),(1957738429,31101055,2,2953442,1,1,1,'X',1,1,129,1065281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 1, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 1, \"small_tick_hit\": 97}}',84.6522,209678470,494951,NULL,'2022-10-08 16:26:38',1665246398,NULL),(1958176858,31101055,2,3175721,1,1,1,'S',1,0.985469,219,772997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 500, \"large_tick_hit\": 45, \"small_tick_hit\": 201, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 45, \"small_tick_hit\": 204}}',85.8009,210061301,2053259,NULL,'2022-11-03 08:13:49',1667463229,NULL),(1958209323,31101055,2,1413208,0,1,1,'A',1,0.975955,141,742454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 437, \"large_tick_hit\": 72, \"small_tick_hit\": 181, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 72, \"small_tick_hit\": 191}}',86.401,210257300,1678509,NULL,'2022-11-16 13:01:17',1668603677,NULL),(1958260821,31101055,2,1899262,0,1,1,'A',1,0.976684,160,708419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 548, \"large_tick_hit\": 38, \"small_tick_hit\": 168, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 38, \"small_tick_hit\": 176}}',87.6903,210279123,2429399,NULL,'2022-11-17 23:45:23',1668728723,NULL),(1958020154,31101055,2,3746426,1,1,1,'S',1,0.989437,248,851926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 377, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 186}}',87.7366,209931685,1821285,NULL,'2022-10-25 20:26:00',1666729560,NULL),(1960052542,31101055,2,336276,0,1,1,'S',1,0.98916,200,860679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 413, \"large_tick_hit\": 5, \"small_tick_hit\": 312, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',88.3188,212615783,1662237,NULL,'2023-05-13 16:07:20',1683994040,NULL),(1957949603,31101055,2,2689068,1,1,1,'S',1,0.983829,604,840782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1533, \"large_tick_hit\": 136, \"small_tick_hit\": 582, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1547, \"large_tick_hit\": 136, \"small_tick_hit\": 605}}',88.3643,209952166,16242050,NULL,'2022-10-27 09:43:51',1666863831,NULL),(1958216061,31101055,2,1822798,1,1,1,'A',1,0.977298,227,771244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 529, \"large_tick_hit\": 78, \"small_tick_hit\": 254, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 78, \"small_tick_hit\": 265}}',88.8131,210278466,3690876,NULL,'2022-11-17 22:31:32',1668724292,NULL),(1958305765,31101055,2,2591952,1,1,1,'A',1,0.979882,233,779796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 632, \"large_tick_hit\": 17, \"small_tick_hit\": 179, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 17, \"small_tick_hit\": 188}}',88.8484,210256340,3486363,NULL,'2022-11-16 11:29:36',1668598176,NULL),(1958198288,31101055,2,1382748,1,1,1,'A',1,0.965986,116,635225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 338, \"large_tick_hit\": 5, \"small_tick_hit\": 83, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 5, \"small_tick_hit\": 88}}',90.4829,210274799,1037822,NULL,'2022-11-17 17:35:59',1668706559,NULL),(1960286480,31101055,2,1080445,0,1,1,'S',1,0.982955,328,860532,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 628, \"large_tick_hit\": 4, \"small_tick_hit\": 406, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 4, \"small_tick_hit\": 419}}',90.5792,212866254,3729985,NULL,'2023-06-01 22:56:13',1685660173,NULL),(1958196473,31101055,2,2236479,1,1,1,'B',1,0.930876,69,645591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 146, \"small_tick_hit\": 56, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 67}}',91.086,210250219,295233,NULL,'2022-11-15 22:37:43',1668551863,NULL),(1957859928,31101055,2,1220324,1,1,1,'X',1,1,95,1057259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',91.0998,209716140,247588,NULL,'2022-10-10 23:52:28',1665445948,NULL),(1958254457,31101055,2,2418193,1,1,1,'A',1,0.974178,140,716458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 294, \"large_tick_hit\": 14, \"small_tick_hit\": 107, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 14, \"small_tick_hit\": 110}}',91.3751,210249689,1215013,NULL,'2022-11-15 21:50:27',1668549027,NULL),(1957708983,31101055,2,712973,1,1,1,'X',1,1,236,1064643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 58, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 58, \"small_tick_hit\": 130}}',91.4258,209678699,1173333,NULL,'2022-10-08 16:38:35',1665247115,NULL),(1957768037,31101055,2,2373126,1,1,1,'X',1,1,113,1061903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 113, \"small_tick_hit\": 62}}',91.5029,209681445,381536,NULL,'2022-10-08 19:16:08',1665256568,NULL),(1957799414,31101055,2,2826468,1,1,1,'X',1,1,180,1068023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 13, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 13, \"small_tick_hit\": 222}}',91.5492,209679016,679712,NULL,'2022-10-08 16:57:03',1665248223,NULL),(1960106881,31101055,2,600357,0,1,1,'S',1,0.989474,63,803161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',91.7193,212615666,214521,NULL,'2023-05-13 15:58:02',1683993482,NULL),(1957726518,31101055,2,767794,1,1,1,'X',1,1,184,1058308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 134}}',91.7394,209679418,835573,NULL,'2022-10-08 17:18:24',1665249504,NULL),(1957800166,31101055,2,600361,1,1,1,'X',1,1,119,1058101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',92.3254,209681863,389672,NULL,'2022-10-08 19:41:52',1665258112,NULL),(1957747852,31101055,2,2986060,1,1,1,'X',1,1,303,1057873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 192}}',92.3668,209678941,2415122,NULL,'2022-10-08 16:52:12',1665247932,NULL),(1961730662,31101055,2,3341779,1,1,1,'A',1,0.974779,216,617376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 626, \"large_tick_hit\": 18, \"small_tick_hit\": 129, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 18, \"small_tick_hit\": 135}}',92.4064,214737424,2924250,NULL,'2023-11-05 00:40:34',1699144834,NULL),(1957781076,31101055,2,3097043,1,1,1,'X',1,1,240,1063581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240}, \"maximum_statistics\": {\"great\": 240}}',92.4246,209679478,1558563,NULL,'2022-10-08 17:21:06',1665249666,NULL),(1958267766,31101055,2,3115097,1,1,1,'S',1,0.986477,425,816061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 881, \"large_tick_hit\": 111, \"small_tick_hit\": 394, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 111, \"small_tick_hit\": 401}}',92.4931,210256140,5595517,NULL,'2022-11-16 11:07:46',1668596866,NULL),(1957706583,31101055,2,2178494,1,1,1,'X',1,1,266,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 13, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 13, \"small_tick_hit\": 472}}',92.5167,209679317,1772642,NULL,'2022-10-08 17:12:54',1665249174,NULL),(1957792702,31101055,2,2457342,1,1,1,'X',1,1,308,1062308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 280}}',92.5352,209679064,2517937,NULL,'2022-10-08 17:00:13',1665248413,NULL),(1957778220,31101055,2,1292321,1,1,1,'X',1,1,288,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 351}}',92.6175,209679373,2177938,NULL,'2022-10-08 17:15:59',1665249359,NULL),(1957683939,31101055,2,3137967,1,1,1,'X',1,1,304,1060408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 2, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 2, \"small_tick_hit\": 264}}',92.7129,209679348,2444003,NULL,'2022-10-08 17:14:42',1665249282,NULL),(1957775066,31101055,2,469270,1,1,1,'X',1,1,310,1065268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 36, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 36, \"small_tick_hit\": 393}}',92.7287,209679228,2257814,NULL,'2022-10-08 17:08:45',1665248925,NULL),(1957777763,31101055,2,2411509,1,1,1,'X',1,1,266,1062100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 291}}',92.8356,209679757,1894265,NULL,'2022-10-08 17:34:16',1665250456,NULL),(1957702825,31101055,2,1793735,1,1,1,'X',1,1,329,1062306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 319}}',92.8476,209679118,2851016,NULL,'2022-10-08 17:03:18',1665248598,NULL),(1957735268,31101055,2,3236314,1,1,1,'X',1,1,341,1060193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 237}}',92.8563,209679052,3058721,NULL,'2022-10-08 16:58:54',1665248334,NULL),(1957809853,31101055,2,1608599,1,1,1,'X',1,1,275,1059990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 24, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 24, \"small_tick_hit\": 290}}',93.0197,209679717,1446710,NULL,'2022-10-08 17:32:30',1665250350,NULL),(1957777686,31101055,2,3086719,1,1,1,'X',1,1,301,1059985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 227}}',93.2184,209679812,2393623,NULL,'2022-10-08 17:36:26',1665250586,NULL),(1957741429,31101055,2,2966147,1,1,1,'X',1,1,396,1062512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 14, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 14, \"small_tick_hit\": 362}}',93.2456,209678879,3961295,NULL,'2022-10-08 16:48:38',1665247718,NULL),(1957693011,31101055,2,3737303,1,1,1,'X',1,1,130,1067604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 105}}',93.2658,209682463,520553,NULL,'2022-10-08 20:15:32',1665260132,NULL),(1957829062,31101055,2,3560942,1,1,1,'X',1,1,113,1059791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 113, \"small_tick_hit\": 124}}',93.2761,209723864,371156,NULL,'2022-10-11 15:52:52',1665503572,NULL),(1957780664,31101055,2,1697381,1,1,1,'X',1,1,375,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 3, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',93.4296,209679167,3620509,NULL,'2022-10-08 17:05:23',1665248723,NULL),(1957784948,31101055,2,3106618,1,1,1,'X',1,1,317,1066742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 238}}',93.4725,209679551,2685726,NULL,'2022-10-08 17:24:15',1665249855,NULL),(1957778302,31101055,2,2412397,1,1,1,'X',1,1,213,1057248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 169}}',93.5194,209682139,1193796,NULL,'2022-10-08 19:57:47',1665259067,NULL),(1957715905,31101055,2,1452670,1,1,1,'X',1,1,175,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 32, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 32, \"small_tick_hit\": 85}}',93.5959,209682257,686337,NULL,'2022-10-08 20:03:43',1665259423,NULL),(1957707304,31101055,2,3452666,1,1,1,'X',1,1,375,1060613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 11, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 11, \"small_tick_hit\": 320}}',93.6357,209679268,3600621,NULL,'2022-10-08 17:10:33',1665249033,NULL),(1957761445,31101055,2,2717428,1,1,1,'X',1,1,346,1062305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 6, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 6, \"small_tick_hit\": 151}}',93.8266,209679859,3129759,NULL,'2022-10-08 17:38:30',1665250710,NULL),(1960081343,31101055,2,461438,1,1,1,'S',1,0.994203,262,802590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 409, \"large_tick_hit\": 76, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 76, \"small_tick_hit\": 202}}',93.833,212582209,2534830,NULL,'2023-05-10 18:48:45',1683744525,NULL),(1957768507,31101055,2,3060859,1,1,1,'X',1,1,393,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 468}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 468}}',93.8645,209679395,3851705,NULL,'2022-10-08 17:17:17',1665249437,NULL),(1957771220,31101055,2,1940910,1,1,1,'X',1,1,304,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 42, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 42, \"small_tick_hit\": 405}}',93.952,209681434,2046623,NULL,'2022-10-08 19:15:32',1665256532,NULL),(1957887397,31101055,2,1889041,1,1,1,'X',1,1,142,1057677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 101}}',94.042,209714561,554528,NULL,'2022-10-10 21:01:28',1665435688,NULL),(1957699457,31101055,2,1777430,1,1,1,'X',1,1,331,1061885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 20, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 20, \"small_tick_hit\": 337}}',94.1285,209681492,2738701,NULL,'2022-10-08 19:19:08',1665256748,NULL),(1957742294,31101055,2,3258195,1,1,1,'X',1,1,351,1079622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 5, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 5, \"small_tick_hit\": 225}}',94.1664,209681407,3311690,NULL,'2022-10-08 19:12:55',1665256375,NULL),(1957765499,31101055,2,2733887,1,1,1,'X',1,1,305,1058508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 19, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 19, \"small_tick_hit\": 346}}',94.1978,209681784,2368484,NULL,'2022-10-08 19:36:41',1665257801,NULL),(1957756519,31101055,2,2692549,1,1,1,'X',1,1,287,1059142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 5, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 5, \"small_tick_hit\": 285}}',94.2612,209682015,2150353,NULL,'2022-10-08 19:51:07',1665258667,NULL),(1957715709,31101055,2,3469683,1,1,1,'X',1,1,338,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 3, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 3, \"small_tick_hit\": 298}}',94.2969,209681607,2978543,NULL,'2022-10-08 19:26:10',1665257170,NULL),(1957729716,31101055,2,2935355,1,1,1,'X',1,1,313,1062730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 218}}',94.3873,209681758,2599624,NULL,'2022-10-08 19:34:51',1665257691,NULL),(1957764833,31101055,2,3047915,1,1,1,'X',1,1,368,1057868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 6, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 6, \"small_tick_hit\": 294}}',94.425,209681587,3469823,NULL,'2022-10-08 19:24:50',1665257090,NULL),(1957687267,31101055,2,3622101,1,1,1,'X',1,1,409,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 321}}',94.5357,209679457,4350179,NULL,'2022-10-08 17:20:00',1665249600,NULL),(1957695900,31101055,2,2158374,1,1,1,'X',1,1,251,1072028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 4, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 4, \"small_tick_hit\": 200}}',94.6253,209682757,1695489,NULL,'2022-10-08 20:35:22',1665261322,NULL),(1957688869,31101055,2,652371,1,1,1,'X',1,1,260,1063368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 4, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 4, \"small_tick_hit\": 498}}',94.6263,209682577,1809112,NULL,'2022-10-08 20:23:16',1665260596,NULL),(1957719549,31101055,2,1109454,1,1,1,'X',1,1,413,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 63, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 63, \"small_tick_hit\": 498}}',94.6678,209681270,3662141,NULL,'2022-10-08 19:04:24',1665255864,NULL),(1957784839,31101055,2,1709678,1,1,1,'X',1,1,345,1057666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 84, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 84, \"small_tick_hit\": 185}}',94.7893,209682039,2472558,NULL,'2022-10-08 19:52:19',1665258739,NULL),(1957704746,31101055,2,3448801,1,1,1,'X',1,1,265,1084277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 8, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 8, \"small_tick_hit\": 252}}',94.8305,209682773,1968759,NULL,'2022-10-08 20:36:45',1665261405,NULL),(1957803400,31101055,2,1527471,1,1,1,'X',1,1,305,1061886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 340}}',95.0765,209682526,2465631,NULL,'2022-10-08 20:19:38',1665260378,NULL),(1957877804,31101055,2,864030,1,1,1,'X',1,1,285,1061466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 5, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',95.1191,209714385,2123631,NULL,'2022-10-10 20:45:41',1665434741,NULL),(1957738778,31101055,2,1857283,1,1,1,'X',1,1,463,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 358}}',95.2796,209679614,5492776,NULL,'2022-10-08 17:27:45',1665250065,NULL),(1957882892,31101055,2,2117375,1,1,1,'X',1,1,252,1062947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 175}}',95.2895,209714417,1709890,NULL,'2022-10-10 20:48:34',1665434914,NULL),(1957727530,31101055,2,1137698,1,1,1,'X',1,1,344,1063149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 406}}',95.3473,209682455,3127394,NULL,'2022-10-08 20:14:50',1665260090,NULL),(1957776090,31101055,2,3081864,1,1,1,'X',1,1,306,1058084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 274}}',95.3752,209682330,2464190,NULL,'2022-10-08 20:07:54',1665259674,NULL),(1957805433,31101055,2,3729224,1,1,1,'X',1,1,339,1058714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 280}}',95.3875,209682714,3014680,NULL,'2022-10-08 20:32:28',1665261148,NULL),(1957704842,31101055,2,1437114,1,1,1,'X',1,1,413,1062308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 106, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 106, \"small_tick_hit\": 234}}',95.4068,209681705,3289858,NULL,'2022-10-08 19:32:12',1665257532,NULL),(1957719976,31101055,2,3207521,1,1,1,'X',1,1,358,1059347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 4, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',95.4611,209681896,3340738,NULL,'2022-10-08 19:44:10',1665258250,NULL),(1961753196,31101055,2,459598,0,1,1,'A',1,0.954887,95,646135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 164, \"large_tick_hit\": 2, \"small_tick_hit\": 88, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',95.5194,214736474,464840,NULL,'2023-11-04 22:39:57',1699137597,NULL),(1957844595,31101055,2,2349485,1,1,1,'X',1,1,278,1061044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 8, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 8, \"small_tick_hit\": 352}}',95.5477,209714555,2026103,NULL,'2022-10-10 21:00:55',1665435655,NULL),(1957923070,31101055,2,1815548,1,1,1,'X',1,1,152,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 200}}',95.5737,209716200,577186,NULL,'2022-10-10 23:59:19',1665446359,NULL),(1957702453,31101055,2,3648860,1,1,1,'X',1,1,419,1061031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 11, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 11, \"small_tick_hit\": 328}}',95.7368,209682118,4487503,NULL,'2022-10-08 19:56:28',1665258988,NULL),(1957911009,31101055,2,2586347,1,1,1,'X',1,1,190,1072034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 137}}',95.7659,209715024,1045813,NULL,'2022-10-10 21:47:16',1665438436,NULL),(1957684626,31101055,2,2126910,1,1,1,'X',1,1,416,1062721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 8, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',95.8527,209682216,4504166,NULL,'2022-10-08 20:01:24',1665259284,NULL),(1957778916,31101055,2,2089725,1,1,1,'X',1,1,348,1058503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 5, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 5, \"small_tick_hit\": 285}}',95.8554,209682847,3134942,NULL,'2022-10-08 20:42:02',1665261722,NULL),(1957816781,31101055,2,676935,1,1,1,'X',1,1,248,1059781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 30, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 30, \"small_tick_hit\": 271}}',95.9698,209715013,1441922,NULL,'2022-10-10 21:45:54',1665438354,NULL),(1957884218,31101055,2,2120511,1,1,1,'X',1,1,325,1062307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 15, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 15, \"small_tick_hit\": 330}}',96.0164,209714576,2680400,NULL,'2022-10-10 21:02:44',1665435764,NULL),(1957745204,31101055,2,2980843,1,1,1,'X',1,1,351,1065261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 198}}',96.114,209681741,3254719,NULL,'2022-10-08 19:33:47',1665257627,NULL),(1957929095,31101055,2,2880981,1,1,1,'X',1,1,110,1061694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 14, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 14, \"small_tick_hit\": 58}}',96.14,209714689,322315,NULL,'2022-10-10 21:12:17',1665436337,NULL),(1957931276,31101055,2,2904012,1,1,1,'X',1,1,280,1061045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 19, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 19, \"small_tick_hit\": 255}}',96.2097,209714906,1977797,NULL,'2022-10-10 21:34:35',1665437675,NULL),(1957874850,31101055,2,854261,1,1,1,'X',1,1,323,1063156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 52, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 52, \"small_tick_hit\": 130}}',96.3134,209714761,2378088,NULL,'2022-10-10 21:18:43',1665436723,NULL),(1957866773,31101055,2,2428830,1,1,1,'X',1,1,287,1059353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 2, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 2, \"small_tick_hit\": 189}}',96.3472,209714972,2166202,NULL,'2022-10-10 21:42:40',1665438160,NULL),(1957876334,31101055,2,1683486,1,1,1,'X',1,1,327,1059145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 76, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 76, \"small_tick_hit\": 484}}',96.4673,209714781,1707182,NULL,'2022-10-10 21:20:08',1665436808,NULL),(1957818502,31101055,2,3281746,1,1,1,'X',1,1,365,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 255}}',96.5583,209714710,3473313,NULL,'2022-10-10 21:14:29',1665436469,NULL),(1957870128,31101055,2,3603216,1,1,1,'X',1,1,315,1059140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 5, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 5, \"small_tick_hit\": 371}}',96.5833,209714914,2575696,NULL,'2022-10-10 21:35:41',1665437741,NULL),(1957764925,31101055,2,3048534,1,1,1,'X',1,1,466,1068420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 30, \"small_tick_hit\": 505}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 30, \"small_tick_hit\": 505}}',96.653,209682311,5469824,NULL,'2022-10-08 20:06:45',1665259605,NULL),(1957829709,31101055,2,1116462,1,1,1,'X',1,1,401,1068213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 336}}',96.6564,209714462,4244748,NULL,'2022-10-10 20:52:35',1665435155,NULL),(1957889608,31101055,2,3154978,1,1,1,'X',1,1,312,1061463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 7, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 7, \"small_tick_hit\": 332}}',96.7183,209714937,2544488,NULL,'2022-10-10 21:39:02',1665437942,NULL),(1957709152,31101055,2,3182805,1,1,1,'X',1,1,130,1059790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 108}}',96.8876,209679333,479883,NULL,'2022-10-08 17:13:28',1665249208,NULL),(1957788187,31101055,2,2446586,1,1,1,'X',1,1,530,1073694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 17, \"small_tick_hit\": 1002}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 17, \"small_tick_hit\": 1002}}',97.0379,209681853,5412045,NULL,'2022-10-08 19:41:18',1665258078,NULL),(1957843243,31101055,2,2747486,1,1,1,'X',1,1,313,1057239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 12, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 12, \"small_tick_hit\": 319}}',97.0381,209715089,2485891,NULL,'2022-10-10 21:54:46',1665438886,NULL),(1957848546,31101055,2,1621964,1,1,1,'X',1,1,420,1059130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 4, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',97.0571,209714510,4589035,NULL,'2022-10-10 20:57:04',1665435424,NULL),(1957879846,31101055,2,1281012,1,1,1,'X',1,1,417,1057872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 107, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 107, \"small_tick_hit\": 246}}',97.0819,209714479,3368667,NULL,'2022-10-10 20:54:16',1665435256,NULL),(1957861160,31101055,2,3397993,1,1,1,'X',1,1,362,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 13, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 13, \"small_tick_hit\": 307}}',97.188,209714963,3366546,NULL,'2022-10-10 21:41:43',1665438103,NULL),(1958148831,31101055,2,3616163,1,1,1,'S',1,0.990232,225,805510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 504, \"large_tick_hit\": 57, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 57, \"small_tick_hit\": 252}}',97.3018,210141507,2528994,NULL,'2022-11-08 14:25:40',1667917540,NULL),(1957884728,31101055,2,3620317,1,1,1,'X',1,1,344,1057869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 322}}',97.4455,209715102,3100420,NULL,'2022-10-10 21:56:13',1665438973,NULL),(1958300353,31101055,2,1316293,0,1,1,'S',1,0.981919,191,775336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 465, \"large_tick_hit\": 42, \"small_tick_hit\": 199, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 42, \"small_tick_hit\": 205}}',97.4632,210278504,2247992,NULL,'2022-11-17 22:36:18',1668724578,NULL),(1957828785,31101055,2,2995601,1,1,1,'X',1,1,377,1056600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 19, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 19, \"small_tick_hit\": 315}}',97.5523,209715056,3521332,NULL,'2022-10-10 21:50:44',1665438644,NULL),(1957893073,31101055,2,2144402,1,1,1,'X',1,1,495,1060390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 384}}',97.6283,209714406,6370911,NULL,'2022-10-10 20:47:27',1665434847,NULL),(1957860188,31101055,2,2406911,1,1,1,'X',1,1,385,1060611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 277}}',97.7138,209715042,3876526,NULL,'2022-10-10 21:49:31',1665438571,NULL),(1957818746,31101055,2,3281856,1,1,1,'X',1,1,354,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 4, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 4, \"small_tick_hit\": 269}}',97.8111,209714699,3222897,NULL,'2022-10-10 21:13:20',1665436400,NULL),(1957886431,31101055,2,2126235,1,1,1,'X',1,1,364,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 26, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 26, \"small_tick_hit\": 363}}',97.8169,209715159,3253123,NULL,'2022-10-10 22:04:11',1665439451,NULL),(1957833997,31101055,2,1494079,1,1,1,'X',1,1,387,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 45, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 45, \"small_tick_hit\": 455}}',97.9547,209715146,3425913,NULL,'2022-10-10 22:01:50',1665439310,NULL),(1957731797,31101055,2,2246016,1,1,1,'X',1,1,140,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 92}}',98.1851,209682182,530843,NULL,'2022-10-08 20:00:00',1665259200,NULL),(1957851526,31101055,2,3700613,1,1,1,'X',1,1,123,1058736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 13, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 13, \"small_tick_hit\": 165}}',98.2345,209714634,375626,NULL,'2022-10-10 21:07:05',1665436025,NULL),(1957729696,31101055,2,3225514,1,1,1,'X',1,1,661,1060589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_tick_hit\": 50, \"small_tick_hit\": 541}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 50, \"small_tick_hit\": 541}}',98.3896,209682096,10565384,NULL,'2022-10-08 19:54:54',1665258894,NULL),(1957901091,31101055,2,3476779,1,1,1,'X',1,1,424,1062086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 6, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 6, \"small_tick_hit\": 370}}',98.4219,209715170,4635583,NULL,'2022-10-10 22:05:44',1665439544,NULL),(1957880462,31101055,2,1612280,1,1,1,'X',1,1,484,1066518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 22, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 22, \"small_tick_hit\": 204}}',98.572,209714951,5838787,NULL,'2022-10-10 21:40:25',1665438025,NULL),(1958424252,31101055,2,3209985,1,1,1,'A',1,0.972222,164,693471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 489, \"large_tick_hit\": 37, \"small_tick_hit\": 174, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 37, \"small_tick_hit\": 183}}',98.5861,210375996,1847393,NULL,'2022-11-24 18:20:21',1669314021,NULL),(1957906120,31101055,2,3190267,1,1,1,'X',1,1,309,1061885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 239}}',98.72,209715267,2531247,NULL,'2022-10-10 22:14:34',1665440074,NULL),(1958163237,31101055,2,2141984,1,1,1,'S',1,0.991349,402,781430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 798, \"large_tick_hit\": 16, \"small_tick_hit\": 332, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 16, \"small_tick_hit\": 336}}',98.8754,210049748,5557924,NULL,'2022-11-02 13:41:08',1667396468,NULL),(1958280145,31101055,2,2513535,1,1,1,'S',1,0.984635,223,792958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 506, \"large_tick_hit\": 36, \"small_tick_hit\": 227, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 36, \"small_tick_hit\": 232}}',99.0502,210256260,2371647,NULL,'2022-11-16 11:20:43',1668597643,NULL),(1957746713,31101055,2,3511671,1,1,1,'X',1,1,634,1057212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_tick_hit\": 29, \"small_tick_hit\": 627}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 29, \"small_tick_hit\": 627}}',99.0547,209682660,9824494,NULL,'2022-10-08 20:28:41',1665260921,NULL),(1960088601,31101055,2,503089,1,1,1,'S',1,0.994744,329,894340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 435, \"large_tick_hit\": 88, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 88, \"small_tick_hit\": 237}}',99.1583,212581979,3750220,NULL,'2023-05-10 18:28:40',1683743320,NULL),(1957819925,31101055,2,3550810,1,1,1,'X',1,1,575,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 3, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 3, \"small_tick_hit\": 405}}',99.3435,209714817,8489417,NULL,'2022-10-10 21:23:33',1665437013,NULL),(1957829700,31101055,2,2690602,1,1,1,'X',1,1,510,1061656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"small_tick_hit\": 468}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 468}}',99.3545,209715083,6765208,NULL,'2022-10-10 21:53:35',1665438815,NULL),(1961693687,31101055,2,3835859,1,1,1,'S',1,0.998621,440,962924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 1, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 1, \"small_tick_hit\": 285}}',99.5658,214698490,4767144,NULL,'2023-11-01 16:46:56',1698857216,NULL),(1957923674,31101055,2,2228565,1,1,1,'X',1,1,527,1074748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 398}}',99.5997,209715236,7284984,NULL,'2022-10-10 22:12:31',1665439951,NULL),(1958110508,31101055,2,759821,1,1,1,'X',1,1,536,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 286}}',99.6034,210128053,8734360,NULL,'2022-11-07 13:26:12',1667827572,NULL),(1958260034,31101055,2,1185454,0,1,1,'A',1,0.979369,198,741261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 554, \"large_tick_hit\": 44, \"small_tick_hit\": 209, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 216}}',99.6336,210256599,2093387,NULL,'2022-11-16 11:55:49',1668599749,NULL),(1957911750,31101055,2,3650273,1,1,1,'X',1,1,604,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 604, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 604, \"small_tick_hit\": 350}}',99.9377,209714739,9419283,NULL,'2022-10-10 21:16:48',1665436608,NULL),(1957716654,31101055,2,1822735,1,1,1,'X',1,1,788,1081484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 771, \"large_tick_hit\": 17, \"small_tick_hit\": 755}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 17, \"small_tick_hit\": 755}}',99.967,209681662,15858659,NULL,'2022-10-08 19:29:45',1665257385,NULL),(1958191924,31101055,2,2575418,1,1,1,'S',1,0.988685,411,746124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1196, \"large_tick_hit\": 29, \"small_tick_hit\": 173, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1205, \"large_tick_hit\": 29, \"small_tick_hit\": 180}}',100.353,210173866,10042750,NULL,'2022-11-10 23:08:54',1668121734,NULL),(1961777354,31101055,2,3746426,1,1,1,'S',1,0.996479,275,484081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 381, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 186}}',100.735,214778771,1206352,NULL,'2023-11-08 21:56:13',1699480573,NULL),(1960058263,31101055,2,882638,0,1,1,'S',1,0.99705,100,884522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"large_tick_hit\": 4, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',100.91,212615649,447266,NULL,'2023-05-13 15:57:22',1683993442,NULL),(1957869661,31101055,2,3602803,1,1,1,'X',1,1,744,1057199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 744, \"small_tick_hit\": 602}, \"maximum_statistics\": {\"great\": 744, \"small_tick_hit\": 602}}',100.954,209714678,14260688,NULL,'2022-10-10 21:11:08',1665436268,NULL),(1961712613,31101055,2,2699509,1,1,1,'S',1,0.982001,440,758039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 773, \"large_tick_hit\": 175, \"small_tick_hit\": 416, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 175, \"small_tick_hit\": 432}}',101.035,214778391,6441820,NULL,'2023-11-08 21:10:06',1699477806,NULL),(1960089406,31101055,2,505574,1,1,1,'S',1,0.994211,269,835774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 485, \"large_tick_hit\": 44, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 44, \"small_tick_hit\": 160}}',101.131,212654569,3359320,NULL,'2023-05-16 20:17:33',1684268253,NULL),(1961701515,31101055,2,2989269,1,1,1,'X',1,1,110,1062748,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 157}}',101.215,214778598,369198,NULL,'2023-11-08 21:34:13',1699479253,NULL),(1957845562,31101055,2,3576003,1,1,1,'X',1,1,153,1061477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 170}}',101.23,209715070,660026,NULL,'2022-10-10 21:51:50',1665438710,NULL),(1959882884,31101055,2,155227,1,1,1,'S',1,0.984286,441,783360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 846, \"large_tick_hit\": 4, \"small_tick_hit\": 528, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 4, \"small_tick_hit\": 543}}',101.522,212512291,7906000,NULL,'2023-05-05 12:36:49',1683290209,NULL),(1958239451,31101055,2,771881,0,1,1,'S',1,0.99094,298,802505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 750, \"large_tick_hit\": 12, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 113}}',102.156,210256027,5317570,NULL,'2022-11-16 10:53:10',1668595990,NULL),(1958279705,31101055,2,2842605,1,1,1,'A',1,0.972074,211,763937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 506, \"large_tick_hit\": 58, \"small_tick_hit\": 167, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 58, \"small_tick_hit\": 180}}',102.162,210279173,2584443,NULL,'2022-11-17 23:51:14',1668729074,NULL),(1958308850,31101055,2,1349552,1,1,1,'S',1,0.990476,137,929095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 198, \"large_tick_hit\": 1, \"small_tick_hit\": 113, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 1, \"small_tick_hit\": 115}}',102.405,210274737,649263,NULL,'2022-11-17 17:30:33',1668706233,NULL),(1958146789,31101055,2,2104621,1,1,1,'A',1,0.979011,215,649538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 498, \"large_tick_hit\": 11, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 11, \"small_tick_hit\": 147}}',102.459,210174022,2246620,NULL,'2022-11-10 23:28:43',1668122923,NULL),(1958047838,31101055,2,3226552,1,1,1,'S',1,0.986686,265,755008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 488, \"large_tick_hit\": 18, \"small_tick_hit\": 161, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 18, \"small_tick_hit\": 165}}',103.955,209936955,3044630,NULL,'2022-10-26 07:26:12',1666769172,NULL),(1958133829,31101055,2,3071781,1,1,1,'S',1,0.990329,151,803986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 341, \"large_tick_hit\": 31, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 31, \"small_tick_hit\": 141}}',104.048,210061313,1001049,NULL,'2022-11-03 08:15:20',1667463320,NULL),(1960025411,31101055,2,771880,0,1,1,'S',1,0.986631,319,800628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 591, \"large_tick_hit\": 19, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 130}}',104.265,212615363,3414337,NULL,'2023-05-13 15:37:55',1683992275,NULL),(1958017729,31101055,2,3156950,1,1,1,'S',1,0.98679,249,859699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 315, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 2, \"small_tick_hit\": 320}}',104.879,209957258,2093795,NULL,'2022-10-27 16:55:01',1666889701,NULL),(1958207652,31101055,2,3471641,1,1,1,'S',1,0.981221,216,738043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 520, \"large_tick_hit\": 18, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 18, \"small_tick_hit\": 92}}',104.938,210256769,2455447,NULL,'2022-11-16 12:11:42',1668600702,NULL),(1957878886,31101055,2,2477997,1,1,1,'X',1,1,119,1058314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 14, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 14, \"small_tick_hit\": 83}}',106.449,209722456,359354,NULL,'2022-10-11 13:51:52',1665496312,NULL),(1957872748,31101055,2,3724486,1,1,1,'X',1,1,126,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 10, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 10, \"small_tick_hit\": 103}}',106.507,209722508,416747,NULL,'2022-10-11 13:55:45',1665496545,NULL),(1958149513,31101055,2,3616990,1,1,1,'A',1,0.970819,351,814090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 505, \"large_tick_hit\": 77, \"small_tick_hit\": 283, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 77, \"small_tick_hit\": 295}}',107.32,210203947,3271611,NULL,'2022-11-12 20:42:01',1668285721,NULL),(1960018517,31101055,2,1524646,0,1,1,'A',1,0.968641,132,823008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 156, \"large_tick_hit\": 32, \"small_tick_hit\": 90, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 32, \"small_tick_hit\": 94}}',108.807,212674412,634166,NULL,'2023-05-18 15:05:04',1684422304,NULL),(1961699415,31101055,2,4074457,1,1,1,'X',1,1,122,1061269,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 122, \"small_tick_hit\": 123}}',109.586,214778606,434660,NULL,'2023-11-08 21:35:23',1699479323,NULL),(1958224682,31101055,2,1841428,1,1,1,'A',1,0.975472,170,802498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 397, \"large_tick_hit\": 12, \"small_tick_hit\": 108, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 12, \"small_tick_hit\": 117}}',109.635,210257934,2002279,NULL,'2022-11-16 13:49:55',1668606595,NULL),(1960366772,31101055,2,1599007,0,1,1,'S',1,0.983129,300,875210,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 335, \"large_tick_hit\": 84, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 84, \"small_tick_hit\": 226}}',109.655,212866312,2029930,NULL,'2023-06-01 23:04:08',1685660648,NULL),(1958307151,31101055,2,3764219,1,1,1,'S',1,0.982301,236,837677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 460, \"large_tick_hit\": 59, \"small_tick_hit\": 258, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 59, \"small_tick_hit\": 267}}',109.664,210249852,2080708,NULL,'2022-11-15 22:05:14',1668549914,NULL),(1961692429,31101055,2,1967076,1,1,1,'S',1,0.992504,287,836411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 424, \"large_tick_hit\": 60, \"small_tick_hit\": 178, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 60, \"small_tick_hit\": 181}}',110.808,214712465,2334676,NULL,'2023-11-02 21:29:34',1698960574,NULL),(1957852476,31101055,2,3700616,1,1,1,'X',1,1,147,1060213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 26, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 26, \"small_tick_hit\": 118}}',110.958,209722518,498624,NULL,'2022-10-11 13:56:19',1665496579,NULL),(1957991486,31101055,2,3103218,1,1,1,'S',1,0.98973,247,822982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 525, \"large_tick_hit\": 35, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 35, \"small_tick_hit\": 213}}',111.098,209952220,3325203,NULL,'2022-10-27 09:50:36',1666864236,NULL),(1957982475,31101055,2,1596618,1,1,1,'S',1,0.984215,317,842854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 585, \"large_tick_hit\": 132, \"small_tick_hit\": 343, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 132, \"small_tick_hit\": 353}}',111.456,209952501,3837938,NULL,'2022-10-27 10:20:03',1666866003,NULL),(1957861855,31101055,2,3597219,1,1,1,'X',1,1,160,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 160}}',111.895,209716209,688628,NULL,'2022-10-11 00:00:38',1665446438,NULL),(1957848817,31101055,2,2041233,1,1,1,'X',1,1,157,1058943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 2, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 2, \"small_tick_hit\": 149}}',111.989,209722532,674229,NULL,'2022-10-11 13:57:51',1665496671,NULL),(1957884070,31101055,2,3618655,1,1,1,'X',1,1,193,1067178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 24, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 24, \"small_tick_hit\": 175}}',112.305,209716262,953200,NULL,'2022-10-11 00:06:03',1665446763,NULL),(1958197096,31101055,2,3448221,1,1,1,'A',1,0.977568,227,810571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 530, \"large_tick_hit\": 67, \"small_tick_hit\": 231, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 67, \"small_tick_hit\": 244}}',112.585,210278957,3359532,NULL,'2022-11-17 23:28:06',1668727686,NULL),(1957885276,31101055,2,1291409,1,1,1,'X',1,1,122,1058523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',112.703,209715288,414813,NULL,'2022-10-10 22:16:57',1665440217,NULL),(1957874540,31101055,2,2458296,1,1,1,'X',1,1,140,1060000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 140}}',112.892,209716226,552223,NULL,'2022-10-11 00:01:38',1665446498,NULL),(1957901507,31101055,2,3179647,1,1,1,'X',1,1,167,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 97}}',113.03,209722550,747792,NULL,'2022-10-11 13:59:01',1665496741,NULL),(1957876018,31101055,2,1265708,1,1,1,'X',1,1,137,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 17, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 17, \"small_tick_hit\": 201}}',114.108,209722560,456056,NULL,'2022-10-11 13:59:43',1665496783,NULL),(1960014618,31101055,2,1640552,0,1,1,'S',1,0.985428,333,835257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 418, \"large_tick_hit\": 21, \"small_tick_hit\": 102, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 21, \"small_tick_hit\": 107}}',115.43,212582164,3612480,NULL,'2023-05-10 18:44:51',1683744291,NULL),(1958104484,31101055,2,1124631,1,1,1,'S',1,0.98434,338,759466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1095, \"large_tick_hit\": 12, \"small_tick_hit\": 213, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1102, \"large_tick_hit\": 12, \"small_tick_hit\": 227}}',115.705,210187813,10370830,NULL,'2022-11-11 22:28:46',1668205726,NULL),(1958092859,31101055,2,1076381,0,1,1,'S',1,0.981618,327,834631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 543, \"large_tick_hit\": 41, \"small_tick_hit\": 217, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 41, \"small_tick_hit\": 224}}',116.018,210055348,3880549,NULL,'2022-11-02 20:49:45',1667422185,NULL),(1958300966,31101055,2,3835912,1,1,1,'A',1,0.972763,293,792288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 568, \"large_tick_hit\": 24, \"small_tick_hit\": 158, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 24, \"small_tick_hit\": 170}}',116.261,210257253,2897658,NULL,'2022-11-16 12:56:55',1668603415,NULL),(1957829901,31101055,2,3321630,1,1,1,'X',1,1,138,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 9, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 9, \"small_tick_hit\": 199}}',116.31,209716272,490390,NULL,'2022-10-11 00:07:21',1665446841,NULL),(1961827704,31101055,2,3089385,1,1,1,'S',1,0.998549,354,896606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 408, \"large_tick_hit\": 51, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 51, \"small_tick_hit\": 229}}',116.958,214895689,3103222,NULL,'2023-11-19 13:16:17',1700399777,NULL),(1960052571,31101055,2,336277,1,1,1,'S',1,0.993789,374,864754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 518, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 285}}',117.296,212654515,4941080,NULL,'2023-05-16 20:10:54',1684267854,NULL),(1958165338,31101055,2,481938,0,1,1,'S',1,0.992388,321,759211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 844, \"large_tick_hit\": 94, \"small_tick_hit\": 105, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 94, \"small_tick_hit\": 107}}',117.616,210174120,5983270,NULL,'2022-11-10 23:41:12',1668123672,NULL),(1957842753,31101055,2,2340133,1,1,1,'X',1,1,125,1072462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 92}}',117.685,209716324,512171,NULL,'2022-10-11 00:13:03',1665447183,NULL),(1957903461,31101055,2,2555119,1,1,1,'X',1,1,204,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 13, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 13, \"small_tick_hit\": 189}}',118.254,209716305,1024727,NULL,'2022-10-11 00:10:55',1665447055,NULL),(1957934467,31101055,2,2930152,1,1,1,'X',1,1,205,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 249}}',118.298,209716317,1117413,NULL,'2022-10-11 00:12:19',1665447139,NULL),(1957850142,31101055,2,784011,1,1,1,'X',1,1,292,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 302}}',118.706,209716435,2237362,NULL,'2022-10-11 00:22:41',1665447761,NULL),(1961717382,31101055,2,3307601,1,1,1,'S',1,0.986502,302,716598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 618, \"large_tick_hit\": 53, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 53, \"small_tick_hit\": 209}}',118.911,214737234,4308860,NULL,'2023-11-05 00:15:40',1699143340,NULL),(1958261328,31101055,2,2792091,1,1,1,'S',1,0.981707,309,821535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 549, \"large_tick_hit\": 36, \"small_tick_hit\": 220, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 36, \"small_tick_hit\": 227}}',119.776,210257170,3809275,NULL,'2022-11-16 12:47:59',1668602879,NULL),(1957812304,31101055,2,153343,1,1,1,'X',1,1,391,1060822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 5, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 5, \"small_tick_hit\": 154}}',120.208,209716294,3959667,NULL,'2022-10-11 00:09:42',1665446982,NULL),(1958224485,31101055,2,3505284,1,1,1,'A',1,0.973684,99,675543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 193, \"large_tick_hit\": 16, \"small_tick_hit\": 50, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 16, \"small_tick_hit\": 51}}',120.738,210257843,561365,NULL,'2022-11-16 13:43:09',1668606189,NULL),(1957879472,31101055,2,2112182,1,1,1,'X',1,1,312,1059351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 306}}',121.133,209716626,2557231,NULL,'2022-10-11 00:42:25',1665448945,NULL),(1957876918,31101055,2,3137208,1,1,1,'X',1,1,197,1058305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 3, \"small_tick_hit\": 27}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 3, \"small_tick_hit\": 27}}',121.2,209716511,1040752,NULL,'2022-10-11 00:30:08',1665448208,NULL),(1958174176,31101055,2,3170746,1,1,1,'S',1,0.985455,366,863320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 536, \"large_tick_hit\": 35, \"small_tick_hit\": 242, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 35, \"small_tick_hit\": 246}}',121.201,210061234,3792289,NULL,'2022-11-03 08:04:10',1667462650,NULL),(1957895079,31101055,2,2150725,1,1,1,'X',1,1,132,1061902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 7, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 7, \"small_tick_hit\": 120}}',121.481,209716608,480234,NULL,'2022-10-11 00:40:41',1665448841,NULL),(1960050262,31101055,2,1257103,0,1,1,'S',1,0.993255,323,846262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 446, \"large_tick_hit\": 25, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 25, \"small_tick_hit\": 120}}',121.676,212654532,3617000,NULL,'2023-05-16 20:12:54',1684267974,NULL),(1961663231,31101055,2,3773097,1,1,1,'X',1,1,124,1058313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 12, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 12, \"small_tick_hit\": 79}}',121.969,214778658,388788,NULL,'2023-11-08 21:41:02',1699479662,NULL),(1957848003,31101055,2,3057096,1,1,1,'X',1,1,373,1056396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 91, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 91, \"small_tick_hit\": 207}}',122.752,209715306,2757839,NULL,'2022-10-10 22:19:03',1665440343,NULL),(1958347016,31101055,2,2722046,1,1,1,'S',1,0.990111,272,873356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 495, \"large_tick_hit\": 76, \"small_tick_hit\": 230, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 76, \"small_tick_hit\": 234}}',123.293,210375912,3105983,NULL,'2022-11-24 18:13:04',1669313584,NULL),(1958250407,31101055,2,3071780,1,1,1,'A',1,0.968811,162,768469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 370, \"large_tick_hit\": 21, \"small_tick_hit\": 106, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 21, \"small_tick_hit\": 117}}',123.48,210257920,1478578,NULL,'2022-11-16 13:48:34',1668606514,NULL),(1958197913,31101055,2,2615424,1,1,1,'A',1,0.968397,305,746497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 609, \"large_tick_hit\": 58, \"small_tick_hit\": 191, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 58, \"small_tick_hit\": 204}}',124.241,210332587,3787528,NULL,'2022-11-21 11:11:43',1669029103,NULL),(1957878363,31101055,2,1607156,1,1,1,'X',1,1,188,1059368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 61, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 61, \"small_tick_hit\": 116}}',124.525,209716632,667253,NULL,'2022-10-11 00:43:35',1665449015,NULL),(1957917012,31101055,2,3509121,1,1,1,'X',1,1,203,1058727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 72}}',124.856,209716636,1086167,NULL,'2022-10-11 00:44:14',1665449054,NULL),(1957933865,31101055,2,2922527,1,1,1,'X',1,1,178,1066755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 90}}',125.33,209715315,893769,NULL,'2022-10-10 22:20:06',1665440406,NULL),(1957948028,31101055,2,1640540,0,1,1,'A',1,0.974093,176,714507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 442, \"large_tick_hit\": 25, \"small_tick_hit\": 97, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 25, \"small_tick_hit\": 103}}',125.466,209957560,1770790,NULL,'2022-10-27 17:21:49',1666891309,NULL),(1958113155,31101055,2,3699482,1,1,1,'A',1,0.978579,408,719471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 656, \"large_tick_hit\": 60, \"small_tick_hit\": 152, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 60, \"small_tick_hit\": 158}}',125.531,210140085,5484920,NULL,'2022-11-08 11:44:06',1667907846,NULL),(1958224949,31101055,2,2990751,1,1,1,'S',1,0.989726,322,854889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 569, \"large_tick_hit\": 60, \"small_tick_hit\": 238, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 60, \"small_tick_hit\": 241}}',126.16,210256222,3750949,NULL,'2022-11-16 11:15:24',1668597324,NULL),(1961778476,31101055,2,3751937,1,1,1,'S',1,0.982906,226,764126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 534, \"large_tick_hit\": 47, \"small_tick_hit\": 224, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 47, \"small_tick_hit\": 234}}',126.292,214743127,2913360,NULL,'2023-11-05 13:04:23',1699189463,NULL),(1957818599,31101055,2,2660183,1,1,1,'X',1,1,174,1059575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 7, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 7, \"small_tick_hit\": 54}}',126.314,209716655,802886,NULL,'2022-10-11 00:48:33',1665449313,NULL),(1961883544,31101055,2,2901445,1,1,1,'S',1,0.995879,439,904639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 502, \"large_tick_hit\": 36, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 36, \"small_tick_hit\": 189}}',126.494,214895766,4756042,NULL,'2023-11-19 13:26:09',1700400369,NULL),(1961755923,31101055,2,2144047,1,1,1,'S',1,0.984021,320,753791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 548, \"large_tick_hit\": 45, \"small_tick_hit\": 146, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 45, \"small_tick_hit\": 152}}',126.598,214742512,4212480,NULL,'2023-11-05 11:58:19',1699185499,NULL),(1958225093,31101055,2,3505286,1,1,1,'S',1,0.988848,138,927304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"large_tick_hit\": 19, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 19, \"small_tick_hit\": 74}}',126.631,210274480,590352,NULL,'2022-11-17 17:08:34',1668704914,NULL),(1958155666,31101055,2,1599005,1,1,1,'S',1,0.981912,392,737177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 607, \"large_tick_hit\": 26, \"small_tick_hit\": 127, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 26, \"small_tick_hit\": 129}}',127.01,210050643,4968990,NULL,'2022-11-02 14:38:23',1667399903,NULL),(1957862971,31101055,2,3400436,1,1,1,'X',1,1,156,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 8, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 8, \"small_tick_hit\": 72}}',127.058,209715358,613464,NULL,'2022-10-10 22:24:37',1665440677,NULL),(1958174810,31101055,2,953957,1,1,1,'S',1,0.993058,713,806520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1739, \"large_tick_hit\": 259, \"small_tick_hit\": 720, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1749, \"large_tick_hit\": 259, \"small_tick_hit\": 729}}',127.276,210174378,24438700,NULL,'2022-11-11 00:05:56',1668125156,NULL),(1961692327,31101055,2,3835456,1,1,1,'S',1,0.997573,346,901826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 578, \"large_tick_hit\": 15, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 15, \"small_tick_hit\": 230}}',128.569,214736767,4342962,NULL,'2023-11-04 23:09:50',1699139390,NULL),(1957847049,31101055,2,772888,1,1,1,'X',1,1,177,1059785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 1, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 1, \"small_tick_hit\": 49}}',128.823,209722690,847805,NULL,'2022-10-11 14:11:51',1665497511,NULL),(1957858097,31101055,2,2785748,1,1,1,'X',1,1,425,1068210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 340}}',129.118,209715341,4757211,NULL,'2022-10-10 22:23:03',1665440583,NULL),(1957906607,31101055,2,2172473,1,1,1,'X',1,1,122,1057256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 99}}',129.475,209716719,398476,NULL,'2022-10-11 00:57:30',1665449850,NULL),(1961763494,31101055,2,3155191,1,1,1,'S',1,0.991935,462,859561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 541, \"large_tick_hit\": 64, \"small_tick_hit\": 256, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 64, \"small_tick_hit\": 260}}',129.61,214712255,5176944,NULL,'2023-11-02 21:08:35',1698959315,NULL),(1958292465,31101055,2,3169424,1,1,1,'S',1,0.982955,319,875352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 461, \"large_tick_hit\": 51, \"small_tick_hit\": 180, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 51, \"small_tick_hit\": 187}}',129.723,210332265,3159691,NULL,'2022-11-21 10:29:36',1669026576,NULL),(1957859745,31101055,2,809648,1,1,1,'X',1,1,118,1058946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 79}}',129.891,209715466,396806,NULL,'2022-10-10 22:40:36',1665441636,NULL),(1957933551,31101055,2,3670768,1,1,1,'X',1,1,202,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 12, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 12, \"small_tick_hit\": 62}}',130.365,209722714,1019142,NULL,'2022-10-11 14:13:30',1665497610,NULL),(1957885030,31101055,2,3147682,1,1,1,'X',1,1,149,1059365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 82}}',130.479,209716702,616521,NULL,'2022-10-11 00:54:51',1665449691,NULL),(1957860269,31101055,2,3097042,1,1,1,'X',1,1,267,1063367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267}, \"maximum_statistics\": {\"great\": 267}}',130.486,209716662,1911738,NULL,'2022-10-11 00:49:46',1665449386,NULL),(1957850459,31101055,2,2373714,1,1,1,'X',1,1,115,1056413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 6, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 6, \"small_tick_hit\": 105}}',130.586,209715509,335673,NULL,'2022-10-10 22:45:23',1665441923,NULL),(1958328635,31101055,2,3256033,1,1,1,'S',1,0.99521,725,826614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1779, \"large_tick_hit\": 170, \"small_tick_hit\": 544, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1787, \"large_tick_hit\": 170, \"small_tick_hit\": 548}}',130.722,210408395,29811400,NULL,'2022-11-26 22:14:46',1669500886,NULL),(1961739862,31101055,2,3103218,1,1,1,'S',1,0.994865,416,869389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 529, \"large_tick_hit\": 35, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 35, \"small_tick_hit\": 213}}',131.199,214712223,5346090,NULL,'2023-11-02 21:05:41',1698959141,NULL),(1958285101,31101055,2,1963427,1,1,1,'S',1,0.991781,147,812970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 292, \"large_tick_hit\": 29, \"small_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 29, \"small_tick_hit\": 41}}',131.778,210274866,1154728,NULL,'2022-11-17 17:42:07',1668706927,NULL),(1957895864,31101055,2,2530601,1,1,1,'X',1,1,196,1062742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 16, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 16, \"small_tick_hit\": 225}}',131.91,209716715,984077,NULL,'2022-10-11 00:56:45',1665449805,NULL),(1957904424,31101055,2,2164849,1,1,1,'X',1,1,154,1058733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 23, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 23, \"small_tick_hit\": 149}}',132.205,209715570,570349,NULL,'2022-10-10 22:51:29',1665442289,NULL),(1958258693,31101055,2,2432453,1,1,1,'S',1,0.992082,571,776986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1008, \"large_tick_hit\": 7, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 7, \"small_tick_hit\": 239}}',132.291,210241423,15267560,NULL,'2022-11-15 09:55:36',1668506136,NULL),(1957853645,31101055,2,1635658,1,1,1,'X',1,1,147,1059368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 30, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 30, \"small_tick_hit\": 77}}',132.456,209716725,505990,NULL,'2022-10-11 00:58:23',1665449903,NULL),(1957841285,31101055,2,2742205,1,1,1,'X',1,1,155,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 85}}',133.281,209715539,646693,NULL,'2022-10-10 22:48:25',1665442105,NULL),(1960003158,31101055,2,1074077,1,1,1,'S',1,0.997719,642,890912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 891, \"large_tick_hit\": 80, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 80, \"small_tick_hit\": 342}}',133.471,212654555,14332670,NULL,'2023-05-16 20:15:49',1684268149,NULL),(1960034466,31101055,2,1577675,1,1,1,'S',1,0.991453,620,895563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 636, \"large_tick_hit\": 47, \"small_tick_hit\": 129, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 47, \"small_tick_hit\": 131}}',133.574,212582189,11017270,NULL,'2023-05-10 18:46:56',1683744416,NULL),(1958169315,31101055,2,2842605,1,1,1,'S',1,0.990691,324,777221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 509, \"large_tick_hit\": 58, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 58, \"small_tick_hit\": 180}}',134.592,210134308,3797920,NULL,'2022-11-07 22:12:58',1667859178,NULL),(1958279407,31101055,2,1628415,1,1,1,'S',1,0.985356,168,809666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 315, \"large_tick_hit\": 32, \"small_tick_hit\": 124, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 32, \"small_tick_hit\": 127}}',134.796,210274943,1509668,NULL,'2022-11-17 17:49:42',1668707382,NULL),(1957865392,31101055,2,3600696,1,1,1,'X',1,1,210,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 210, \"small_tick_hit\": 166}}',135.004,209716729,1170488,NULL,'2022-10-11 00:59:30',1665449970,NULL),(1957825292,31101055,2,2277343,1,1,1,'X',1,1,287,1064635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 23, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 23, \"small_tick_hit\": 329}}',135.993,209715558,2064780,NULL,'2022-10-10 22:50:20',1665442220,NULL),(1957965909,31101055,2,3032411,1,1,1,'S',1,0.989835,333,934972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 508, \"small_tick_hit\": 271, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 277}}',136.094,209931766,3735061,NULL,'2022-10-25 20:33:22',1666730002,NULL),(1961767228,31101055,2,4156641,1,1,1,'X',1,1,159,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 7, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 7, \"small_tick_hit\": 81}}',136.208,214778677,651747,NULL,'2023-11-08 21:43:16',1699479796,NULL),(1958074314,31101055,2,2920895,1,1,1,'A',1,0.965922,290,856232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 393, \"large_tick_hit\": 36, \"small_tick_hit\": 393, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 36, \"small_tick_hit\": 415}}',136.25,210141541,2287694,NULL,'2022-11-08 14:28:20',1667917700,NULL),(1960317699,31101055,2,1674600,1,1,1,'S',1,0.984483,352,981976,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 298, \"large_tick_hit\": 132, \"small_tick_hit\": 141, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 132, \"small_tick_hit\": 149}}',136.298,212866179,2379098,NULL,'2023-06-01 22:49:59',1685659799,NULL),(1957906292,31101055,2,2565471,1,1,1,'X',1,1,240,1071819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 10, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 10, \"small_tick_hit\": 102}}',138.938,209716746,1550473,NULL,'2022-10-11 01:02:14',1665450134,NULL),(1960057070,31101055,2,877746,0,1,1,'X',1,1,223,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 180}}',139.381,212654384,1478940,NULL,'2023-05-16 19:57:20',1684267040,NULL),(1957819801,31101055,2,2257021,1,1,1,'X',1,1,225,1058303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 175}}',139.415,209716760,1287380,NULL,'2022-10-11 01:03:57',1665450237,NULL),(1957892244,31101055,2,2140772,1,1,1,'X',1,1,389,1057234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 37, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 37, \"small_tick_hit\": 253}}',140.787,209722750,3482393,NULL,'2022-10-11 14:16:45',1665497805,NULL),(1957928344,31101055,2,1977380,1,1,1,'X',1,1,319,1062097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 16, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 16, \"small_tick_hit\": 335}}',141.255,209715588,2657919,NULL,'2022-10-10 22:52:57',1665442377,NULL),(1959874491,31101055,2,1033528,1,1,1,'S',1,0.986301,328,792540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 513, \"large_tick_hit\": 82, \"small_tick_hit\": 197, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 82, \"small_tick_hit\": 204}}',141.644,212512433,3636410,NULL,'2023-05-05 12:50:43',1683291043,NULL),(1957894939,31101055,2,3467133,1,1,1,'X',1,1,384,1065680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 4, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 4, \"small_tick_hit\": 309}}',141.788,209715667,3889017,NULL,'2022-10-10 23:00:42',1665442842,NULL),(1958168894,31101055,2,3155191,1,1,1,'S',1,0.986175,370,878073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 538, \"large_tick_hit\": 64, \"small_tick_hit\": 254, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 64, \"small_tick_hit\": 260}}',142.106,210061442,4694679,NULL,'2022-11-03 08:35:50',1667464550,NULL),(1958196656,31101055,2,1376541,0,1,1,'A',1,0.977901,141,852804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 275, \"small_tick_hit\": 79, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 85}}',142.352,210274766,1132846,NULL,'2022-11-17 17:32:56',1668706376,NULL),(1961658699,31101055,2,4014002,1,1,1,'X',1,1,332,1057871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 93}}',143.243,214778705,2868895,NULL,'2023-11-08 21:47:01',1699480021,NULL),(1957933743,31101055,2,2921955,1,1,1,'X',1,1,351,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 507}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 507}}',143.392,209722810,3217698,NULL,'2022-10-11 14:22:12',1665498132,NULL),(1957876288,31101055,2,1683485,1,1,1,'X',1,1,379,1059772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 62, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 62, \"small_tick_hit\": 438}}',145.065,209722901,3138593,NULL,'2022-10-11 14:28:05',1665498485,NULL),(1957898494,31101055,2,3743455,1,1,1,'X',1,1,280,1060832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 140}}',145.142,209722915,2083743,NULL,'2022-10-11 14:29:09',1665498549,NULL),(1957866871,31101055,2,1252437,1,1,1,'X',1,1,159,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 21, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 21, \"small_tick_hit\": 144}}',145.345,209723023,593259,NULL,'2022-10-11 14:39:08',1665499148,NULL),(1960012387,31101055,2,1635659,0,1,1,'S',1,0.984615,151,958433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 146, \"large_tick_hit\": 26, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 26, \"small_tick_hit\": 85}}',145.845,212674390,706394,NULL,'2023-05-18 15:02:53',1684422173,NULL),(1961773966,31101055,2,3473205,1,1,1,'S',1,0.984145,309,771109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 575, \"large_tick_hit\": 46, \"small_tick_hit\": 248, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 46, \"small_tick_hit\": 257}}',146.391,214737168,3535676,NULL,'2023-11-05 00:06:00',1699142760,NULL),(1957850692,31101055,2,2376514,1,1,1,'X',1,1,134,1063802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 2, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 2, \"small_tick_hit\": 50}}',146.433,209723130,524968,NULL,'2022-10-11 14:47:01',1665499621,NULL),(1957918020,31101055,2,3509965,1,1,1,'X',1,1,185,1059151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 3, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 3, \"small_tick_hit\": 82}}',146.803,209723121,920659,NULL,'2022-10-11 14:46:19',1665499579,NULL),(1957902809,31101055,2,3482549,1,1,1,'X',1,1,306,1063154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 9, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 9, \"small_tick_hit\": 363}}',147.532,209722987,2388637,NULL,'2022-10-11 14:35:50',1665498950,NULL),(1960057108,31101055,2,1612606,1,1,1,'S',1,0.984,259,955116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 110, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 116}}',147.761,212654471,1834120,NULL,'2023-05-16 20:07:24',1684267644,NULL),(1961682708,31101055,2,1510898,1,1,1,'S',1,0.992733,439,893838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 464, \"large_tick_hit\": 43, \"small_tick_hit\": 176, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 43, \"small_tick_hit\": 179}}',147.775,214712328,5582940,NULL,'2023-11-02 21:17:05',1698959825,NULL),(1958077562,31101055,2,653661,0,1,1,'S',1,0.991597,477,793867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 765, \"large_tick_hit\": 70, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 70, \"small_tick_hit\": 230}}',148.922,210187014,8332850,NULL,'2022-11-11 21:12:13',1668201133,NULL),(1958070220,31101055,2,612663,0,1,1,'S',1,0.993865,378,792383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 819, \"large_tick_hit\": 17, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 17, \"small_tick_hit\": 300}}',149.133,210174101,7477040,NULL,'2022-11-10 23:39:01',1668123541,NULL),(1958220361,31101055,2,2682283,1,1,1,'S',1,0.983264,396,702419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 699, \"large_tick_hit\": 115, \"small_tick_hit\": 126, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 115, \"small_tick_hit\": 129}}',149.279,210247505,4943680,NULL,'2022-11-15 18:23:59',1668536639,NULL),(1957904099,31101055,2,3184369,1,1,1,'X',1,1,240,1062103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 190}}',149.953,209723148,1552763,NULL,'2022-10-11 14:48:23',1665499703,NULL),(1958200505,31101055,2,2928253,1,1,1,'S',1,0.986301,106,814878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 223, \"large_tick_hit\": 9, \"small_tick_hit\": 56, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 9, \"small_tick_hit\": 58}}',150.497,210274828,750350,NULL,'2022-11-17 17:38:56',1668706736,NULL),(1957896566,31101055,2,1756428,1,1,1,'X',1,1,421,1059135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 71, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 71, \"small_tick_hit\": 196}}',150.605,209723048,3848852,NULL,'2022-10-11 14:41:28',1665499288,NULL),(1958200991,31101055,2,3217694,1,1,1,'A',1,0.976744,317,828594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 564, \"large_tick_hit\": 50, \"small_tick_hit\": 184, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 50, \"small_tick_hit\": 196}}',150.871,210275360,4203658,NULL,'2022-11-17 18:24:27',1668709467,NULL),(1957837815,31101055,2,3568662,1,1,1,'X',1,1,441,1059128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 10, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 10, \"small_tick_hit\": 261}}',151.087,209726880,4926073,NULL,'2022-10-11 19:54:36',1665518076,NULL),(1960048768,31101055,2,1599006,1,1,1,'S',1,0.983359,363,927861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 427, \"large_tick_hit\": 46, \"small_tick_hit\": 177, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 46, \"small_tick_hit\": 183}}',151.265,212615896,4141424,NULL,'2023-05-13 16:15:49',1683994549,NULL),(1961662987,31101055,2,1449978,0,1,1,'A',1,0.978507,375,722880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 572, \"large_tick_hit\": 81, \"small_tick_hit\": 212, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 81, \"small_tick_hit\": 218}}',151.374,214736947,4504460,NULL,'2023-11-04 23:28:48',1699140528,NULL),(1957826895,31101055,2,1477135,1,1,1,'X',1,1,294,1064426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 55, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 55, \"small_tick_hit\": 124}}',151.399,209723160,1962759,NULL,'2022-10-11 14:49:18',1665499758,NULL),(1957813623,31101055,2,1059763,1,1,1,'X',1,1,205,1059360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 87}}',152.06,209726738,1133393,NULL,'2022-10-11 19:41:42',1665517302,NULL),(1958211369,31101055,2,1813030,0,1,1,'S',1,0.992415,330,889936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 562, \"large_tick_hit\": 45, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',152.11,210275091,4725582,NULL,'2022-11-17 18:01:43',1668708103,NULL),(1958257770,31101055,2,2428478,1,1,1,'S',1,0.987448,176,830053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 307, \"large_tick_hit\": 14, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 14, \"small_tick_hit\": 153}}',152.357,210257905,1733292,NULL,'2022-11-16 13:47:22',1668606442,NULL),(1957702111,31101055,2,3746426,1,1,1,'X',1,1,382,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 186}}',153.03,209678650,3799480,NULL,'2022-10-08 16:35:34',1665246934,NULL),(1958213018,31101055,2,3245254,1,1,1,'S',1,0.98132,312,884697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 518, \"large_tick_hit\": 51, \"small_tick_hit\": 219, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 51, \"small_tick_hit\": 230}}',153.6,210278357,4561592,NULL,'2022-11-17 22:20:04',1668723604,NULL),(1957909444,31101055,2,1389487,1,1,1,'X',1,1,279,1057672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 86, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 86, \"small_tick_hit\": 159}}',153.806,209726583,1536290,NULL,'2022-10-11 19:28:45',1665516525,NULL),(1960033952,31101055,2,1185455,1,1,1,'S',1,0.997622,594,959025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 53, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 53, \"small_tick_hit\": 247}}',153.937,212582015,9795970,NULL,'2023-05-10 18:31:55',1683743515,NULL),(1957913959,31101055,2,3505285,1,1,1,'X',1,1,152,1058732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 2, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',154.324,209715751,621543,NULL,'2022-10-10 23:09:45',1665443385,NULL),(1958270873,31101055,2,1570902,1,1,1,'S',1,0.982998,255,707177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 431, \"large_tick_hit\": 58, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 58, \"small_tick_hit\": 149}}',155.093,210250925,2404270,NULL,'2022-11-15 23:45:46',1668555946,NULL),(1961758972,31101055,2,1383466,1,1,1,'S',1,0.997738,307,915584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"large_tick_hit\": 14, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 14, \"small_tick_hit\": 107}}',155.553,214736526,2278294,NULL,'2023-11-04 22:45:06',1699137906,NULL),(1957858486,31101055,2,2400373,1,1,1,'X',1,1,387,1062300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 307}}',156.008,209727894,3932623,NULL,'2022-10-11 21:26:04',1665523564,NULL),(1960270486,31101055,2,1032921,1,1,1,'S',1,0.994718,340,1054076,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 15, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 15, \"small_tick_hit\": 227}}',156.258,212866133,2952476,NULL,'2023-06-01 22:46:52',1685659612,NULL),(1958321198,31101055,2,3837157,1,1,1,'A',1,0.979319,284,788611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 586, \"large_tick_hit\": 42, \"small_tick_hit\": 177, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 42, \"small_tick_hit\": 185}}',156.557,210332573,3583073,NULL,'2022-11-21 11:09:56',1669028996,NULL),(1958187329,31101055,2,1649784,1,1,1,'S',1,0.994663,931,857014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1682, \"large_tick_hit\": 155, \"small_tick_hit\": 772, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1688, \"large_tick_hit\": 155, \"small_tick_hit\": 780}}',156.882,210187090,34982740,NULL,'2022-11-11 21:20:38',1668201638,NULL),(1957853379,31101055,2,1635472,1,1,1,'X',1,1,284,1058720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 3, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 3, \"small_tick_hit\": 273}}',157.455,209726752,2090701,NULL,'2022-10-11 19:43:22',1665517402,NULL),(1958107375,31101055,2,1490846,1,1,1,'S',1,0.990406,729,838196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 924, \"large_tick_hit\": 73, \"small_tick_hit\": 345, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 73, \"small_tick_hit\": 351}}',157.48,210173512,15140430,NULL,'2022-11-10 22:27:43',1668119263,NULL),(1957867687,31101055,2,3120683,1,1,1,'X',1,1,196,1063163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 165}}',157.766,209715787,1060151,NULL,'2022-10-10 23:13:09',1665443589,NULL),(1957896195,31101055,2,1753731,1,1,1,'X',1,1,279,1062734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 20, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 20, \"small_tick_hit\": 364}}',157.88,209726793,1916311,NULL,'2022-10-11 19:46:18',1665517578,NULL),(1957909961,31101055,2,3492596,1,1,1,'X',1,1,395,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 53, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 53, \"small_tick_hit\": 272}}',158.549,209715782,3503388,NULL,'2022-10-10 23:12:25',1665443545,NULL),(1958163303,31101055,2,2450381,1,1,1,'S',1,0.992625,248,765974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 523, \"large_tick_hit\": 33, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 33, \"small_tick_hit\": 118}}',159.446,210187443,3293490,NULL,'2022-11-11 21:56:10',1668203770,NULL),(1957926106,31101055,2,2236488,1,1,1,'X',1,1,134,1058522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 66}}',159.691,209723567,495181,NULL,'2022-10-11 15:27:02',1665502022,NULL),(1961754112,31101055,2,460878,0,1,1,'S',1,0.995652,167,962745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 63}}',160.012,214736468,897720,NULL,'2023-11-04 22:39:17',1699137557,NULL),(1957914197,31101055,2,3210173,1,1,1,'X',1,1,172,1061055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 18, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 18, \"small_tick_hit\": 73}}',160.065,209723978,750895,NULL,'2022-10-11 16:01:13',1665504073,NULL),(1960048732,31101055,2,1599006,1,1,1,'X',1,1,478,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 46, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 46, \"small_tick_hit\": 183}}',160.297,212582064,6286730,NULL,'2023-05-10 18:35:58',1683743758,NULL),(1958269987,31101055,2,2476671,1,1,1,'S',1,0.994893,432,825985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 562, \"large_tick_hit\": 128, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 128, \"small_tick_hit\": 285}}',160.489,210241458,5944660,NULL,'2022-11-15 09:59:53',1668506393,NULL),(1961770375,31101055,2,2522669,1,1,1,'S',1,0.993179,356,829624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 505, \"large_tick_hit\": 32, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 32, \"small_tick_hit\": 193}}',160.607,214736832,4286330,NULL,'2023-11-04 23:16:15',1699139775,NULL),(1957903916,31101055,2,1374633,1,1,1,'X',1,1,176,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 22, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 22, \"small_tick_hit\": 87}}',160.786,209715827,727477,NULL,'2022-10-10 23:16:14',1665443774,NULL),(1957903880,31101055,2,1943566,1,1,1,'X',1,1,301,1058935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 64, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 64, \"small_tick_hit\": 136}}',161.417,209723556,1883646,NULL,'2022-10-11 15:25:37',1665501937,NULL),(1961705211,31101055,2,2104623,1,1,1,'S',1,0.993322,440,937002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 440, \"large_tick_hit\": 15, \"small_tick_hit\": 140, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 15, \"small_tick_hit\": 143}}',162.274,214712815,4699188,NULL,'2023-11-02 22:10:44',1698963044,NULL),(1960094835,31101055,2,1413505,1,1,1,'S',1,0.997439,560,961389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 85, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 85, \"small_tick_hit\": 221}}',162.38,212582088,8375370,NULL,'2023-05-10 18:37:58',1683743878,NULL),(1957893508,31101055,2,925756,1,1,1,'X',1,1,265,1059782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 186}}',162.49,209723584,1575214,NULL,'2022-10-11 15:28:52',1665502132,NULL),(1957998703,31101055,2,2107794,1,1,1,'X',1,1,518,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 64, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 64, \"small_tick_hit\": 238}}',162.983,209924730,5645516,NULL,'2022-10-25 10:44:26',1666694666,NULL),(1958078202,31101055,2,3226014,1,1,1,'S',1,0.988732,381,801488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 523, \"large_tick_hit\": 37, \"small_tick_hit\": 142, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 37, \"small_tick_hit\": 145}}',163.076,210139558,5153300,NULL,'2022-11-08 10:28:15',1667903295,NULL),(1957852312,31101055,2,2771891,1,1,1,'X',1,1,389,1059555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 3, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 3, \"small_tick_hit\": 254}}',163.186,209726895,3944557,NULL,'2022-10-11 19:56:15',1665518175,NULL),(1958238091,31101055,2,3026917,1,1,1,'S',1,0.98472,561,779266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 913, \"large_tick_hit\": 69, \"small_tick_hit\": 178, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 69, \"small_tick_hit\": 188}}',164.067,210247054,11751000,NULL,'2022-11-15 17:47:26',1668534446,NULL),(1961744019,31101055,2,3925116,1,1,1,'S',1,0.991525,178,940648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168, \"large_tick_hit\": 13, \"small_tick_hit\": 53, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 54}}',164.166,214736452,939950,NULL,'2023-11-04 22:37:58',1699137478,NULL),(1958220043,31101055,2,2977826,1,1,1,'S',1,0.996124,331,851988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 656, \"large_tick_hit\": 3, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 3, \"small_tick_hit\": 113}}',164.573,210241830,5116040,NULL,'2022-11-15 10:48:11',1668509291,NULL),(1958247949,31101055,2,3060860,1,1,1,'S',1,0.988792,297,712141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 652, \"large_tick_hit\": 61, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 61, \"small_tick_hit\": 82}}',164.606,210242633,4111330,NULL,'2022-11-15 12:15:42',1668514542,NULL),(1961712558,31101055,2,3025884,1,1,1,'S',1,0.99823,398,963122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 29, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 29, \"small_tick_hit\": 167}}',164.71,214736392,3693916,NULL,'2023-11-04 22:28:58',1699136938,NULL),(1958231442,31101055,2,3284543,1,1,1,'S',1,0.99085,319,814046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 521, \"large_tick_hit\": 54, \"small_tick_hit\": 183, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 54, \"small_tick_hit\": 187}}',164.956,210241895,3832490,NULL,'2022-11-15 10:55:30',1668509730,NULL),(1957930012,31101055,2,654837,1,1,1,'X',1,1,173,1060842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 46}}',165.122,209723878,825818,NULL,'2022-10-11 15:53:51',1665503631,NULL),(1961673557,31101055,2,1923409,1,1,1,'S',1,0.990421,233,759095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 349, \"large_tick_hit\": 67, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 67, \"small_tick_hit\": 102}}',165.293,214737195,1735790,NULL,'2023-11-05 00:09:40',1699142980,NULL),(1957881827,31101055,2,882638,1,1,1,'X',1,1,175,1060208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',165.444,209715909,813375,NULL,'2022-10-10 23:22:46',1665444166,NULL),(1958196683,31101055,2,3210171,1,1,1,'S',1,0.980843,123,898780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 54, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 7, \"small_tick_hit\": 58}}',165.521,210274709,755351,NULL,'2022-11-17 17:28:35',1668706115,NULL),(1957856769,31101055,2,3389593,1,1,1,'X',1,1,468,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 97, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 97, \"small_tick_hit\": 245}}',165.716,209726909,4568254,NULL,'2022-10-11 19:57:35',1665518255,NULL),(1957862077,31101055,2,2412395,1,1,1,'X',1,1,279,1057034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 44, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 44, \"small_tick_hit\": 145}}',166.061,209727052,1707046,NULL,'2022-10-11 20:10:28',1665519028,NULL),(1961765810,31101055,2,3965917,1,1,1,'X',1,1,296,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 10, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 10, \"small_tick_hit\": 77}}',166.131,214736516,2139962,NULL,'2023-11-04 22:44:04',1699137844,NULL),(1957864043,31101055,2,1655891,1,1,1,'X',1,1,151,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 48}}',166.157,209727271,614292,NULL,'2022-10-11 20:29:05',1665520145,NULL),(1960060916,31101055,2,1286139,1,1,1,'S',1,0.998756,572,962957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 232}}',166.517,212582111,9454250,NULL,'2023-05-10 18:39:56',1683743996,NULL),(1958100573,31101055,2,1850900,1,1,1,'S',1,0.990888,376,856677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 567, \"large_tick_hit\": 50, \"small_tick_hit\": 253, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 50, \"small_tick_hit\": 259}}',166.579,210139595,5565430,NULL,'2022-11-08 10:33:18',1667903598,NULL),(1958145427,31101055,2,3102946,1,1,1,'S',1,0.988685,352,790493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 531, \"large_tick_hit\": 22, \"small_tick_hit\": 146, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 22, \"small_tick_hit\": 149}}',167.059,210187341,4846980,NULL,'2022-11-11 21:46:33',1668203193,NULL),(1957898483,31101055,2,2158373,1,1,1,'X',1,1,341,1071814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 56, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 56, \"small_tick_hit\": 150}}',167.232,209723674,2619342,NULL,'2022-10-11 15:36:27',1665502587,NULL),(1957921573,31101055,2,2608200,1,1,1,'X',1,1,275,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 35, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 35, \"small_tick_hit\": 137}}',167.631,209716855,1759765,NULL,'2022-10-11 01:15:50',1665450950,NULL),(1957921491,31101055,2,600357,1,1,1,'X',1,1,120,1058312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',167.818,209723972,397075,NULL,'2022-10-11 16:00:32',1665504032,NULL),(1957841396,31101055,2,3572423,1,1,1,'X',1,1,377,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 40, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 40, \"small_tick_hit\": 262}}',168.063,209723657,3367442,NULL,'2022-10-11 15:35:15',1665502515,NULL),(1957857329,31101055,2,3704609,1,1,1,'X',1,1,565,1063762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_tick_hit\": 2, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 2, \"small_tick_hit\": 380}}',168.11,209726962,8287171,NULL,'2022-10-11 20:02:11',1665518531,NULL),(1957863175,31101055,2,2799564,1,1,1,'X',1,1,370,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 323}}',168.178,209727077,3568401,NULL,'2022-10-11 20:12:14',1665519134,NULL),(1957855972,31101055,2,1572472,1,1,1,'X',1,1,426,1067584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 70, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 70, \"small_tick_hit\": 262}}',168.556,209723632,4138980,NULL,'2022-10-11 15:32:35',1665502355,NULL),(1961683251,31101055,2,1512668,1,1,1,'S',1,0.989855,411,841770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 519, \"large_tick_hit\": 10, \"small_tick_hit\": 154, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 10, \"small_tick_hit\": 157}}',168.759,214736703,5528960,NULL,'2023-11-04 23:03:46',1699139026,NULL),(1957858013,31101055,2,3093079,1,1,1,'X',1,1,424,1059347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 81, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 81, \"small_tick_hit\": 198}}',168.794,209727007,3896602,NULL,'2022-10-11 20:06:40',1665518800,NULL),(1957830182,31101055,2,2692614,1,1,1,'X',1,1,329,1058082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 277}}',168.841,209727160,2833591,NULL,'2022-10-11 20:18:52',1665519532,NULL),(1961713459,31101055,2,3870077,1,1,1,'S',1,0.997701,248,959094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 11, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 11, \"small_tick_hit\": 187}}',169.194,214736504,1803740,NULL,'2023-11-04 22:43:05',1699137785,NULL),(1957919996,31101055,2,1807497,1,1,1,'X',1,1,356,1059356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 99, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 99, \"small_tick_hit\": 192}}',169.305,209735624,2314691,NULL,'2022-10-12 14:18:32',1665584312,NULL),(1957935678,31101055,2,2947812,1,1,1,'X',1,1,385,1056809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 149}}',169.902,209727187,3862718,NULL,'2022-10-11 20:20:40',1665519640,NULL),(1958256810,31101055,2,3088661,1,1,1,'S',1,0.988889,267,894492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 411, \"large_tick_hit\": 50, \"small_tick_hit\": 162, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 50, \"small_tick_hit\": 166}}',169.915,210278297,3133056,NULL,'2022-11-17 22:14:19',1668723259,NULL),(1958048307,31101055,2,1873239,1,1,1,'X',1,1,476,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 35, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 35, \"small_tick_hit\": 232}}',170.142,209930803,6376180,NULL,'2022-10-25 19:03:33',1666724613,NULL),(1958218776,31101055,2,2679544,1,1,1,'S',1,0.983565,374,789996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 530, \"large_tick_hit\": 43, \"small_tick_hit\": 205, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 43, \"small_tick_hit\": 212}}',170.753,210246700,4552930,NULL,'2022-11-15 17:18:43',1668532723,NULL),(1957852210,31101055,2,2047099,1,1,1,'X',1,1,362,1058290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',170.819,209723708,3428452,NULL,'2022-10-11 15:39:07',1665502747,NULL),(1958158831,31101055,2,1605773,0,1,1,'S',1,0.995708,373,894803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 471, \"large_tick_hit\": 40, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 40, \"small_tick_hit\": 187}}',171.056,210050200,4531850,NULL,'2022-11-02 14:09:09',1667398149,NULL),(1958024361,31101055,2,3175721,1,1,1,'X',1,1,553,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 45, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 45, \"small_tick_hit\": 204}}',171.207,209932351,6912420,NULL,'2022-10-25 21:28:29',1666733309,NULL),(1957817704,31101055,2,3280014,1,1,1,'X',1,1,405,1068216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 44, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 44, \"small_tick_hit\": 203}}',171.377,209727207,3930655,NULL,'2022-10-11 20:23:05',1665519785,NULL),(1957887168,31101055,2,2509206,1,1,1,'X',1,1,413,1057653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 21, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 21, \"small_tick_hit\": 196}}',171.515,209727258,4217358,NULL,'2022-10-11 20:28:22',1665520102,NULL),(1957922636,31101055,2,1814259,1,1,1,'X',1,1,380,1058926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 38, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 38, \"small_tick_hit\": 156}}',171.956,209727285,3397579,NULL,'2022-10-11 20:30:47',1665520247,NULL),(1957948177,31101055,2,1640552,0,1,1,'X',1,1,442,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 21, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 21, \"small_tick_hit\": 107}}',171.969,209931045,5709470,NULL,'2022-10-25 19:23:44',1666725824,NULL),(1958245069,31101055,2,2385892,1,1,1,'S',1,0.993139,266,896172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 428, \"large_tick_hit\": 24, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 24, \"small_tick_hit\": 128}}',172.367,210256963,2918928,NULL,'2022-11-16 12:28:12',1668601692,NULL),(1958101390,31101055,2,1475689,1,1,1,'S',1,0.994975,247,881090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 20, \"small_tick_hit\": 94}}',172.465,210049873,1951710,NULL,'2022-11-02 13:50:44',1667397044,NULL),(1958256526,31101055,2,2093413,1,1,1,'S',1,0.981944,335,875449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 478, \"large_tick_hit\": 38, \"small_tick_hit\": 191, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 38, \"small_tick_hit\": 198}}',173.042,210256815,3989747,NULL,'2022-11-16 12:16:16',1668600976,NULL),(1958253465,31101055,2,818062,0,1,1,'S',1,0.983607,142,908051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 165, \"large_tick_hit\": 17, \"small_tick_hit\": 58, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 17, \"small_tick_hit\": 60}}',173.107,210274648,714496,NULL,'2022-11-17 17:24:03',1668705843,NULL),(1957822880,31101055,2,1852897,1,1,1,'X',1,1,499,1062083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 52, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 52, \"small_tick_hit\": 355}}',173.133,209727226,5798758,NULL,'2022-10-11 20:24:39',1665519879,NULL),(1958294679,31101055,2,1605773,0,1,1,'S',1,0.989986,289,878264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 468, \"large_tick_hit\": 40, \"small_tick_hit\": 184, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 40, \"small_tick_hit\": 187}}',173.627,210256793,3573075,NULL,'2022-11-16 12:14:35',1668600875,NULL),(1958256386,31101055,2,2424030,0,1,1,'A',1,0.975,234,824871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 540, \"large_tick_hit\": 22, \"small_tick_hit\": 179, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 22, \"small_tick_hit\": 193}}',174.105,210332504,3342658,NULL,'2022-11-21 10:59:54',1669028394,NULL),(1957816804,31101055,2,2654794,1,1,1,'X',1,1,492,1063567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 103, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 103, \"small_tick_hit\": 219}}',174.423,209727349,5080965,NULL,'2022-10-11 20:37:37',1665520657,NULL),(1957844596,31101055,2,767792,1,1,1,'X',1,1,234,1056824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',174.49,209727493,1432881,NULL,'2022-10-11 20:50:24',1665521424,NULL),(1958022324,31101055,2,3170746,1,1,1,'X',1,1,579,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_tick_hit\": 36, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 36, \"small_tick_hit\": 246}}',174.792,209931022,7747084,NULL,'2022-10-25 19:21:54',1666725714,NULL),(1961721997,31101055,2,1260986,1,1,1,'X',1,1,852,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"large_tick_hit\": 109, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 109, \"small_tick_hit\": 291}}',175.303,214736408,15423238,NULL,'2023-11-04 22:31:35',1699137095,NULL),(1958093420,31101055,2,3277377,1,1,1,'S',1,0.990156,911,828252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1859, \"large_tick_hit\": 60, \"small_tick_hit\": 495, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1867, \"large_tick_hit\": 60, \"small_tick_hit\": 511}}',175.594,210187511,36988770,NULL,'2022-11-11 22:01:56',1668204116,NULL),(1957844459,31101055,2,2749209,1,1,1,'X',1,1,560,1064619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 123, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 123, \"small_tick_hit\": 259}}',175.722,209727328,6594484,NULL,'2022-10-11 20:35:09',1665520509,NULL),(1958311974,31101055,2,2914448,1,1,1,'S',1,0.994083,420,841363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 588, \"large_tick_hit\": 29, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 29, \"small_tick_hit\": 225}}',176.026,210241438,6226150,NULL,'2022-11-15 09:57:24',1668506244,NULL),(1958114065,31101055,2,1510897,1,1,1,'S',1,0.994616,339,848957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 594, \"large_tick_hit\": 23, \"small_tick_hit\": 122, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 23, \"small_tick_hit\": 124}}',176.174,210204525,4599100,NULL,'2022-11-12 21:22:55',1668288175,NULL),(1960031284,31101055,2,1674600,1,1,1,'S',1,0.996552,431,1061472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 133, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 133, \"small_tick_hit\": 149}}',176.673,212615700,3345783,NULL,'2023-05-13 16:01:21',1683993681,NULL),(1958200831,31101055,2,3217693,1,1,1,'S',1,0.994524,348,908734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 621, \"large_tick_hit\": 72, \"small_tick_hit\": 215, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 72, \"small_tick_hit\": 219}}',177.136,210250876,6671350,NULL,'2022-11-15 23:40:02',1668555602,NULL),(1957838093,31101055,2,1868306,1,1,1,'X',1,1,204,1057884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 96}}',177.586,209727502,986524,NULL,'2022-10-11 20:51:16',1665521476,NULL),(1957823460,31101055,2,1092278,1,1,1,'X',1,1,359,1064204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 7, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 7, \"small_tick_hit\": 260}}',177.634,209727569,3345216,NULL,'2022-10-11 20:57:36',1665521856,NULL),(1957877418,31101055,2,3432625,1,1,1,'X',1,1,496,1058067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 8, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 8, \"small_tick_hit\": 356}}',177.804,209732317,6216195,NULL,'2022-10-12 08:18:46',1665562726,NULL),(1957978090,31101055,2,818062,0,1,1,'X',1,1,184,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 17, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 17, \"small_tick_hit\": 60}}',178.263,209931453,945360,NULL,'2022-10-25 20:02:52',1666728172,NULL),(1957930919,31101055,2,2901449,1,1,1,'X',1,1,443,1056810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 61, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 61, \"small_tick_hit\": 225}}',178.544,209723750,4472778,NULL,'2022-10-11 15:42:09',1665502929,NULL),(1961731950,31101055,2,4286676,1,1,1,'S',1,0.996231,505,907877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 602, \"large_tick_hit\": 26, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 26, \"small_tick_hit\": 167}}',178.992,214711987,7853930,NULL,'2023-11-02 20:42:30',1698957750,NULL),(1960283316,31101055,2,1071405,1,1,1,'S',1,0.995258,1277,924605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1193, \"large_tick_hit\": 235, \"small_tick_hit\": 671, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1195, \"large_tick_hit\": 235, \"small_tick_hit\": 679}}',180.011,212865912,42337590,NULL,'2023-06-01 22:26:49',1685658409,NULL),(1957902563,31101055,2,3481989,1,1,1,'X',1,1,377,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 206}}',180.103,209727442,3702020,NULL,'2022-10-11 20:45:52',1665521152,NULL),(1960081991,31101055,2,1368965,1,1,1,'S',1,0.998904,605,959557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 45, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 45, \"small_tick_hit\": 307}}',180.533,212582282,10302540,NULL,'2023-05-10 18:54:12',1683744852,NULL),(1961776978,31101055,2,1008237,1,1,1,'S',1,0.997573,311,959068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 101}}',180.559,214736493,2393260,NULL,'2023-11-04 22:42:02',1699137722,NULL),(1961732739,31101055,2,3347093,1,1,1,'S',1,0.992299,656,965881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_tick_hit\": 100, \"small_tick_hit\": 246, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 100, \"small_tick_hit\": 253}}',180.561,214712420,11278660,NULL,'2023-11-02 21:25:40',1698960340,NULL),(1958158044,31101055,2,2811964,1,1,1,'S',1,0.992375,432,814927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 576, \"large_tick_hit\": 82, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 82, \"small_tick_hit\": 255}}',180.748,210128538,6068070,NULL,'2022-11-07 14:02:01',1667829721,NULL),(1957895584,31101055,2,1751319,1,1,1,'X',1,1,305,1060618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 227}}',181.151,209723860,2461153,NULL,'2022-10-11 15:52:02',1665503522,NULL),(1957836292,31101055,2,1864555,1,1,1,'X',1,1,445,1058498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 63, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 63, \"small_tick_hit\": 187}}',181.509,209723774,4480120,NULL,'2022-10-11 15:44:30',1665503070,NULL),(1958351450,31101055,2,705339,1,1,1,'S',1,0.986859,626,970285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 881, \"large_tick_hit\": 145, \"small_tick_hit\": 476, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 145, \"small_tick_hit\": 493}}',181.818,210378587,14723479,NULL,'2022-11-24 22:31:20',1669329080,NULL),(1961746597,31101055,2,3689069,1,1,1,'S',1,0.997017,1071,932590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1146, \"large_tick_hit\": 114, \"small_tick_hit\": 411, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1147, \"large_tick_hit\": 114, \"small_tick_hit\": 415}}',182.111,214735960,26011806,NULL,'2023-11-04 21:39:53',1699133993,NULL),(1958174577,31101055,2,2854332,1,1,1,'S',1,0.994558,448,900789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 601, \"large_tick_hit\": 16, \"small_tick_hit\": 114, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 16, \"small_tick_hit\": 117}}',182.625,210134191,6781720,NULL,'2022-11-07 22:00:38',1667858438,NULL),(1958008600,31101055,2,3411176,1,1,1,'X',1,1,628,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 21, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 21, \"small_tick_hit\": 201}}',183.021,209931430,9360538,NULL,'2022-10-25 20:00:57',1666728057,NULL),(1957883999,31101055,2,2853773,1,1,1,'X',1,1,480,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 18, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 18, \"small_tick_hit\": 120}}',183.197,209727511,5697424,NULL,'2022-10-11 20:52:23',1665521543,NULL),(1957991473,31101055,2,3103218,1,1,1,'X',1,1,566,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 35, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 35, \"small_tick_hit\": 213}}',183.511,209931475,8994770,NULL,'2022-10-25 20:04:51',1666728291,NULL),(1958231749,31101055,2,1454892,1,1,1,'S',1,0.988387,487,817036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 592, \"large_tick_hit\": 48, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 48, \"small_tick_hit\": 127}}',184.03,210242129,7386620,NULL,'2022-11-15 11:28:41',1668511721,NULL),(1961717418,31101055,2,3043008,1,1,1,'X',1,1,527,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 59, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 59, \"small_tick_hit\": 215}}',184.251,214712310,6063502,NULL,'2023-11-02 21:15:27',1698959727,NULL),(1957908083,31101055,2,2178493,1,1,1,'X',1,1,361,1059351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 49, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 49, \"small_tick_hit\": 333}}',184.327,209727639,2962253,NULL,'2022-10-11 21:03:28',1665522208,NULL),(1957903091,31101055,2,3482772,1,1,1,'X',1,1,363,1082159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 43, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 43, \"small_tick_hit\": 173}}',184.436,209727623,3307663,NULL,'2022-10-11 21:01:41',1665522101,NULL),(1957996050,31101055,2,3115097,1,1,1,'S',1,0.997865,1002,957963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 891, \"large_tick_hit\": 111, \"small_tick_hit\": 400, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 111, \"small_tick_hit\": 401}}',184.44,209932516,22290292,NULL,'2022-10-25 21:46:25',1666734385,NULL),(1958043845,31101055,2,1864553,1,1,1,'X',1,1,521,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 29, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 29, \"small_tick_hit\": 176}}',184.89,209931498,7788060,NULL,'2022-10-25 20:07:18',1666728438,NULL),(1958017290,31101055,2,3155191,1,1,1,'X',1,1,608,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 64, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 64, \"small_tick_hit\": 260}}',184.958,209931513,8080204,NULL,'2022-10-25 20:09:05',1666728545,NULL),(1958242010,31101055,2,2747096,1,1,1,'S',1,0.980892,227,864074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 333, \"large_tick_hit\": 13, \"small_tick_hit\": 116, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 13, \"small_tick_hit\": 121}}',186.615,210274925,2021905,NULL,'2022-11-17 17:48:03',1668707283,NULL),(1957857306,31101055,2,3088662,1,1,1,'X',1,1,425,1069063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 84, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 84, \"small_tick_hit\": 195}}',187.769,209716913,3892893,NULL,'2022-10-11 01:24:13',1665451453,NULL),(1957925668,31101055,2,3246826,1,1,1,'X',1,1,472,1059344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 88, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 88, \"small_tick_hit\": 199}}',187.87,209727660,4855405,NULL,'2022-10-11 21:05:49',1665522349,NULL),(1957870365,31101055,2,1257156,1,1,1,'X',1,1,336,1057874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 40, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 40, \"small_tick_hit\": 157}}',188.031,209724094,2700587,NULL,'2022-10-11 16:11:06',1665504666,NULL),(1961680003,31101055,2,2608198,1,1,1,'X',1,1,287,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 21, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 21, \"small_tick_hit\": 116}}',188.852,214735784,2358980,NULL,'2023-11-04 21:20:41',1699132841,NULL),(1957888857,31101055,2,3624201,1,1,1,'X',1,1,507,1057645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 23, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 23, \"small_tick_hit\": 183}}',188.859,209727694,6439339,NULL,'2022-10-11 21:08:26',1665522506,NULL),(1958179049,31101055,2,3471641,1,1,1,'S',1,0.998435,420,898386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 528, \"large_tick_hit\": 18, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 18, \"small_tick_hit\": 92}}',189.428,210134174,5784020,NULL,'2022-11-07 21:58:45',1667858325,NULL),(1958261637,31101055,2,2793336,1,1,1,'S',1,0.984273,387,880465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 575, \"large_tick_hit\": 15, \"small_tick_hit\": 161, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 15, \"small_tick_hit\": 167}}',189.782,210275314,5711274,NULL,'2022-11-17 18:20:32',1668709232,NULL),(1958309036,31101055,2,2229428,1,1,1,'S',1,0.997478,416,901453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 560, \"large_tick_hit\": 29, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 29, \"small_tick_hit\": 203}}',191.353,210241350,6005740,NULL,'2022-11-15 09:43:17',1668505397,NULL),(1958131843,31101055,2,2747096,1,1,1,'S',1,0.989384,291,850452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 333, \"large_tick_hit\": 13, \"small_tick_hit\": 120, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 13, \"small_tick_hit\": 121}}',191.459,210134551,2585720,NULL,'2022-11-07 22:36:11',1667860571,NULL),(1958246936,31101055,2,2756976,1,1,1,'S',1,0.991573,405,898979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 472, \"large_tick_hit\": 38, \"small_tick_hit\": 196, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 38, \"small_tick_hit\": 201}}',191.886,210241186,5074000,NULL,'2022-11-15 09:18:05',1668503885,NULL),(1957896990,31101055,2,1759294,1,1,1,'X',1,1,382,1058717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 77, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 77, \"small_tick_hit\": 191}}',193.769,209716947,3063045,NULL,'2022-10-11 01:30:45',1665451845,NULL),(1961777220,31101055,2,3505284,1,1,1,'S',1,0.988722,205,921651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 197, \"large_tick_hit\": 16, \"small_tick_hit\": 50, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 16, \"small_tick_hit\": 51}}',193.92,214736433,1243620,NULL,'2023-11-04 22:35:43',1699137343,NULL),(1957911521,31101055,2,3208497,1,1,1,'X',1,1,401,1062933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 5, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 5, \"small_tick_hit\": 300}}',194.186,209727872,4178898,NULL,'2022-10-11 21:22:56',1665523376,NULL),(1961690120,31101055,2,1963427,1,1,1,'S',1,0.994521,324,959247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 29, \"small_tick_hit\": 39, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 29, \"small_tick_hit\": 41}}',194.356,214736558,2901270,NULL,'2023-11-04 22:48:31',1699138111,NULL),(1961699357,31101055,2,1179143,1,1,1,'S',1,0.993432,403,869080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 497, \"large_tick_hit\": 11, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 11, \"small_tick_hit\": 99}}',194.408,214736787,5230350,NULL,'2023-11-04 23:11:59',1699139519,NULL),(1961673033,31101055,2,2912709,1,1,1,'S',1,0.987981,370,852677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 581, \"large_tick_hit\": 42, \"small_tick_hit\": 199, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 42, \"small_tick_hit\": 207}}',194.618,214743100,5320510,NULL,'2023-11-05 13:00:46',1699189246,NULL),(1957905187,31101055,2,3485698,1,1,1,'X',1,1,460,1062086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 35, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 35, \"small_tick_hit\": 163}}',194.737,209724154,5217627,NULL,'2022-10-11 16:16:33',1665504993,NULL),(1958181443,31101055,2,1385774,1,1,1,'S',1,0.992599,609,821958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 786, \"large_tick_hit\": 108, \"small_tick_hit\": 179, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 108, \"small_tick_hit\": 181}}',195.321,210204773,11200010,NULL,'2022-11-12 21:36:18',1668288978,NULL),(1957902431,31101055,2,1368964,1,1,1,'X',1,1,498,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 64, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 64, \"small_tick_hit\": 358}}',196.265,209732289,5625802,NULL,'2022-10-12 08:13:47',1665562427,NULL),(1957821688,31101055,2,2981500,1,1,1,'X',1,1,418,1057654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 31, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 31, \"small_tick_hit\": 221}}',196.469,209735688,4204192,NULL,'2022-10-12 14:24:33',1665584673,NULL),(1958141222,31101055,2,3094801,1,1,1,'S',1,0.989761,609,905762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 590, \"large_tick_hit\": 63, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 63, \"small_tick_hit\": 218}}',196.849,210186989,10145310,NULL,'2022-11-11 21:09:49',1668200989,NULL),(1957916733,31101055,2,3219601,1,1,1,'X',1,1,593,1057214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_tick_hit\": 19, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 19, \"small_tick_hit\": 214}}',197.063,209735537,8824279,NULL,'2022-10-12 14:10:56',1665583856,NULL),(1958354117,31101055,2,3689829,1,1,1,'S',1,0.996849,1147,946421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1078, \"large_tick_hit\": 100, \"small_tick_hit\": 404, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 100, \"small_tick_hit\": 408}}',197.132,210408873,36834780,NULL,'2022-11-26 22:57:19',1669503439,NULL),(1957874972,31101055,2,1599007,1,1,1,'X',1,1,426,1059559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 84, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 84, \"small_tick_hit\": 226}}',197.288,209728036,3834179,NULL,'2022-10-11 21:40:07',1665524407,NULL),(1961743355,31101055,2,2424033,1,1,1,'S',1,0.996207,529,958544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 262}}',198.547,214735989,6839434,NULL,'2023-11-04 21:42:53',1699134173,NULL),(1958218608,31101055,2,2300760,1,1,1,'S',1,0.996536,453,908320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 617, \"large_tick_hit\": 70, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 70, \"small_tick_hit\": 178}}',201.991,210241621,7332960,NULL,'2022-11-15 10:20:57',1668507657,NULL),(1958199066,31101055,2,1008236,0,1,1,'S',1,0.988688,270,917107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 349, \"large_tick_hit\": 15, \"small_tick_hit\": 73, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}}',202.318,210257868,2045834,NULL,'2022-11-16 13:44:56',1668606296,NULL),(1957841054,31101055,2,3035611,1,1,1,'X',1,1,381,1061034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 6, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 6, \"small_tick_hit\": 264}}',202.432,209732117,3758867,NULL,'2022-10-12 07:42:50',1665560570,NULL),(1961777218,31101055,2,3746425,1,1,1,'S',1,0.998299,462,959308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 33, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 33, \"small_tick_hit\": 126}}',203.671,214736005,4795922,NULL,'2023-11-04 21:44:50',1699134290,NULL),(1958120305,31101055,2,3032512,1,1,1,'S',1,0.992574,482,871014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 517, \"large_tick_hit\": 75, \"small_tick_hit\": 210, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 75, \"small_tick_hit\": 213}}',204.5,210139583,6482120,NULL,'2022-11-08 10:31:26',1667903486,NULL),(1958178271,31101055,2,3743098,1,1,1,'S',1,0.996487,674,951341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 654, \"large_tick_hit\": 26, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 26, \"small_tick_hit\": 171}}',204.543,210139485,10687858,NULL,'2022-11-08 10:16:05',1667902565,NULL),(1957893862,31101055,2,3169423,1,1,1,'X',1,1,428,1072012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 300}}',204.557,209732143,4842382,NULL,'2022-10-12 07:47:24',1665560844,NULL),(1958097974,31101055,2,2966937,1,1,1,'S',1,0.987097,559,927220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 531, \"large_tick_hit\": 47, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 47, \"small_tick_hit\": 189}}',204.956,210050610,8887670,NULL,'2022-11-02 14:36:13',1667399773,NULL),(1958308773,31101055,2,3616175,1,1,1,'S',1,0.998788,347,905683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 597, \"large_tick_hit\": 44, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 44, \"small_tick_hit\": 183}}',205.172,210247033,5927030,NULL,'2022-11-15 17:45:19',1668534319,NULL),(1961758334,31101055,2,1382748,1,1,1,'S',1,0.993197,280,854471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 346, \"large_tick_hit\": 5, \"small_tick_hit\": 87, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 5, \"small_tick_hit\": 88}}',205.381,214742941,2476310,NULL,'2023-11-05 12:42:05',1699188125,NULL),(1961704482,31101055,2,2104233,1,1,1,'S',1,0.99806,1252,962475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1175, \"large_tick_hit\": 77, \"small_tick_hit\": 291, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1175, \"large_tick_hit\": 77, \"small_tick_hit\": 294}}',206.817,214735827,35305218,NULL,'2023-11-04 21:24:52',1699133092,NULL),(1957822954,31101055,2,1088709,1,1,1,'X',1,1,593,1068195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 125}}',207.782,209732127,9143410,NULL,'2022-10-12 07:44:28',1665560668,NULL),(1961709529,31101055,2,2317368,1,1,1,'X',1,1,1171,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1141, \"large_tick_hit\": 30, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 1141, \"large_tick_hit\": 30, \"small_tick_hit\": 287}}',210.163,214735893,40595170,NULL,'2023-11-04 21:33:06',1699133586,NULL),(1958296034,31101055,2,2559894,1,1,1,'S',1,0.998557,343,893577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 496, \"large_tick_hit\": 29, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 29, \"small_tick_hit\": 167}}',210.332,210246854,4395770,NULL,'2022-11-15 17:31:37',1668533497,NULL),(1958254851,31101055,2,3082045,1,1,1,'S',1,0.987868,345,961979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 389, \"large_tick_hit\": 34, \"small_tick_hit\": 147, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 34, \"small_tick_hit\": 151}}',210.977,210278478,3898858,NULL,'2022-11-17 22:33:13',1668724393,NULL),(1957880925,31101055,2,1612605,1,1,1,'X',1,1,233,1056827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 123}}',211.664,209728070,1181105,NULL,'2022-10-11 21:42:57',1665524577,NULL),(1960025436,31101055,2,771881,0,1,1,'X',1,1,770,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 113}}',212.07,212594363,17693870,NULL,'2023-05-11 20:16:41',1683836201,NULL),(1961704820,31101055,2,4079879,1,1,1,'S',1,0.997856,1054,934938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1269, \"large_tick_hit\": 80, \"small_tick_hit\": 513, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1270, \"large_tick_hit\": 80, \"small_tick_hit\": 516}}',212.269,214712859,33723910,NULL,'2023-11-02 22:15:23',1698963323,NULL),(1958137436,31101055,2,3082045,1,1,1,'S',1,0.998267,426,962555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 34, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 34, \"small_tick_hit\": 151}}',213.059,210049764,5132240,NULL,'2022-11-02 13:42:36',1667396556,NULL),(1958170391,31101055,2,3835912,1,1,1,'S',1,0.996109,601,960949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_tick_hit\": 24, \"small_tick_hit\": 167, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 24, \"small_tick_hit\": 170}}',213.432,210139475,8450014,NULL,'2022-11-08 10:13:07',1667902387,NULL),(1961770808,31101055,2,3970383,1,1,1,'S',1,0.996815,528,963736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 15, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 15, \"small_tick_hit\": 100}}',213.771,214711969,6658452,NULL,'2023-11-02 20:40:46',1698957646,NULL),(1957990216,31101055,2,1612604,0,1,1,'S',1,0.994624,262,958545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 26, \"small_tick_hit\": 108, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 26, \"small_tick_hit\": 110}}',214.683,209932411,1869640,NULL,'2022-10-25 21:34:40',1666733680,NULL),(1957840312,31101055,2,3032411,1,1,1,'X',1,1,510,1063134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 277}}',215.18,209727988,6770998,NULL,'2022-10-11 21:34:33',1665524073,NULL),(1957893382,31101055,2,457223,1,1,1,'X',1,1,152,1061055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 68}}',217.096,209723871,648824,NULL,'2022-10-11 15:53:18',1665503598,NULL),(1961678138,31101055,2,1492332,1,1,1,'X',1,1,354,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 36, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 36, \"small_tick_hit\": 100}}',217.186,214736604,3628580,NULL,'2023-11-04 22:54:01',1699138441,NULL),(1958305708,31101055,2,2903745,1,1,1,'S',1,0.986386,499,875629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 514, \"large_tick_hit\": 55, \"small_tick_hit\": 228, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 55, \"small_tick_hit\": 233}}',218.758,210250336,7082560,NULL,'2022-11-15 22:49:09',1668552549,NULL),(1957843044,31101055,2,2341826,1,1,1,'X',1,1,489,1058073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 63, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 63, \"small_tick_hit\": 214}}',220.768,209724274,5429398,NULL,'2022-10-11 16:25:42',1665505542,NULL),(1961706292,31101055,2,3616162,1,1,1,'S',1,0.998836,630,959522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_tick_hit\": 56, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 56, \"small_tick_hit\": 229}}',221.257,214712146,8798144,NULL,'2023-11-02 20:58:12',1698958692,NULL),(1961904383,31101055,2,4265578,1,1,1,'S',1,0.994917,608,956967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 584, \"large_tick_hit\": 24, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 24, \"small_tick_hit\": 178}}',222.221,214795836,10804330,NULL,'2023-11-10 17:28:10',1699637290,NULL),(1957856299,31101055,2,1640588,1,1,1,'X',1,1,355,1056604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 148}}',222.358,209732484,2948486,NULL,'2022-10-12 08:49:31',1665564571,NULL),(1958057098,31101055,2,1099819,0,1,1,'S',1,0.992248,390,900108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 699, \"large_tick_hit\": 42, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 42, \"small_tick_hit\": 158}}',222.865,209957589,6463566,NULL,'2022-10-27 17:23:46',1666891426,NULL),(1958170262,31101055,2,2160121,1,1,1,'S',1,0.993559,832,878934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 981, \"large_tick_hit\": 122, \"small_tick_hit\": 131, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 122, \"small_tick_hit\": 136}}',223.855,210204293,19666870,NULL,'2022-11-12 21:05:20',1668287120,NULL),(1958272414,31101055,2,1576510,1,1,1,'S',1,0.998884,622,915271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 742, \"large_tick_hit\": 25, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 25, \"small_tick_hit\": 128}}',224.804,210241361,12191660,NULL,'2022-11-15 09:45:20',1668505520,NULL),(1961758063,31101055,2,942057,0,1,1,'S',1,0.993886,749,865435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 937, \"large_tick_hit\": 31, \"small_tick_hit\": 170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 31, \"small_tick_hit\": 173}}',224.868,214737266,17155820,NULL,'2023-11-05 00:21:22',1699143682,NULL),(1961734912,31101055,2,3353588,1,1,1,'S',1,0.995526,524,886255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 599, \"large_tick_hit\": 54, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 54, \"small_tick_hit\": 239}}',225.083,214737355,8456550,NULL,'2023-11-05 00:32:37',1699144357,NULL),(1958157265,31101055,2,2425599,1,1,1,'S',1,0.992893,536,877674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 524, \"large_tick_hit\": 139, \"small_tick_hit\": 315, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 139, \"small_tick_hit\": 319}}',225.586,210204973,7615030,NULL,'2022-11-12 21:49:04',1668289744,NULL),(1961752332,31101055,2,3134330,1,1,1,'S',1,0.992908,502,959337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 56, \"small_tick_hit\": 198, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 56, \"small_tick_hit\": 203}}',226.334,214736716,7062740,NULL,'2023-11-04 23:05:43',1699139143,NULL),(1961756619,31101055,2,3414285,1,1,1,'S',1,0.993517,451,963886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 34, \"small_tick_hit\": 162, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 34, \"small_tick_hit\": 166}}',226.936,214736734,5837340,NULL,'2023-11-04 23:07:30',1699139250,NULL),(1957887154,31101055,2,2126866,1,1,1,'X',1,1,787,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"large_tick_hit\": 44, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 44, \"small_tick_hit\": 370}}',226.953,209732418,15179549,NULL,'2022-10-12 08:38:18',1665563898,NULL),(1957916484,31101055,2,2204131,1,1,1,'X',1,1,450,1058493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 2, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 2, \"small_tick_hit\": 152}}',227.718,209735807,5225352,NULL,'2022-10-12 14:34:35',1665585275,NULL),(1960026672,31101055,2,1548513,1,1,1,'S',1,0.990722,794,925557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 932, \"large_tick_hit\": 127, \"small_tick_hit\": 436, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 933, \"large_tick_hit\": 127, \"small_tick_hit\": 449}}',228.446,212582510,18467720,NULL,'2023-05-10 19:21:46',1683746506,NULL),(1958219883,31101055,2,2977459,1,1,1,'S',1,0.995868,443,909526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 474, \"large_tick_hit\": 45, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 45, \"small_tick_hit\": 206}}',228.552,210241606,5639840,NULL,'2022-11-15 10:18:45',1668507525,NULL),(1958128506,31101055,2,2740637,1,1,1,'X',1,1,1071,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1019, \"large_tick_hit\": 52, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 1019, \"large_tick_hit\": 52, \"small_tick_hit\": 315}}',229.373,210049814,33127250,NULL,'2022-11-02 13:46:26',1667396786,NULL),(1958176145,31101055,2,2170171,1,1,1,'S',1,0.995152,542,890685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 602, \"large_tick_hit\": 24, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 24, \"small_tick_hit\": 196}}',229.52,210187109,8855090,NULL,'2022-11-11 21:22:43',1668201763,NULL),(1961680350,31101055,2,2239177,1,1,1,'S',1,0.997534,413,901980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 531, \"large_tick_hit\": 10, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 10, \"small_tick_hit\": 269}}',229.9,214737313,5573060,NULL,'2023-11-05 00:26:40',1699144000,NULL),(1958121555,31101055,2,3036751,1,1,1,'S',1,0.993243,433,901312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 501, \"large_tick_hit\": 49, \"small_tick_hit\": 185, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 49, \"small_tick_hit\": 189}}',230.178,210128379,5612770,NULL,'2022-11-07 13:50:32',1667829032,NULL),(1958027798,31101055,2,2901448,1,1,1,'X',1,1,516,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 31, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 31, \"small_tick_hit\": 172}}',232.141,209937081,7777160,NULL,'2022-10-26 07:40:34',1666770034,NULL),(1958144866,31101055,2,2781464,1,1,1,'S',1,0.998638,451,907444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 488, \"large_tick_hit\": 59, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 59, \"small_tick_hit\": 186}}',232.399,210139636,5980160,NULL,'2022-11-08 10:40:46',1667904046,NULL),(1958162939,31101055,2,925905,0,1,1,'S',1,0.993827,366,959282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 120}}',234.247,210050333,3970730,NULL,'2022-11-02 14:16:28',1667398588,NULL),(1961691828,31101055,2,3245254,1,1,1,'S',1,0.993773,573,961854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_tick_hit\": 51, \"small_tick_hit\": 225, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 51, \"small_tick_hit\": 230}}',234.944,214742486,9191470,NULL,'2023-11-05 11:55:27',1699185327,NULL),(1958290386,31101055,2,2538096,1,1,1,'S',1,0.987028,458,848302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 604, \"large_tick_hit\": 27, \"small_tick_hit\": 206, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 27, \"small_tick_hit\": 214}}',235.48,210257756,6764080,NULL,'2022-11-16 13:36:37',1668605797,NULL),(1958271174,31101055,2,3128300,1,1,1,'S',1,0.980907,368,1004483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 540, \"large_tick_hit\": 71, \"small_tick_hit\": 211, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 71, \"small_tick_hit\": 226}}',235.49,210278942,5849781,NULL,'2022-11-17 23:26:07',1668727567,NULL),(1957984523,31101055,2,3088661,1,1,1,'X',1,1,464,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 50, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 50, \"small_tick_hit\": 166}}',236.066,209932426,6050980,NULL,'2022-10-25 21:36:33',1666733793,NULL),(1958256272,31101055,2,2424030,1,1,1,'S',1,0.984211,420,833428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 541, \"large_tick_hit\": 22, \"small_tick_hit\": 185, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 22, \"small_tick_hit\": 193}}',237.599,210250910,5556690,NULL,'2022-11-15 23:43:55',1668555835,NULL),(1957967609,31101055,2,3039638,1,1,1,'X',1,1,530,960576,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 62, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 62, \"small_tick_hit\": 194}}',237.891,209937132,7630120,NULL,'2022-10-26 07:49:00',1666770540,NULL),(1958044251,31101055,2,1864557,0,1,1,'X',1,1,544,960960,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 33, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 33, \"small_tick_hit\": 178}}',237.983,209937119,8473040,NULL,'2022-10-26 07:47:11',1666770431,NULL),(1958126901,31101055,2,1899197,1,1,1,'S',1,0.993789,551,931787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 510, \"large_tick_hit\": 61, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 61, \"small_tick_hit\": 230}}',238.3,210139721,8244050,NULL,'2022-11-08 10:54:31',1667904871,NULL),(1958188624,31101055,2,2548074,1,1,1,'S',1,0.997101,545,959782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 36, \"small_tick_hit\": 143, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 36, \"small_tick_hit\": 145}}',243.259,210134208,8530530,NULL,'2022-11-07 22:02:53',1667858573,NULL),(1958093331,31101055,2,1076846,1,1,1,'S',1,0.998152,893,962359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 893, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 893, \"small_tick_hit\": 189}}',244.013,210050271,24130530,NULL,'2022-11-02 14:13:06',1667398386,NULL),(1958301096,31101055,2,3608761,1,1,1,'S',1,0.994083,548,911915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 590, \"large_tick_hit\": 66, \"small_tick_hit\": 184, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 66, \"small_tick_hit\": 188}}',244.695,210275612,8569420,NULL,'2022-11-17 18:45:13',1668710713,NULL),(1958240114,31101055,2,3693989,1,1,1,'S',1,0.984436,441,981417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 500, \"large_tick_hit\": 53, \"small_tick_hit\": 206, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 53, \"small_tick_hit\": 216}}',249.692,210275254,6380217,NULL,'2022-11-17 18:15:17',1668708917,NULL),(1958185352,31101055,2,2522720,1,1,1,'S',1,0.997218,508,966535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 46, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 46, \"small_tick_hit\": 211}}',251.365,210134238,7233590,NULL,'2022-11-07 22:07:10',1667858830,NULL),(1958241086,31101055,2,2742996,1,1,1,'S',1,0.996979,347,891303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 469, \"large_tick_hit\": 30, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 30, \"small_tick_hit\": 162}}',251.816,210242431,4201450,NULL,'2022-11-15 11:55:53',1668513353,NULL),(1958303703,31101055,2,2894951,1,1,1,'S',1,0.992063,480,905921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 616, \"large_tick_hit\": 54, \"small_tick_hit\": 205, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 54, \"small_tick_hit\": 211}}',253.645,210247126,7525290,NULL,'2022-11-15 17:53:06',1668534786,NULL),(1957973017,31101055,2,2047098,1,1,1,'X',1,1,590,960960,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"large_tick_hit\": 11, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 11, \"small_tick_hit\": 91}}',255.039,209937174,10415950,NULL,'2022-10-26 07:55:49',1666770949,NULL),(1958143187,31101055,2,3606156,1,1,1,'S',1,0.994744,565,960048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 78, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 78, \"small_tick_hit\": 196}}',255.226,210134362,8309640,NULL,'2022-11-07 22:18:06',1667859486,NULL),(1958309542,31101055,2,978868,1,1,1,'S',1,0.990264,469,906397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 491, \"large_tick_hit\": 65, \"small_tick_hit\": 156, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 65, \"small_tick_hit\": 162}}',255.319,210242157,6238040,NULL,'2022-11-15 11:30:54',1668511854,NULL),(1958276696,31101055,2,2835459,1,1,1,'S',1,0.995316,319,963659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 24, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 24, \"small_tick_hit\": 108}}',255.652,210241255,2947520,NULL,'2022-11-15 09:27:34',1668504454,NULL),(1958136043,31101055,2,1580060,1,1,1,'S',1,0.997232,749,904676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 744, \"large_tick_hit\": 139, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 139, \"small_tick_hit\": 199}}',256.839,210173600,14490220,NULL,'2022-11-10 22:36:52',1668119812,NULL),(1958150943,31101055,2,1281010,0,1,1,'X',1,1,540,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',258.509,210134297,8330600,NULL,'2022-11-07 22:11:15',1667859075,NULL),(1958133752,31101055,2,2751742,1,1,1,'S',1,0.992762,1110,924519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1059, \"large_tick_hit\": 118, \"small_tick_hit\": 469, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1063, \"large_tick_hit\": 118, \"small_tick_hit\": 477}}',259.071,210187259,33545810,NULL,'2022-11-11 21:39:13',1668202753,NULL),(1958237318,31101055,2,1473287,1,1,1,'S',1,0.997972,363,967021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 41, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 41, \"small_tick_hit\": 130}}',259.723,210241492,3776430,NULL,'2022-11-15 10:03:36',1668506616,NULL),(1958290687,31101055,2,925648,0,1,1,'S',1,0.994755,411,905596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 395, \"large_tick_hit\": 82, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 82, \"small_tick_hit\": 94}}',260.38,210246721,4455460,NULL,'2022-11-15 17:20:38',1668532838,NULL),(1958068404,31101055,2,2906159,1,1,1,'X',1,1,530,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 44, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 44, \"small_tick_hit\": 202}}',261.138,210134325,7950300,NULL,'2022-11-07 22:14:34',1667859274,NULL),(1958082961,31101055,2,1813146,1,1,1,'S',1,0.993048,642,957227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 32, \"small_tick_hit\": 215, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 32, \"small_tick_hit\": 221}}',261.989,210054461,11827870,NULL,'2022-11-02 19:35:00',1667417700,NULL),(1958240086,31101055,2,3693989,1,1,1,'S',1,0.996109,555,958396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 53, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 53, \"small_tick_hit\": 216}}',262.7,210241516,8544290,NULL,'2022-11-15 10:07:04',1668506824,NULL),(1958094317,31101055,2,707042,1,1,1,'S',1,0.995929,533,966223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 36, \"small_tick_hit\": 201, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 36, \"small_tick_hit\": 204}}',262.867,210134568,8219890,NULL,'2022-11-07 22:38:12',1667860692,NULL),(1958252339,31101055,2,1882974,1,1,1,'S',1,0.995272,582,960287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 82, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 82, \"small_tick_hit\": 264}}',262.965,210241540,8917800,NULL,'2022-11-15 10:10:15',1668507015,NULL),(1958312431,31101055,2,3207520,1,1,1,'X',1,1,564,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 34, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 34, \"small_tick_hit\": 192}}',262.979,210241304,7401624,NULL,'2022-11-15 09:35:03',1668504903,NULL),(1958168600,31101055,2,938142,1,1,1,'S',1,0.991184,554,952315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 557, \"small_tick_hit\": 230, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 236}}',263.081,210187031,9338140,NULL,'2022-11-11 21:14:26',1668201266,NULL),(1958169018,31101055,2,2842244,1,1,1,'X',1,1,658,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_tick_hit\": 57, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 57, \"small_tick_hit\": 214}}',263.124,210134346,12205160,NULL,'2022-11-07 22:16:16',1667859376,NULL),(1958309820,31101055,2,2232486,1,1,1,'S',1,0.998628,539,961331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 75, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 75, \"small_tick_hit\": 190}}',263.243,210241275,7911710,NULL,'2022-11-15 09:30:44',1668504644,NULL),(1958298591,31101055,2,1612604,1,1,1,'A',1,0.975806,262,1064837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 26, \"small_tick_hit\": 101, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 26, \"small_tick_hit\": 110}}',263.424,210257226,2084368,NULL,'2022-11-16 12:54:45',1668603285,NULL),(1958238903,31101055,2,2018026,1,1,1,'S',1,0.988792,609,903022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 633, \"large_tick_hit\": 23, \"small_tick_hit\": 138, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 23, \"small_tick_hit\": 141}}',264.105,210247277,10990680,NULL,'2022-11-15 18:03:26',1668535406,NULL),(1961691341,31101055,2,2639561,1,1,1,'S',1,0.99708,547,961316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 32, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 32, \"small_tick_hit\": 138}}',264.141,214736861,8593820,NULL,'2023-11-04 23:18:07',1699139887,NULL),(1958245544,31101055,2,1154582,1,1,1,'S',1,0.993695,601,958134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 4, \"small_tick_hit\": 187, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 4, \"small_tick_hit\": 192}}',264.542,210241572,10879190,NULL,'2022-11-15 10:15:04',1668507304,NULL),(1958314848,31101055,2,1728900,1,1,1,'S',1,0.998553,558,959444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 133}}',264.631,210241235,9459480,NULL,'2022-11-15 09:25:07',1668504307,NULL),(1958191300,31101055,2,1709675,1,1,1,'X',1,1,499,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 43, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 43, \"small_tick_hit\": 156}}',265.154,210134413,7297900,NULL,'2022-11-07 22:23:37',1667859817,NULL),(1958074207,31101055,2,1413208,0,1,1,'S',1,0.998586,516,964002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 72, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 72, \"small_tick_hit\": 191}}',265.946,210134402,7158100,NULL,'2022-11-07 22:22:07',1667859727,NULL),(1958302873,31101055,2,2583316,1,1,1,'X',1,1,530,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 22, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 22, \"small_tick_hit\": 143}}',265.96,210241395,8195070,NULL,'2022-11-15 09:49:15',1668505755,NULL),(1958150774,31101055,2,2793336,1,1,1,'S',1,0.993447,596,961072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_tick_hit\": 15, \"small_tick_hit\": 162, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 15, \"small_tick_hit\": 167}}',266.225,210054839,10545500,NULL,'2022-11-02 20:09:01',1667419741,NULL),(1958074416,31101055,2,1413790,1,1,1,'S',1,0.996888,759,960622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686, \"large_tick_hit\": 73, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 73, \"small_tick_hit\": 205}}',266.758,210204264,15783160,NULL,'2022-11-12 21:02:59',1668286979,NULL),(1958269690,31101055,2,2813736,1,1,1,'S',1,0.995376,615,972874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 58, \"small_tick_hit\": 246, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 58, \"small_tick_hit\": 250}}',267.277,210241584,10699280,NULL,'2022-11-15 10:17:06',1668507426,NULL),(1958200179,31101055,2,1776211,1,1,1,'S',1,0.997674,595,961938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_tick_hit\": 42, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 42, \"small_tick_hit\": 265}}',268.285,210241290,9960950,NULL,'2022-11-15 09:33:19',1668504799,NULL),(1958244443,31101055,2,1864549,1,1,1,'X',1,1,551,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 23, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 23, \"small_tick_hit\": 128}}',268.474,210241334,8790800,NULL,'2022-11-15 09:39:57',1668505197,NULL),(1958135537,31101055,2,2018371,1,1,1,'S',1,0.997455,337,960456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 37, \"small_tick_hit\": 55, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 37, \"small_tick_hit\": 56}}',268.541,210054576,3156390,NULL,'2022-11-02 19:44:28',1667418268,NULL),(1958073283,31101055,2,1008236,0,1,1,'X',1,1,367,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}}',268.928,210061533,3148794,NULL,'2022-11-03 08:48:35',1667465315,NULL),(1958110596,31101055,2,2036470,1,1,1,'X',1,1,539,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 8, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 8, \"small_tick_hit\": 262}}',269.116,210054749,8794180,NULL,'2022-11-02 20:00:45',1667419245,NULL),(1958257233,31101055,2,2425695,1,1,1,'S',1,0.996711,228,1076466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 83, \"small_tick_hit\": 75, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 83, \"small_tick_hit\": 76}}',269.373,210249723,1118119,NULL,'2022-11-15 21:53:34',1668549214,NULL),(1958133611,31101055,2,3071780,1,1,1,'S',1,0.998051,396,959220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 21, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 21, \"small_tick_hit\": 117}}',270.087,210134624,4544120,NULL,'2022-11-07 22:45:58',1667861158,NULL),(1958153721,31101055,2,1962294,1,1,1,'S',1,0.99851,490,961153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 181}}',270.315,210054784,7302040,NULL,'2022-11-02 20:04:05',1667419445,NULL),(1958075613,31101055,2,3217694,1,1,1,'S',1,0.99388,621,958640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 50, \"small_tick_hit\": 191, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 50, \"small_tick_hit\": 196}}',271.109,210186841,10899310,NULL,'2022-11-11 20:56:28',1668200188,NULL),(1958191777,31101055,2,2574249,1,1,1,'X',1,1,300,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 55}}',271.306,210134615,2766910,NULL,'2022-11-07 22:44:31',1667861071,NULL),(1958217643,31101055,2,3491224,1,1,1,'S',1,0.986441,454,932226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 437, \"large_tick_hit\": 29, \"small_tick_hit\": 116, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 29, \"small_tick_hit\": 119}}',272.061,210247298,6062280,NULL,'2022-11-15 18:05:01',1668535501,NULL),(1958142004,31101055,2,2096086,1,1,1,'S',1,0.994452,491,934758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 468, \"large_tick_hit\": 45, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 45, \"small_tick_hit\": 207}}',272.727,210128506,6750540,NULL,'2022-11-07 13:59:12',1667829552,NULL),(1958109831,31101055,2,3002585,1,1,1,'X',1,1,783,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 695, \"large_tick_hit\": 88, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 88, \"small_tick_hit\": 295}}',273.592,210134382,15233570,NULL,'2022-11-07 22:20:27',1667859627,NULL),(1958268469,31101055,2,3117012,1,1,1,'S',1,0.994713,879,884691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 998, \"large_tick_hit\": 63, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 63, \"small_tick_hit\": 259}}',274.853,210332858,23322280,NULL,'2022-11-21 11:47:24',1669031244,NULL),(1958291514,31101055,2,3167011,1,1,1,'S',1,0.982709,252,1072582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 14, \"small_tick_hit\": 89, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 14, \"small_tick_hit\": 95}}',275.016,210274903,2107798,NULL,'2022-11-17 17:45:36',1668707136,NULL),(1958179771,31101055,2,1631467,1,1,1,'S',1,0.998681,644,961964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 34, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 34, \"small_tick_hit\": 114}}',275.088,210054729,12007430,NULL,'2022-11-02 19:59:04',1667419144,NULL),(1961662500,31101055,2,3772210,1,1,1,'S',1,0.997677,654,960941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 74, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 74, \"small_tick_hit\": 207}}',276.699,214743022,11602310,NULL,'2023-11-05 12:50:55',1699188655,NULL),(1958131553,31101055,2,2745660,1,1,1,'S',1,0.997959,698,959154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"large_tick_hit\": 72, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 72, \"small_tick_hit\": 282}}',278.507,210054503,13551340,NULL,'2022-11-02 19:38:41',1667417921,NULL),(1958176776,31101055,2,2171384,1,1,1,'S',1,0.997564,716,962133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 716, \"small_tick_hit\": 103, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 716, \"small_tick_hit\": 105}}',279.828,210134694,15548730,NULL,'2022-11-07 22:52:36',1667861556,NULL),(1961675404,31101055,2,1099819,0,1,1,'S',1,0.993355,684,911811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 700, \"large_tick_hit\": 42, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 42, \"small_tick_hit\": 158}}',280.017,214743144,13393310,NULL,'2023-11-05 13:06:07',1699189567,NULL),(1958139776,31101055,2,2359732,1,1,1,'S',1,0.996497,492,958633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 9, \"small_tick_hit\": 77, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 9, \"small_tick_hit\": 79}}',280.733,210054601,7257650,NULL,'2022-11-02 19:47:35',1667418455,NULL),(1958123621,31101055,2,1185454,1,1,1,'S',1,0.998786,608,959508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 216}}',280.886,210054850,10377850,NULL,'2022-11-02 20:10:45',1667419845,NULL),(1958122027,31101055,2,2722044,1,1,1,'S',1,0.995929,566,964114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 35, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 35, \"small_tick_hit\": 171}}',284.35,210050559,8793800,NULL,'2022-11-02 14:32:33',1667399553,NULL),(1958132878,31101055,2,2338553,1,1,1,'S',1,0.99589,572,960430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 43, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 43, \"small_tick_hit\": 158}}',284.677,210139678,9234070,NULL,'2022-11-08 10:48:06',1667904486,NULL),(1958176047,31101055,2,3173971,1,1,1,'S',1,0.997234,557,963468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 47, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 47, \"small_tick_hit\": 166}}',286.791,210128278,8679100,NULL,'2022-11-07 13:44:27',1667828667,NULL),(1958156754,31101055,2,2424031,1,1,1,'S',1,0.996188,567,958488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 25, \"small_tick_hit\": 217, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 25, \"small_tick_hit\": 220}}',287.206,210050724,9308150,NULL,'2022-11-02 14:44:27',1667400267,NULL),(1961667671,31101055,2,1899262,1,1,1,'S',1,0.997409,596,958954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 38, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 38, \"small_tick_hit\": 176}}',289.627,214737381,10109540,NULL,'2023-11-05 00:35:40',1699144540,NULL),(1958260639,31101055,2,1898783,1,1,1,'S',1,0.998783,594,959491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 68, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 68, \"small_tick_hit\": 228}}',292.202,210241700,9688090,NULL,'2022-11-15 10:30:59',1668508259,NULL),(1958153757,31101055,2,1962371,1,1,1,'S',1,0.997041,547,959950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 35, \"small_tick_hit\": 127, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 35, \"small_tick_hit\": 129}}',295.749,210173747,8634690,NULL,'2022-11-10 22:55:09',1668120909,NULL),(1958192644,31101055,2,1738407,1,1,1,'S',1,0.997625,606,961351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_tick_hit\": 33, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 33, \"small_tick_hit\": 236}}',296.128,210187178,10517520,NULL,'2022-11-11 21:29:47',1668202187,NULL),(1958000875,31101055,2,2841254,1,1,1,'X',1,1,663,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_tick_hit\": 52, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 52, \"small_tick_hit\": 229}}',296.205,209932662,12397730,NULL,'2022-10-25 22:01:01',1666735261,NULL),(1958299258,31101055,2,1667977,1,1,1,'S',1,0.996368,579,961915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 76, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 76, \"small_tick_hit\": 247}}',296.944,210275663,8939720,NULL,'2022-11-17 18:48:18',1668710898,NULL),(1958074747,31101055,2,1414543,1,1,1,'S',1,0.995392,860,961114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_tick_hit\": 100, \"small_tick_hit\": 220, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 100, \"small_tick_hit\": 225}}',297.489,210173554,19092100,NULL,'2022-11-10 22:32:46',1668119566,NULL),(1958240578,31101055,2,2742628,1,1,1,'S',1,0.998514,541,959398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 35, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 35, \"small_tick_hit\": 132}}',297.74,210241736,8404750,NULL,'2022-11-15 10:35:20',1668508520,NULL),(1958071945,31101055,2,3209985,1,1,1,'S',1,0.994444,537,964461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 38, \"small_tick_hit\": 179, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 38, \"small_tick_hit\": 183}}',297.855,210134837,8432630,NULL,'2022-11-07 23:11:20',1667862680,NULL),(1958300886,31101055,2,2573856,1,1,1,'S',1,0.995244,633,955532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 607, \"large_tick_hit\": 28, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 28, \"small_tick_hit\": 205}}',298.759,210246551,11804660,NULL,'2022-11-15 17:07:55',1668532075,NULL),(1958014820,31101055,2,3152510,1,1,1,'X',1,1,592,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 26, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 26, \"small_tick_hit\": 179}}',298.784,209937205,10205990,NULL,'2022-10-26 07:59:32',1666771172,NULL),(1958271572,31101055,2,2033758,1,1,1,'S',1,0.995935,545,959880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 40, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 40, \"small_tick_hit\": 193}}',298.856,210241925,8584560,NULL,'2022-11-15 10:59:23',1668509963,NULL),(1958269739,31101055,2,1566770,0,1,1,'S',1,0.993756,778,872618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 789, \"large_tick_hit\": 136, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 136, \"small_tick_hit\": 190}}',299.607,210247462,15563770,NULL,'2022-11-15 18:19:59',1668536399,NULL),(1958253814,31101055,2,2416561,1,1,1,'S',1,0.987599,612,941970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 564, \"large_tick_hit\": 57, \"small_tick_hit\": 255, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 57, \"small_tick_hit\": 261}}',300.039,210247388,10574310,NULL,'2022-11-15 18:13:20',1668536000,NULL),(1958096164,31101055,2,710996,1,1,1,'S',1,0.999453,1477,962851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1403, \"large_tick_hit\": 74, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1403, \"large_tick_hit\": 74, \"small_tick_hit\": 352}}',300.785,210134537,63635050,NULL,'2022-11-07 22:34:44',1667860484,NULL),(1958152092,31101055,2,3128300,1,1,1,'S',1,0.99642,612,961181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 71, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 71, \"small_tick_hit\": 226}}',300.824,210134891,10009210,NULL,'2022-11-07 23:17:09',1667863029,NULL),(1958244213,31101055,2,3303968,1,1,1,'S',1,0.996241,637,964456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"large_tick_hit\": 25, \"small_tick_hit\": 158, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 25, \"small_tick_hit\": 161}}',300.935,210241847,11786240,NULL,'2022-11-15 10:49:59',1668509399,NULL),(1958090137,31101055,2,3266745,1,1,1,'S',1,0.996372,625,960089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 28, \"small_tick_hit\": 199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 28, \"small_tick_hit\": 202}}',301.089,210204354,11484210,NULL,'2022-11-12 21:09:26',1668287366,NULL),(1958255849,31101055,2,2423099,1,1,1,'S',1,0.994118,630,957573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 59, \"small_tick_hit\": 215, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 59, \"small_tick_hit\": 220}}',301.715,210246916,11081230,NULL,'2022-11-15 17:36:11',1668533771,NULL),(1958198492,31101055,2,3449668,1,1,1,'S',1,0.990348,373,1093578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 27, \"small_tick_hit\": 140, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 27, \"small_tick_hit\": 145}}',302.503,210279054,4694509,NULL,'2022-11-17 23:38:41',1668728321,NULL),(1958184869,31101055,2,1640540,1,1,1,'S',1,0.996546,476,958994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 25, \"small_tick_hit\": 101, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 25, \"small_tick_hit\": 103}}',302.653,210139980,6587770,NULL,'2022-11-08 11:30:43',1667907043,NULL),(1958303735,31101055,2,2586681,1,1,1,'S',1,0.996571,689,966151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679, \"large_tick_hit\": 10, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 10, \"small_tick_hit\": 186}}',303.386,210241964,14312170,NULL,'2022-11-15 11:04:43',1668510283,NULL),(1958111488,31101055,2,1498005,1,1,1,'S',1,0.997701,648,959051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"large_tick_hit\": 61, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 61, \"small_tick_hit\": 222}}',304.95,210139893,11612960,NULL,'2022-11-08 11:19:06',1667906346,NULL),(1958215138,31101055,2,2666574,1,1,1,'S',1,0.991285,660,960151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_tick_hit\": 36, \"small_tick_hit\": 250, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 36, \"small_tick_hit\": 258}}',305.486,210250269,12471840,NULL,'2022-11-15 22:41:45',1668552105,NULL),(1958215094,31101055,2,2666041,1,1,1,'S',1,0.995215,598,958018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 61, \"small_tick_hit\": 234, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 61, \"small_tick_hit\": 238}}',306.025,210246999,9777100,NULL,'2022-11-15 17:42:31',1668534151,NULL),(1958202914,31101055,2,2249680,1,1,1,'S',1,0.99322,642,965572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 81, \"small_tick_hit\": 237, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 81, \"small_tick_hit\": 243}}',306.539,210242046,11384290,NULL,'2022-11-15 11:17:08',1668511028,NULL),(1958273968,31101055,2,2493039,1,1,1,'S',1,0.996255,562,955595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 491, \"large_tick_hit\": 73, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 73, \"small_tick_hit\": 236}}',306.687,210250521,8802020,NULL,'2022-11-15 23:05:56',1668553556,NULL),(1958414086,31101055,2,3184446,1,1,1,'S',1,0.992754,619,954106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 562, \"large_tick_hit\": 57, \"small_tick_hit\": 203, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 57, \"small_tick_hit\": 206}}',306.814,210378358,10575330,NULL,'2022-11-24 22:01:06',1669327266,NULL),(1958237455,31101055,2,767324,1,1,1,'S',1,0.995238,606,959742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 64, \"small_tick_hit\": 230, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 64, \"small_tick_hit\": 234}}',307.67,210250355,10195260,NULL,'2022-11-15 22:50:49',1668552649,NULL),(1958291332,31101055,2,2543661,1,1,1,'S',1,0.994131,632,958819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_tick_hit\": 26, \"small_tick_hit\": 215, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 26, \"small_tick_hit\": 220}}',307.809,210242279,11688550,NULL,'2022-11-15 11:42:30',1668512550,NULL),(1958305558,31101055,2,1335698,0,1,1,'S',1,0.998299,504,961039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 29, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 29, \"small_tick_hit\": 84}}',308.037,210241802,7370290,NULL,'2022-11-15 10:44:31',1668509071,NULL),(1958141774,31101055,2,3604428,1,1,1,'S',1,0.998734,589,965234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 58, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 58, \"small_tick_hit\": 201}}',308.377,210134855,9932460,NULL,'2022-11-07 23:13:12',1667862792,NULL),(1958298033,31101055,2,3178261,1,1,1,'S',1,0.993726,628,958464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 25, \"small_tick_hit\": 164, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 25, \"small_tick_hit\": 169}}',308.713,210242228,11518900,NULL,'2022-11-15 11:37:16',1668512236,NULL),(1958130834,31101055,2,3715792,1,1,1,'S',1,0.997423,590,960234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 82, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 82, \"small_tick_hit\": 186}}',311.318,210139950,9089140,NULL,'2022-11-08 11:26:25',1667906785,NULL),(1958291438,31101055,2,2544282,1,1,1,'S',1,0.996129,669,960033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"large_tick_hit\": 6, \"small_tick_hit\": 103, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 6, \"small_tick_hit\": 106}}',313.014,210246935,13490150,NULL,'2022-11-15 17:38:07',1668533887,NULL),(1958094142,31101055,2,1081357,1,1,1,'S',1,0.99393,1073,958865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1001, \"large_tick_hit\": 72, \"small_tick_hit\": 237, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1001, \"large_tick_hit\": 72, \"small_tick_hit\": 245}}',315.182,210204487,32296130,NULL,'2022-11-12 21:20:18',1668288018,NULL),(1958115581,31101055,2,1874085,1,1,1,'S',1,0.99863,660,960016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 42, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 42, \"small_tick_hit\": 70}}',315.406,210204563,12165630,NULL,'2022-11-12 21:24:54',1668288294,NULL),(1958252435,31101055,2,1883152,1,1,1,'S',1,0.996441,623,958545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 51, \"small_tick_hit\": 217, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 51, \"small_tick_hit\": 220}}',318.089,210246682,11068510,NULL,'2022-11-15 17:16:53',1668532613,NULL),(1958136566,31101055,2,3374546,1,1,1,'S',1,0.995104,652,960363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"large_tick_hit\": 23, \"small_tick_hit\": 161, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 23, \"small_tick_hit\": 165}}',319.251,210128854,12528010,NULL,'2022-11-07 14:23:32',1667831012,NULL),(1958305325,31101055,2,2901447,1,1,1,'S',1,0.998814,657,960095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_tick_hit\": 42, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 42, \"small_tick_hit\": 186}}',320.321,210250894,12538970,NULL,'2022-11-15 23:42:05',1668555725,NULL),(1958082934,31101055,2,1813031,1,1,1,'S',1,0.998836,644,959535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 34, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 34, \"small_tick_hit\": 215}}',320.862,210173965,11901380,NULL,'2022-11-10 23:21:41',1668122501,NULL),(1958144444,31101055,2,3394272,1,1,1,'X',1,1,702,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 632, \"large_tick_hit\": 70, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 70, \"small_tick_hit\": 232}}',323.514,210204878,13727440,NULL,'2022-11-12 21:43:07',1668289387,NULL),(1958321415,31101055,2,3837157,1,1,1,'S',1,0.99635,637,959862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 42, \"small_tick_hit\": 182, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 42, \"small_tick_hit\": 185}}',323.639,210242366,11515960,NULL,'2022-11-15 11:49:51',1668512991,NULL),(1958285015,31101055,2,1963426,1,1,1,'S',1,0.994444,325,959068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 22, \"small_tick_hit\": 33, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 22, \"small_tick_hit\": 35}}',325.534,210246777,3010230,NULL,'2022-11-15 17:25:07',1668533107,NULL),(1958223411,31101055,2,2315728,1,1,1,'S',1,0.995633,607,962870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_tick_hit\": 22, \"small_tick_hit\": 77, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 22, \"small_tick_hit\": 80}}',327.725,210246758,10883610,NULL,'2022-11-15 17:23:06',1668532986,NULL),(1958080215,31101055,2,3236138,1,1,1,'X',1,1,1378,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1248, \"large_tick_hit\": 130, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 1248, \"large_tick_hit\": 130, \"small_tick_hit\": 145}}',333.566,210050773,51780510,NULL,'2022-11-02 14:48:20',1667400500,NULL),(1958254546,31101055,2,2777008,1,1,1,'S',1,0.999028,889,964230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 881, \"large_tick_hit\": 8, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 8, \"small_tick_hit\": 140}}',333.827,210250666,23639790,NULL,'2022-11-15 23:19:33',1668554373,NULL),(1961742387,31101055,2,2017981,0,1,1,'S',1,0.995074,642,927254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 641, \"large_tick_hit\": 30, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 30, \"small_tick_hit\": 138}}',336.327,214736993,12055610,NULL,'2023-11-04 23:35:10',1699140910,NULL),(1958074003,31101055,2,1413157,1,1,1,'S',1,0.997622,617,961662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 90, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 90, \"small_tick_hit\": 224}}',340.017,210129001,10078840,NULL,'2022-11-07 14:36:32',1667831792,NULL),(1958293349,31101055,2,3601439,1,1,1,'X',1,1,704,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 635, \"large_tick_hit\": 69, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 69, \"small_tick_hit\": 180}}',346.947,210275180,10945104,NULL,'2022-11-17 18:09:38',1668708578,NULL),(1958256439,31101055,2,2424031,1,1,1,'S',1,0.988564,567,1070120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 25, \"small_tick_hit\": 211, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 25, \"small_tick_hit\": 220}}',347.637,210256616,10404779,NULL,'2022-11-16 11:57:22',1668599842,NULL),(1958240299,31101055,2,2369188,1,1,1,'S',1,0.994512,701,958522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"large_tick_hit\": 53, \"small_tick_hit\": 205, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 53, \"small_tick_hit\": 210}}',355.46,210242482,13502690,NULL,'2022-11-15 12:00:22',1668513622,NULL),(1958314518,31101055,2,1715384,1,1,1,'S',1,0.998681,666,959427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 88, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 88, \"small_tick_hit\": 92}}',356.494,210247241,11705930,NULL,'2022-11-15 18:00:19',1668535219,NULL),(1958263492,31101055,2,2105491,1,1,1,'X',1,1,638,960192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 39, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 39, \"small_tick_hit\": 49}}',361.137,210242456,11597790,NULL,'2022-11-15 11:57:44',1668513464,NULL),(1958319033,31101055,2,3417222,1,1,1,'S',1,0.995386,639,960435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 42, \"small_tick_hit\": 224, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 42, \"small_tick_hit\": 228}}',390.101,210247442,11595740,NULL,'2022-11-15 18:17:54',1668536274,NULL),(1957296613,31101317,2,2024650,0,1,1,'D',1,0.84005,36,171662,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 329, \"large_tick_hit\": 13, \"small_tick_hit\": 325, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.211942,208938274,271490,NULL,'2022-08-22 13:44:19',1661175859,NULL),(1957293940,31103666,2,2019981,0,1,1,'C',1,0.879843,79,446128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 967, \"small_tick_miss\": 156}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 1, \"small_tick_hit\": 1123}}',0.35188,208960625,510210,NULL,'2022-08-23 18:38:44',1661279924,NULL),(1957357802,31110055,2,1612940,0,1,1,'C',1,0.872956,23,342766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.365342,209098859,196014,NULL,'2022-08-31 19:18:31',1661973511,NULL),(1957277002,31118071,2,2112245,0,1,1,'B',1,0.935543,192,816953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 253, \"large_tick_hit\": 2, \"small_tick_hit\": 253, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',13.5311,208973848,789654,NULL,'2022-08-24 14:47:40',1661352460,NULL),(1957297155,31118543,2,2024650,0,1,1,'D',1,0.698992,33,348949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 276, \"large_tick_hit\": 10, \"small_tick_hit\": 269, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 10, \"small_tick_hit\": 384}}',0.015221,208968835,254342,NULL,'2022-08-24 07:58:21',1661327901,NULL),(1957201349,31118543,2,3394226,1,1,1,'D',1,0.786689,16,287295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 215, \"large_tick_hit\": 14, \"small_tick_hit\": 232, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 14, \"small_tick_hit\": 277}}',0.057232,208968997,129528,NULL,'2022-08-24 08:16:49',1661329009,NULL),(1957271088,31119643,2,1863463,0,1,1,'B',1,0.906404,73,503486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 189, \"large_tick_hit\": 36, \"small_tick_hit\": 327, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 36, \"small_tick_hit\": 364}}',1.53808,208970604,250530,NULL,'2022-08-24 10:43:43',1661337823,NULL),(1957268362,31120781,2,1863268,0,1,1,'D',1,0.813376,22,350688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 173, \"large_tick_hit\": 93, \"small_tick_hit\": 488, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 93, \"small_tick_hit\": 596}}',0.065001,208972735,135156,NULL,'2022-08-24 13:25:59',1661347559,NULL),(1957297455,31121666,2,2024650,0,1,1,'D',1,0.785894,28,305201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 298, \"large_tick_hit\": 13, \"small_tick_hit\": 313, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.054447,208974499,256346,NULL,'2022-08-24 15:30:51',1661355051,NULL),(1957205275,31123782,2,1612939,0,1,1,'D',1,0.844027,24,329096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 413, \"small_tick_hit\": 350, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.145879,208987043,211620,NULL,'2022-08-25 11:33:25',1661427205,NULL),(1957255728,31124584,2,758291,0,1,1,'D',1,0.600897,18,238986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 92, \"small_tick_hit\": 176, \"small_tick_miss\": 146}, \"maximum_statistics\": {\"great\": 124, \"small_tick_hit\": 322}}',0.126726,208979619,37532,NULL,'2022-08-24 22:12:31',1661379151,NULL),(1957177333,31125428,2,2024650,0,1,1,'C',1,0.858942,31,352347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 333, \"large_tick_hit\": 16, \"small_tick_hit\": 333, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.306415,209025322,333806,NULL,'2022-08-27 14:47:43',1661611663,NULL),(1957271846,31125428,2,1612940,0,1,1,'D',1,0.845283,41,359769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 331, \"large_tick_hit\": 14, \"small_tick_hit\": 327, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.380866,209025274,216530,NULL,'2022-08-27 14:44:32',1661611472,NULL),(1957283527,31125428,2,2112245,0,1,1,'D',1,0.823204,25,313642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 213, \"large_tick_hit\": 2, \"small_tick_hit\": 232, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.387573,209011035,116952,NULL,'2022-08-26 18:54:29',1661540069,NULL),(1957280071,31128140,2,2112245,0,1,1,'C',1,0.891344,42,392515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 232, \"large_tick_hit\": 1, \"small_tick_hit\": 251, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',1.57278,208987858,185514,NULL,'2022-08-25 12:39:49',1661431189,NULL),(1959477332,31128638,2,460459,0,1,1,'C',1,0.858407,33,333911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 59, \"large_tick_hit\": 55, \"small_tick_hit\": 80, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 55, \"small_tick_hit\": 91}}',NULL,211744475,92184,NULL,'2023-03-07 09:26:16',1678181176,NULL),(1959852519,31128638,2,3961546,0,1,1,'C',1,0.867021,18,241980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 88, \"small_tick_hit\": 75, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 89}}',2.28937,212250619,65154,NULL,'2023-04-14 17:15:53',1681492553,NULL),(1957215030,31129614,2,3409203,1,1,1,'B',1,0.903892,45,377412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 593, \"large_tick_hit\": 53, \"small_tick_hit\": 492, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 53, \"small_tick_hit\": 536}}',0.278761,209022642,460808,NULL,'2022-08-27 11:55:27',1661601327,NULL),(1957215187,31129614,2,3409204,1,1,1,'S',1,0.985678,272,797864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 505, \"large_tick_hit\": 68, \"small_tick_hit\": 597, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 68, \"small_tick_hit\": 610}}',12.3154,209022590,2481710,NULL,'2022-08-27 11:51:07',1661601067,NULL),(1957458064,31131906,2,1612940,0,1,1,'C',1,0.895597,42,388157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 344, \"large_tick_hit\": 16, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.842709,209211635,263360,NULL,'2022-09-07 15:58:27',1662566307,NULL),(1957838794,31131920,2,1612940,0,1,1,'B',1,0.939623,57,442719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 352, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.84271,209852512,309560,NULL,'2022-10-20 18:01:51',1666288911,NULL),(1962015887,31133738,2,2530756,1,1,1,'A',1,0.97094,113,621498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 325, \"large_tick_hit\": 2, \"small_tick_hit\": 241, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 250}}',5.01193,215060075,494802,NULL,'2023-12-04 15:14:18',1701702858,NULL),(1958353650,31133896,2,1083051,0,1,1,'A',1,0.969697,189,646123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 468, \"large_tick_hit\": 217, \"small_tick_hit\": 1171, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 217, \"small_tick_hit\": 1208}}',3.04695,210415822,1113722,NULL,'2022-11-27 11:09:46',1669547386,NULL),(1957329651,31137423,2,1972767,0,1,1,'C',1,0.886853,58,398296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 455, \"large_tick_hit\": 44, \"small_tick_hit\": 614, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',0.273016,209135468,302420,NULL,'2022-09-03 01:37:09',1662169029,NULL),(1958801311,31140965,2,1612939,0,1,1,'D',1,0.824115,20,298305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 404, \"small_tick_hit\": 341, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.084056,210988592,199902,NULL,'2023-01-07 22:24:12',1673130252,NULL),(1957288548,31140965,2,1972767,0,1,1,'A',1,0.969721,125,574131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 505, \"large_tick_hit\": 47, \"small_tick_hit\": 665, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',4.14426,209021620,688714,NULL,'2022-08-27 10:34:40',1661596480,NULL),(1957176493,31140965,2,2024650,0,1,1,'A',1,0.942065,109,531099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 374, \"large_tick_hit\": 14, \"small_tick_hit\": 360, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',4.56781,209021666,703184,NULL,'2022-08-27 10:39:32',1661596772,NULL),(1958728978,31140965,2,1612940,0,1,1,'S',1,0.98239,129,669235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.68839,210964793,948974,NULL,'2023-01-06 09:27:51',1672997271,NULL),(1958805510,31140965,2,2022580,0,1,1,'S',1,0.981547,195,831725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 444, \"large_tick_hit\": 11, \"small_tick_hit\": 662, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',11.3429,210964768,1487900,NULL,'2023-01-06 09:24:27',1672997067,NULL),(1958751769,31140965,2,2005438,0,1,1,'S',1,0.982116,238,798454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 326, \"large_tick_hit\": 23, \"small_tick_hit\": 310, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',19.6985,210988130,1245056,NULL,'2023-01-07 21:55:46',1673128546,NULL),(1957403229,31144878,2,865982,1,1,1,'X',1,1,121,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 19, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 19, \"small_tick_hit\": 185}}',NULL,209104089,198098,NULL,'2022-09-01 03:22:20',1662002540,NULL),(1957313135,31144878,2,944502,0,1,1,'D',1,0.229034,22,3167,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1333, \"great\": 396}, \"maximum_statistics\": {\"great\": 1729}}',NULL,209102993,140717,NULL,'2022-09-01 01:16:59',1661995019,NULL),(1957313129,31144878,2,944502,1,1,1,'D',1,0.490457,108,21404,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 881, \"great\": 848}, \"maximum_statistics\": {\"great\": 1729}}',NULL,209102613,471336,NULL,'2022-09-01 00:44:29',1661993069,NULL),(1957339392,31144878,2,1025938,1,1,1,'A',1,0.967089,143,671364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 241, \"large_tick_hit\": 5, \"small_tick_hit\": 136, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 141}}',NULL,209156546,630048,NULL,'2022-09-04 03:23:15',1662261795,NULL),(1958115193,31144878,2,1168758,1,1,1,'A',1,0.97555,101,569018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 272, \"large_tick_hit\": 3, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 3, \"small_tick_hit\": 124}}',NULL,210087934,436420,NULL,'2022-11-05 03:00:36',1667617236,NULL),(1958928622,31144878,2,81356,0,1,1,'D',1,0.323928,6,30227,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 400, \"great\": 173, \"large_tick_hit\": 6, \"small_tick_hit\": 108, \"small_tick_miss\": 199}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 6, \"small_tick_hit\": 307}}',0,211122210,99274,NULL,'2023-01-18 01:42:08',1674006128,NULL),(1958252218,31144878,2,3076066,1,1,1,'C',1,0.895614,64,320437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 164, \"great\": 1400, \"large_tick_hit\": 2, \"small_tick_hit\": 211, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1564, \"large_tick_hit\": 2, \"small_tick_hit\": 235}}',0.075791,210297505,1299698,NULL,'2022-11-19 05:44:37',1668836677,NULL),(1957864338,31144878,2,1582618,1,1,1,'B',1,0.928382,107,378281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 1372, \"large_tick_hit\": 18, \"small_tick_hit\": 360, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1496, \"large_tick_hit\": 18, \"small_tick_hit\": 371}}',0.366858,209833672,1638112,NULL,'2022-10-19 10:23:46',1666175026,NULL),(1957564019,31144878,2,2720599,0,1,1,'C',1,0.886447,71,366784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 668, \"small_tick_hit\": 300, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 750, \"small_tick_hit\": 342}}',0.626427,209465174,624688,NULL,'2022-09-24 10:35:03',1664015703,NULL),(1957913542,31144878,2,1793684,1,1,1,'C',1,0.858048,59,303791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 522, \"small_tick_hit\": 155, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 618, \"small_tick_hit\": 171}}',0.657729,209834051,405590,NULL,'2022-10-19 11:15:29',1666178129,NULL),(1957355024,31144878,2,2642932,0,1,1,'A',1,0.946437,97,470129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 871, \"large_tick_hit\": 109, \"small_tick_hit\": 1052, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 109, \"small_tick_hit\": 1092}}',0.892879,209117538,1088256,NULL,'2022-09-01 23:19:02',1662074342,NULL),(1957483568,31144878,2,3169455,1,1,1,'C',1,0.898776,89,414144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 609, \"large_tick_hit\": 26, \"small_tick_hit\": 466, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 26, \"small_tick_hit\": 515}}',1.06464,209270133,559260,NULL,'2022-09-11 06:06:10',1662876370,NULL),(1957239629,31144878,2,56368,1,1,1,'D',1,0.813333,26,436248,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 90, \"large_tick_hit\": 81, \"small_tick_hit\": 134, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 81, \"small_tick_hit\": 162}}',1.08095,209017266,87892,NULL,'2022-08-27 04:02:23',1661572943,NULL),(1957614979,31144878,2,2159371,1,1,1,'B',1,0.937833,68,447048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 842, \"large_tick_hit\": 18, \"small_tick_hit\": 724, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 18, \"small_tick_hit\": 764}}',1.10061,209465000,876904,NULL,'2022-09-24 10:18:52',1664014732,NULL),(1957827199,31144878,2,2990751,0,1,1,'C',1,0.888128,51,341756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 500, \"large_tick_hit\": 56, \"small_tick_hit\": 222, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 56, \"small_tick_hit\": 241}}',1.20693,209843361,415552,NULL,'2022-10-20 00:55:26',1666227326,NULL),(1957883782,31144878,2,1612937,0,1,1,'B',1,0.920651,41,373512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 641, \"small_tick_hit\": 264, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',1.46635,209858406,480948,NULL,'2022-10-21 04:08:25',1666325305,NULL),(1957699936,31144878,2,2163004,0,1,1,'B',1,0.926952,55,406366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 712, \"large_tick_hit\": 48, \"small_tick_hit\": 344, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 48, \"small_tick_hit\": 374}}',1.53115,209686352,611408,NULL,'2022-10-09 02:09:17',1665281357,NULL),(1957726493,31144878,2,1135395,0,1,1,'B',1,0.916404,33,522490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 138, \"small_tick_hit\": 443, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 487}}',1.96864,209686509,107056,NULL,'2022-10-09 02:22:40',1665282160,NULL),(1957180653,31144878,2,1582808,0,1,1,'A',1,0.957529,52,563241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 505, \"small_tick_hit\": 735, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 763}}',2.21655,209017812,531107,NULL,'2022-08-27 04:58:12',1661576292,NULL),(1957239649,31144878,2,56368,1,1,1,'D',1,0.834667,47,549024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 93, \"large_tick_hit\": 87, \"small_tick_hit\": 133, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 87, \"small_tick_hit\": 162}}',2.63272,209017295,105900,NULL,'2022-08-27 04:05:55',1661573155,NULL),(1957816408,31144878,2,2966904,1,1,1,'A',1,0.950908,133,447135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1093, \"large_tick_hit\": 1, \"small_tick_hit\": 320, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1154, \"large_tick_hit\": 1, \"small_tick_hit\": 332}}',2.68786,209858383,1633968,NULL,'2022-10-21 04:04:37',1666325077,NULL),(1957611612,31144878,2,2831890,1,1,1,'C',1,0.868545,42,308469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 275, \"large_tick_hit\": 15, \"small_tick_hit\": 80, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 15, \"small_tick_hit\": 89}}',2.86256,209465438,252432,NULL,'2022-09-24 10:58:02',1664017082,NULL),(1957978595,31144878,2,278451,0,1,1,'B',1,0.93913,127,396927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 1012, \"large_tick_hit\": 5, \"small_tick_hit\": 63, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1080, \"large_tick_hit\": 5, \"small_tick_hit\": 65}}',2.86454,209910966,1597802,NULL,'2022-10-24 10:22:06',1666606926,NULL),(1957301247,31144878,2,483882,0,1,1,'A',1,0.947124,57,443249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 629, \"small_tick_hit\": 392, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 668, \"small_tick_hit\": 410}}',3.00665,209124109,779240,NULL,'2022-09-02 11:53:36',1662119616,NULL),(1957293598,31144878,2,3737299,1,1,1,'C',1,0.885714,22,346767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 63, \"large_tick_hit\": 14, \"small_tick_hit\": 109, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 14, \"small_tick_hit\": 117}}',3.83858,209017550,96765,NULL,'2022-08-27 04:29:44',1661574584,NULL),(1957397758,31144878,2,3032411,0,1,1,'B',1,0.926302,63,419894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 474, \"small_tick_hit\": 255, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 277}}',4.0852,209134266,498170,NULL,'2022-09-02 23:48:58',1662162538,NULL),(1957225872,31144878,2,45459,0,1,1,'A',1,0.958738,127,483254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 655, \"large_tick_hit\": 28, \"small_tick_hit\": 107, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 28, \"small_tick_hit\": 112}}',4.17398,209016761,1411190,NULL,'2022-08-27 03:14:01',1661570041,NULL),(1957213037,31144878,2,36465,0,1,1,'B',1,0.926499,46,475190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 225, \"small_tick_hit\": 254, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 272}}',4.69469,209018114,215586,NULL,'2022-08-27 05:27:25',1661578045,NULL),(1957453732,31144878,2,1612939,0,1,1,'A',1,0.954646,80,481723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 476, \"small_tick_hit\": 387, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',5.12683,209272413,688758,NULL,'2022-09-11 09:42:46',1662889366,NULL),(1957857373,31144878,2,296873,0,1,1,'A',1,0.942149,73,454098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 506, \"large_tick_hit\": 16, \"small_tick_hit\": 276, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 16, \"small_tick_hit\": 295}}',5.46462,209843936,670396,NULL,'2022-10-20 02:16:47',1666232207,NULL),(1957327179,31144878,2,619429,1,1,1,'A',1,0.94308,112,476767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 493, \"small_tick_hit\": 352, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 534, \"small_tick_hit\": 362}}',5.53609,209124376,763876,NULL,'2022-09-02 12:18:05',1662121085,NULL),(1958041791,31144878,2,3488801,1,1,1,'A',1,0.966374,128,494366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 996, \"small_tick_hit\": 326, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1036, \"small_tick_hit\": 332}}',5.7962,209910889,1676780,NULL,'2022-10-24 10:14:15',1666606455,NULL),(1957293789,31144878,2,3737299,1,1,1,'C',1,0.885714,37,516032,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 63, \"large_tick_hit\": 13, \"small_tick_hit\": 110, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 13, \"small_tick_hit\": 117}}',5.80182,209027803,101257,NULL,'2022-08-27 17:15:50',1661620550,NULL),(1957188651,31144878,2,19979,0,1,1,'A',1,0.956573,133,518485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 607, \"large_tick_hit\": 55, \"small_tick_hit\": 153, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 55, \"small_tick_hit\": 166}}',5.87843,209027931,1275310,NULL,'2022-08-27 17:22:55',1661620975,NULL),(1957184334,31144878,2,1923402,1,1,1,'S',1,0.984385,265,721268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 875, \"large_tick_hit\": 22, \"small_tick_hit\": 679, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 22, \"small_tick_hit\": 694}}',6.06233,209019065,4160938,NULL,'2022-08-27 07:00:50',1661583650,NULL),(1957230366,31144878,2,47911,1,1,1,'A',1,0.950459,62,671978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 169, \"large_tick_hit\": 40, \"small_tick_hit\": 309, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 40, \"small_tick_hit\": 326}}',6.1481,209018935,162675,NULL,'2022-08-27 06:49:04',1661582944,NULL),(1957409451,31144878,2,1919062,1,1,1,'A',1,0.9642,75,527517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 402, \"large_tick_hit\": 8, \"small_tick_hit\": 398, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 8, \"small_tick_hit\": 410}}',6.23988,209057502,519480,NULL,'2022-08-29 09:48:48',1661766528,NULL),(1957400455,31144878,2,3290920,1,1,1,'A',1,0.967332,63,588772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 231, \"small_tick_hit\": 302, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 308}}',6.28332,209058983,268615,NULL,'2022-08-29 11:50:01',1661773801,NULL),(1958103771,31144878,2,34507,1,1,1,'B',1,0.921127,43,336980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 259, \"large_tick_hit\": 20, \"small_tick_hit\": 48, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 20, \"small_tick_hit\": 51}}',6.32183,210125692,226368,NULL,'2022-11-07 08:13:14',1667808794,NULL),(1957244765,31144878,2,60779,1,1,1,'A',1,0.978431,65,649159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 190, \"large_tick_hit\": 36, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 36, \"small_tick_hit\": 276}}',6.40771,209017485,268184,NULL,'2022-08-27 04:23:09',1661574189,NULL),(1957352971,31144878,2,2047099,0,1,1,'B',1,0.922492,79,466545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 333, \"large_tick_hit\": 1, \"small_tick_hit\": 273, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',6.53314,209152899,354178,NULL,'2022-09-03 21:59:51',1662242391,NULL),(1957948071,31144878,2,1917359,1,1,1,'B',1,0.918269,64,420235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 409, \"large_tick_hit\": 8, \"small_tick_hit\": 347, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 8, \"small_tick_hit\": 375}}',6.69911,209935660,409098,NULL,'2022-10-26 04:21:31',1666758091,NULL),(1957277666,31144878,2,822644,0,1,1,'A',1,0.965015,41,681412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 100, \"large_tick_hit\": 3, \"small_tick_hit\": 228, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',6.80849,209017900,107654,NULL,'2022-08-27 05:07:09',1661576829,NULL),(1957233450,31144878,2,229988,1,1,1,'A',1,0.949416,71,730286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 121, \"large_tick_hit\": 58, \"small_tick_hit\": 309, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 58, \"small_tick_hit\": 327}}',7.15277,209017867,170785,NULL,'2022-08-27 05:04:13',1661576653,NULL),(1957525855,31144878,2,2325394,1,1,1,'A',1,0.951623,227,556765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 902, \"large_tick_hit\": 23, \"small_tick_hit\": 629, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 23, \"small_tick_hit\": 667}}',7.27317,209269945,2168866,NULL,'2022-09-11 05:49:32',1662875372,NULL),(1957581149,31144878,2,2769848,1,1,1,'A',1,0.949314,137,470830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 673, \"large_tick_hit\": 54, \"small_tick_hit\": 172, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 54, \"small_tick_hit\": 181}}',7.3049,209494024,1049360,NULL,'2022-09-25 21:35:50',1664141750,NULL),(1957239656,31144878,2,56368,1,1,1,'B',1,0.917333,66,617644,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 96, \"large_tick_hit\": 101, \"small_tick_hit\": 147, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 101, \"small_tick_hit\": 162}}',7.39999,209017320,132734,NULL,'2022-08-27 04:08:19',1661573299,NULL),(1957172235,31144878,2,165,0,1,1,'A',1,0.955296,106,573324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 327, \"large_tick_hit\": 99, \"small_tick_hit\": 557, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 99, \"small_tick_hit\": 584}}',7.43169,209030250,720902,NULL,'2022-08-27 19:47:54',1661629674,NULL),(1957230073,31144878,2,47498,1,1,1,'A',1,0.944762,94,606142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 230, \"large_tick_hit\": 19, \"small_tick_hit\": 247, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 19, \"small_tick_hit\": 257}}',7.47193,209018916,435102,NULL,'2022-08-27 06:47:22',1661582842,NULL),(1958026369,31144878,2,94944,1,1,1,'A',1,0.950423,178,448321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 690, \"large_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 96}}',7.48764,209910994,1609140,NULL,'2022-10-24 10:25:06',1666607106,NULL),(1957417426,31144878,2,1574049,1,1,1,'SH',1,0.993396,169,854689,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 980, \"large_tick_hit\": 26, \"small_tick_hit\": 799, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 26, \"small_tick_hit\": 804}}',7.74242,209058010,4059729,NULL,'2022-08-29 10:35:31',1661769331,NULL),(1957242668,31144878,2,258271,1,1,1,'S',1,0.980769,146,683465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 302, \"large_tick_hit\": 79, \"small_tick_hit\": 333, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 79, \"small_tick_hit\": 340}}',7.92042,209017137,647686,NULL,'2022-08-27 03:48:28',1661572108,NULL),(1957248212,31144878,2,63603,0,1,1,'S',1,0.98505,209,729259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 622, \"small_tick_hit\": 564, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 575}}',8.41492,209018468,2041264,NULL,'2022-08-27 05:58:46',1661579926,NULL),(1958032715,31144878,2,1442771,0,1,1,'X',1,1,191,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.70715,209911131,439546,NULL,'2022-10-24 10:37:42',1666607862,NULL),(1957338578,31144878,2,1985150,1,1,1,'A',1,0.97882,103,574896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 430, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 219}}',8.97868,209056807,753338,NULL,'2022-08-29 08:49:18',1661762958,NULL),(1957399498,31144878,2,1888203,1,1,1,'A',1,0.979021,67,565916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 355, \"large_tick_hit\": 4, \"small_tick_hit\": 201, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 4, \"small_tick_hit\": 204}}',9.16164,209153444,553430,NULL,'2022-09-03 22:40:47',1662244847,NULL),(1958033606,31144878,2,3473896,1,1,1,'A',1,0.957582,157,516969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 613, \"large_tick_hit\": 49, \"small_tick_hit\": 241, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 49, \"small_tick_hit\": 251}}',9.18313,209933431,1489106,NULL,'2022-10-25 23:36:41',1666741001,NULL),(1957825563,31144878,2,2278502,1,1,1,'A',1,0.973435,103,536943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 771, \"large_tick_hit\": 2, \"small_tick_hit\": 253, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',9.25894,209843967,1452414,NULL,'2022-10-20 02:23:09',1666232589,NULL),(1957372247,31144878,2,2094354,1,1,1,'A',1,0.967427,89,526425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 215, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',9.40423,209104206,563302,NULL,'2022-09-01 03:39:21',1662003561,NULL),(1957290194,31144878,2,429759,1,1,1,'S',1,0.99308,105,960411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 184}}',9.708,209018481,243736,NULL,'2022-08-27 06:00:12',1661580012,NULL),(1957890212,31144878,2,441646,0,1,1,'A',1,0.967773,131,524491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 705, \"large_tick_hit\": 67, \"small_tick_hit\": 219, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 67, \"small_tick_hit\": 226}}',9.95179,209833743,1329382,NULL,'2022-10-19 10:31:57',1666175517,NULL),(1957171585,31144878,2,870911,1,1,1,'S',1,0.996044,265,933063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 272, \"large_tick_hit\": 6, \"small_tick_hit\": 729, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 6, \"small_tick_hit\": 732}}',10.7421,209017716,1338650,NULL,'2022-08-27 04:47:18',1661575638,NULL),(1957348214,31144878,2,1793683,1,1,1,'X',1,1,206,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',10.7618,209056223,809042,NULL,'2022-08-29 07:49:13',1661759353,NULL),(1957337931,31144878,2,34134,1,1,1,'A',1,0.957576,106,740102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 137, \"large_tick_hit\": 11, \"small_tick_hit\": 168, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 11, \"small_tick_hit\": 178}}',10.8132,209102885,290340,NULL,'2022-09-01 01:07:51',1661994471,NULL),(1957277661,31144878,2,822644,1,1,1,'S',1,0.997085,107,1075859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',10.8686,209017889,259775,NULL,'2022-08-27 05:06:04',1661576764,NULL),(1957181779,31144878,2,9903,0,1,1,'S',1,0.992218,85,696332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 190, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 65}}',10.947,209016794,419086,NULL,'2022-08-27 03:17:24',1661570244,NULL),(1957277686,31144878,2,822644,0,1,1,'X',1,1,107,1076696,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',11.0446,209017918,257585,NULL,'2022-08-27 05:09:34',1661576974,NULL),(1957242752,31144878,2,258788,1,1,1,'S',1,0.995984,335,959530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 110, \"small_tick_hit\": 409, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 110, \"small_tick_hit\": 412}}',11.0773,209017050,1457066,NULL,'2022-08-27 03:40:10',1661571610,NULL),(1957220383,31144878,2,658044,1,1,1,'S',1,0.986969,241,747834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 870, \"large_tick_hit\": 55, \"small_tick_hit\": 817, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 55, \"small_tick_hit\": 832}}',11.0967,209030495,3821138,NULL,'2022-08-27 20:05:05',1661630705,NULL),(1957196348,31144878,2,25303,1,1,1,'S',1,0.990244,161,764562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 307, \"large_tick_hit\": 12, \"small_tick_hit\": 290, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 12, \"small_tick_hit\": 293}}',11.1479,209016588,1261820,NULL,'2022-08-27 02:59:14',1661569154,NULL),(1957834319,31144878,2,1128446,1,1,1,'A',1,0.965167,69,509993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 435, \"small_tick_hit\": 230, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 238}}',11.2533,209858505,623552,NULL,'2022-10-21 04:22:43',1666326163,NULL),(1957355935,31144878,2,47911,1,1,1,'X',1,1,219,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 42, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 42, \"small_tick_hit\": 326}}',11.6923,209085707,570600,NULL,'2022-08-31 00:33:04',1661905984,NULL),(1957195182,31144878,2,941549,1,1,1,'S',1,0.984756,219,1051585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 203, \"large_tick_hit\": 21, \"small_tick_hit\": 745, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 21, \"small_tick_hit\": 759}}',11.7966,209018891,636512,NULL,'2022-08-27 06:44:50',1661582690,NULL),(1957325967,31144878,2,610297,0,1,1,'S',1,0.981997,177,706239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 330, \"large_tick_hit\": 5, \"small_tick_hit\": 265, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',11.9376,209058349,1153806,NULL,'2022-08-29 11:08:42',1661771322,NULL),(1957456487,31144878,2,22601,0,1,1,'S',1,0.988994,147,657159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 502, \"large_tick_hit\": 13, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 13, \"small_tick_hit\": 114}}',12.1202,209204127,1677880,NULL,'2022-09-07 02:06:47',1662516407,NULL),(1957480975,31144878,2,1428267,1,1,1,'S',1,0.983361,164,629381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 696, \"large_tick_hit\": 74, \"small_tick_hit\": 412, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 74, \"small_tick_hit\": 417}}',12.2574,209299198,1943136,NULL,'2022-09-13 00:17:59',1663028279,NULL),(1957305536,31144878,2,1582808,1,1,1,'S',1,0.999228,304,904004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 531, \"small_tick_hit\": 763}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 763}}',12.4482,209052938,2744738,NULL,'2022-08-29 01:01:25',1661734885,NULL),(1957976104,31144878,2,270622,1,1,1,'A',1,0.976985,197,659503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 502, \"large_tick_hit\": 12, \"small_tick_hit\": 335, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 12, \"small_tick_hit\": 344}}',12.4541,209871136,1877670,NULL,'2022-10-21 23:14:06',1666394046,NULL),(1958227658,31144878,2,2332223,1,1,1,'A',1,0.971014,137,747808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 288, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 10, \"small_tick_hit\": 301}}',12.5513,210254745,1074493,NULL,'2022-11-16 07:36:53',1668584213,NULL),(1957319128,31144878,2,1325436,1,1,1,'A',1,0.976261,99,599165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 405, \"large_tick_hit\": 4, \"small_tick_hit\": 249, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 4, \"small_tick_hit\": 255}}',13.0743,209153327,791702,NULL,'2022-09-03 22:32:12',1662244332,NULL),(1957949549,31144878,2,1147201,1,1,1,'X',1,1,248,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 50, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 50, \"small_tick_hit\": 353}}',13.2278,209933303,687586,NULL,'2022-10-25 23:21:56',1666740116,NULL),(1957196503,31144878,2,143029,0,1,1,'S',1,0.988285,335,817195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 284, \"large_tick_hit\": 274, \"small_tick_hit\": 370, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 274, \"small_tick_hit\": 377}}',13.4945,209017624,1029856,NULL,'2022-08-27 04:37:57',1661575077,NULL),(1957305434,31144878,2,1582807,1,1,1,'S',1,0.99361,272,782040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 710, \"large_tick_hit\": 2, \"small_tick_hit\": 532, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 2, \"small_tick_hit\": 535}}',13.6245,209085403,3916076,NULL,'2022-08-30 23:58:13',1661903893,NULL),(1957970623,31144878,2,243848,0,1,1,'S',1,0.987845,345,728619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 975, \"large_tick_hit\": 212, \"small_tick_hit\": 601, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 212, \"small_tick_hit\": 611}}',13.6319,209871071,4474982,NULL,'2022-10-21 23:09:03',1666393743,NULL),(1957319880,31144878,2,1327942,1,1,1,'S',1,0.983666,125,707124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 289, \"large_tick_hit\": 10, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 10, \"small_tick_hit\": 248}}',13.6929,209057545,691602,NULL,'2022-08-29 09:52:52',1661766772,NULL),(1957415034,31144878,2,1936122,0,1,1,'A',1,0.947034,78,453113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 331, \"large_tick_hit\": 1, \"small_tick_hit\": 115, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',13.7924,209102542,381022,NULL,'2022-09-01 00:38:16',1661992696,NULL),(1957951839,31144878,2,1649481,1,1,1,'X',1,1,447,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 72, \"small_tick_hit\": 560}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 72, \"small_tick_hit\": 560}}',13.8431,209911173,2110000,NULL,'2022-10-24 10:41:35',1666608095,NULL),(1957482722,31144878,2,38426,0,1,1,'A',1,0.970407,177,524278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 620, \"large_tick_hit\": 157, \"small_tick_hit\": 10}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 157, \"small_tick_hit\": 10}}',14.023,209272340,2274040,NULL,'2022-09-11 09:37:35',1662889055,NULL),(1957673746,31144878,2,460840,0,1,1,'S',1,0.989333,121,725811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 414, \"small_tick_hit\": 328, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 332}}',14.0672,209465281,1027016,NULL,'2022-09-24 10:44:35',1664016275,NULL),(1957209856,31144878,2,34508,1,1,1,'S',1,0.985075,127,679540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 239, \"large_tick_hit\": 30, \"small_tick_hit\": 61, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 30, \"small_tick_hit\": 62}}',14.0911,209017067,591322,NULL,'2022-08-27 03:42:31',1661571751,NULL),(1957174888,31144878,2,1640290,1,1,1,'S',1,0.996629,264,889586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 425, \"large_tick_hit\": 26, \"small_tick_hit\": 436, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 26, \"small_tick_hit\": 438}}',14.094,209030072,2570216,NULL,'2022-08-27 19:37:32',1661629052,NULL),(1957904188,31144878,2,2164594,1,1,1,'A',1,0.944544,134,472745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 70, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 73}}',14.3892,209843329,831788,NULL,'2022-10-20 00:50:14',1666227014,NULL),(1959649279,31144878,2,2349933,1,1,1,'S',1,0.99688,288,958800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 351, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 353}}',14.4946,212052671,1557934,NULL,'2023-03-30 12:17:34',1680178654,NULL),(1957312023,31144878,2,3129874,1,1,1,'X',1,1,241,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 2, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 2, \"small_tick_hit\": 257}}',14.51,209133837,1121166,NULL,'2022-09-02 23:12:58',1662160378,NULL),(1957528594,31144878,2,2336385,1,1,1,'A',1,0.978962,147,691098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 317, \"small_tick_hit\": 381, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 389}}',14.9615,209272230,814878,NULL,'2022-09-11 09:27:15',1662888435,NULL),(1957353598,31144878,2,230468,0,1,1,'S',1,0.996825,160,951847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 196, \"large_tick_hit\": 21, \"small_tick_hit\": 411, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 21, \"small_tick_hit\": 412}}',15.2842,209058421,611650,NULL,'2022-08-29 11:14:45',1661771685,NULL),(1957289748,31144878,2,3102292,1,1,1,'S',1,0.992701,133,766527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 265, \"large_tick_hit\": 3, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',15.3182,209030109,660316,NULL,'2022-08-27 19:39:49',1661629189,NULL),(1957239590,31144878,2,56368,1,1,1,'A',1,0.978667,198,913353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 103, \"large_tick_hit\": 105, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 105, \"small_tick_hit\": 162}}',15.3999,209017195,317306,NULL,'2022-08-27 03:55:21',1661572521,NULL),(1957709291,31144878,2,25795,1,1,1,'S',1,0.986133,193,647705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 436, \"large_tick_hit\": 141, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 141, \"small_tick_hit\": 63}}',15.5929,209686250,1643902,NULL,'2022-10-09 02:00:45',1665280845,NULL),(1957378144,31144878,2,2977461,1,1,1,'S',1,0.987241,94,693040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 325, \"large_tick_hit\": 3, \"small_tick_hit\": 291, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 295}}',15.9066,209152985,695654,NULL,'2022-09-03 22:05:52',1662242752,NULL),(1957403039,31144878,2,86080,1,1,1,'A',1,0.977602,138,587547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 564, \"large_tick_hit\": 25, \"small_tick_hit\": 153, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 25, \"small_tick_hit\": 157}}',16.063,209133688,1311542,NULL,'2022-09-02 23:01:53',1662159713,NULL),(1957358788,31144878,2,3418244,1,1,1,'S',1,0.984321,237,788293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 335, \"large_tick_hit\": 1, \"small_tick_hit\": 229, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',16.0919,209058121,1522586,NULL,'2022-08-29 10:48:13',1661770093,NULL),(1957852249,31144878,2,788191,1,1,1,'A',1,0.975728,173,635911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 521, \"large_tick_hit\": 7, \"small_tick_hit\": 477, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 7, \"small_tick_hit\": 488}}',16.1146,209773897,1543470,NULL,'2022-10-15 04:29:24',1665808164,NULL),(1957348305,31144878,2,1793683,1,1,1,'X',1,1,206,1077762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',16.1483,209085665,894347,NULL,'2022-08-31 00:29:01',1661905741,NULL),(1957407710,31144878,2,429759,1,1,1,'X',1,1,105,1078201,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 184}}',16.3869,209056154,264644,NULL,'2022-08-29 07:40:04',1661758804,NULL),(1957664454,31144878,2,429759,1,1,1,'X',1,1,105,1078631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 184}}',16.3869,209493893,266844,NULL,'2022-09-25 21:25:45',1664141145,NULL),(1957595203,31144878,2,34134,1,1,1,'S',1,0.987879,80,874434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 140, \"large_tick_hit\": 11, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 11, \"small_tick_hit\": 178}}',16.4734,209465033,280916,NULL,'2022-09-24 10:21:44',1664014904,NULL),(1957306292,31144878,2,125091,1,1,1,'X',1,1,523,967872,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 193, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 193, \"small_tick_hit\": 336}}',16.4985,209054994,2219768,NULL,'2022-08-29 04:53:39',1661748819,NULL),(1957233691,31144878,2,230987,1,1,1,'S',1,0.994801,227,1078521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 53, \"small_tick_hit\": 347, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 53, \"small_tick_hit\": 350}}',16.5152,209017829,899727,NULL,'2022-08-27 04:59:55',1661576395,NULL),(1957290186,31144878,2,429758,1,1,1,'XH',1,1,105,1206862,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 354}}',16.6136,209018663,208335,NULL,'2022-08-27 06:22:09',1661581329,NULL),(1957384723,31144878,2,1616553,1,1,1,'S',1,0.99875,293,959520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"small_tick_hit\": 506, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 507}}',16.8087,209123381,1622456,NULL,'2022-09-02 10:35:47',1662114947,NULL),(1957213060,31144878,2,36465,0,1,1,'S',1,0.980658,140,759990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 242, \"small_tick_hit\": 265, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 272}}',16.8774,209027013,573054,NULL,'2022-08-27 16:32:46',1661617966,NULL),(1957400612,31144878,2,3290920,1,1,1,'S',1,0.994555,243,967888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 305, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 308}}',16.9392,209070917,1182946,NULL,'2022-08-30 03:17:57',1661829477,NULL),(1957609445,31144878,2,2826468,1,1,1,'A',1,0.962687,48,573510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 159, \"large_tick_hit\": 13, \"small_tick_hit\": 215, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 13, \"small_tick_hit\": 222}}',16.9827,209465505,218162,NULL,'2022-09-24 11:03:35',1664017415,NULL),(1957369036,31144878,2,57380,0,1,1,'A',1,0.972932,176,589944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 536, \"small_tick_hit\": 111, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 550, \"small_tick_hit\": 115}}',17.0814,209153160,1960770,NULL,'2022-09-03 22:18:34',1662243514,NULL),(1957360649,31144878,2,2284216,1,1,1,'S',1,0.990604,292,824042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 437, \"small_tick_hit\": 301, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 305}}',17.1709,209058194,2353966,NULL,'2022-08-29 10:55:07',1661770507,NULL),(1957354976,31144878,2,2005443,0,1,1,'A',1,0.979839,174,670817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 403, \"large_tick_hit\": 4, \"small_tick_hit\": 322, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',17.7621,209134462,1202320,NULL,'2022-09-03 00:06:27',1662163587,NULL),(1957417671,31144878,2,1575178,1,1,1,'S',1,0.993733,234,843255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 605, \"small_tick_hit\": 505, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 610, \"small_tick_hit\": 507}}',17.7887,209134068,2867027,NULL,'2022-09-02 23:32:14',1662161534,NULL),(1957318094,31144878,2,22600,1,1,1,'X',1,1,421,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 169}}',17.9211,209057689,4322962,NULL,'2022-08-29 10:04:55',1661767495,NULL),(1957315005,31144878,2,2164591,1,1,1,'S',1,0.994297,214,985562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 5, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 278}}',18.0695,209058382,944075,NULL,'2022-08-29 11:11:31',1661771491,NULL),(1957966425,31144878,2,1965540,1,1,1,'A',1,0.969477,140,572009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 225, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 2, \"small_tick_hit\": 230}}',18.1218,209935688,1006138,NULL,'2022-10-26 04:25:25',1666758325,NULL),(1957311066,31144878,2,133112,1,1,1,'X',1,1,431,976512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 140, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 140, \"small_tick_hit\": 258}}',18.4407,209104242,2443296,NULL,'2022-09-01 03:44:33',1662003873,NULL),(1957310801,31144878,2,132518,1,1,1,'X',1,1,702,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 242, \"small_tick_hit\": 1063}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 242, \"small_tick_hit\": 1063}}',18.6203,209104156,6061838,NULL,'2022-09-01 03:31:12',1662003072,NULL),(1957355429,31144878,2,47498,1,1,1,'X',1,1,268,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 19, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 19, \"small_tick_hit\": 257}}',18.8126,209134181,1714958,NULL,'2022-09-02 23:41:17',1662162077,NULL),(1957836465,31144878,2,1508537,1,1,1,'A',1,0.971564,80,511830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 78, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 4, \"small_tick_hit\": 79}}',18.8494,209858491,465936,NULL,'2022-10-21 04:20:51',1666326051,NULL),(1957339082,31144878,2,34506,1,1,1,'S',1,0.990446,121,743907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 25, \"small_tick_hit\": 46, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 25, \"small_tick_hit\": 47}}',18.898,209153474,658464,NULL,'2022-09-03 22:42:27',1662244947,NULL),(1957461624,31144878,2,3121968,1,1,1,'A',1,0.965392,199,660973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 325, \"large_tick_hit\": 43, \"small_tick_hit\": 162, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 43, \"small_tick_hit\": 167}}',19.2031,209204008,1091052,NULL,'2022-09-07 01:51:09',1662515469,NULL),(1957372202,31144878,2,2024584,1,1,1,'S',1,0.987516,219,791133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 487, \"small_tick_hit\": 304, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 311}}',19.2173,209057260,2126116,NULL,'2022-08-29 09:27:52',1661765272,NULL),(1958207441,31144878,2,13760,1,1,1,'X',1,1,349,1102693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 3, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 3, \"small_tick_hit\": 502}}',19.4585,210254791,2654600,NULL,'2022-11-16 07:42:46',1668584566,NULL),(1957358301,31144878,2,1428263,1,1,1,'S',1,0.990881,336,746380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 648, \"large_tick_hit\": 98, \"small_tick_hit\": 558, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 98, \"small_tick_hit\": 561}}',19.7202,209057035,3706820,NULL,'2022-08-29 09:08:43',1661764123,NULL),(1957357919,31144878,2,2278349,1,1,1,'S',1,0.995169,272,771780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 672, \"large_tick_hit\": 11, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 11, \"small_tick_hit\": 347}}',19.8626,209133742,3141898,NULL,'2022-09-02 23:05:51',1662159951,NULL),(1958230575,31144878,2,34924,1,1,1,'S',1,0.986014,118,796930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 169, \"large_tick_hit\": 19, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 19, \"small_tick_hit\": 94}}',20.0068,210254808,437781,NULL,'2022-11-16 07:45:56',1668584756,NULL),(1957377860,31144878,2,1139277,0,1,1,'S',1,0.9904,197,803342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 262, \"large_tick_hit\": 36, \"small_tick_hit\": 321, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 36, \"small_tick_hit\": 324}}',20.0088,209057648,990230,NULL,'2022-08-29 10:00:36',1661767236,NULL),(1957462546,31144878,2,26729,0,1,1,'A',1,0.97495,348,668973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 733, \"small_tick_hit\": 240, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 751, \"small_tick_hit\": 247}}',20.1282,209340315,3501764,NULL,'2022-09-16 00:11:24',1663287084,NULL),(1958045320,31144878,2,1462812,1,1,1,'A',1,0.967577,116,532863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 438, \"large_tick_hit\": 3, \"small_tick_hit\": 126, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',20.1309,209911049,833392,NULL,'2022-10-24 10:29:52',1666607392,NULL),(1957239603,31144878,2,56368,1,1,1,'S',1,0.986667,185,978629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 104, \"large_tick_hit\": 105, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 105, \"small_tick_hit\": 162}}',20.4902,209017232,314737,NULL,'2022-08-27 03:58:44',1661572724,NULL),(1957370192,31144878,2,2325396,1,1,1,'S',1,0.990955,282,830308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 935, \"large_tick_hit\": 24, \"small_tick_hit\": 794, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 24, \"small_tick_hit\": 806}}',20.5183,209153415,5333624,NULL,'2022-09-03 22:38:04',1662244684,NULL),(1957830063,31144878,2,20566,1,1,1,'X',1,1,432,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 16, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 16, \"small_tick_hit\": 77}}',20.5612,209773596,4453690,NULL,'2022-10-15 03:59:19',1665806359,NULL),(1957837776,31144878,2,27368,1,1,1,'S',1,0.989056,184,729172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 5, \"small_tick_hit\": 290}}',20.625,209773534,1553810,NULL,'2022-10-15 03:54:44',1665806084,NULL),(1957388156,31144878,2,1174738,1,1,1,'S',1,0.99881,248,1058217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 2, \"small_tick_hit\": 591, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 2, \"small_tick_hit\": 592}}',20.6671,209058456,1250570,NULL,'2022-08-29 11:16:52',1661771812,NULL),(1957367915,31144878,2,1112434,1,1,1,'S',1,0.996055,272,910457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 301, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 205}}',20.7691,209057933,1873164,NULL,'2022-08-29 10:27:05',1661768825,NULL),(1958100864,31144878,2,2979748,1,1,1,'X',1,1,663,981888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"large_tick_hit\": 5, \"small_tick_hit\": 651}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 5, \"small_tick_hit\": 651}}',21.1902,210094412,8182238,NULL,'2022-11-05 13:21:13',1667654473,NULL),(1957348236,31144878,2,1793683,1,1,1,'XH',1,1,206,1207093,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',21.2491,209056290,992451,NULL,'2022-08-29 07:55:38',1661759738,NULL),(1957239238,31144878,2,243850,0,1,1,'S',1,0.996837,701,889607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 483, \"large_tick_hit\": 427, \"small_tick_hit\": 666, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 427, \"small_tick_hit\": 668}}',21.3746,209017677,4933572,NULL,'2022-08-27 04:44:00',1661575440,NULL),(1957394487,31144878,2,2024650,0,1,1,'S',1,0.998741,235,882641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 393, \"large_tick_hit\": 16, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',22.0779,209134515,2220072,NULL,'2022-09-03 00:10:34',1662163834,NULL),(1957325940,31144878,2,610295,0,1,1,'S',1,0.991468,155,728224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 352, \"large_tick_hit\": 5, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 225}}',22.602,209153530,1072344,NULL,'2022-09-03 22:47:27',1662245247,NULL),(1957970942,31144878,2,30386,1,1,1,'A',1,0.970874,179,594895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 463, \"small_tick_hit\": 137, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 140}}',22.6374,209935713,1714130,NULL,'2022-10-26 04:27:43',1666758463,NULL),(1957364527,31144878,2,2295391,1,1,1,'S',1,0.993455,254,776772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 510, \"large_tick_hit\": 1, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 1, \"small_tick_hit\": 249}}',22.7703,209057413,2445292,NULL,'2022-08-29 09:39:45',1661765985,NULL),(1957353330,31144878,2,2047102,1,1,1,'X',1,1,217,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',22.8458,209101692,911798,NULL,'2022-08-31 23:15:01',1661987701,NULL),(1957585843,31144878,2,26726,0,1,1,'S',1,0.995536,306,801279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 653, \"small_tick_hit\": 16}, \"maximum_statistics\": {\"great\": 656, \"small_tick_hit\": 16}}',22.9799,209493596,3676636,NULL,'2022-09-25 21:03:37',1664139817,NULL),(1957412914,31144878,2,455685,1,1,1,'S',1,0.986928,241,1023985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 235, \"large_tick_hit\": 16, \"small_tick_hit\": 504, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 513}}',23.0588,209058670,1173093,NULL,'2022-08-29 11:30:47',1661772647,NULL),(1958032764,31144878,2,1977703,1,1,1,'A',1,0.978836,158,698850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 315, \"large_tick_hit\": 2, \"small_tick_hit\": 238, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',23.0665,209911105,840872,NULL,'2022-10-24 10:35:05',1666607705,NULL),(1957372953,31144878,2,2336386,1,1,1,'S',1,0.998423,223,1055334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"small_tick_hit\": 410, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 411}}',23.2616,209153092,1006997,NULL,'2022-09-03 22:13:48',1662243228,NULL),(1957389215,31144878,2,355283,0,1,1,'S',1,0.997155,233,841725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 336, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 365}}',23.3686,209134101,1619638,NULL,'2022-09-02 23:35:04',1662161704,NULL),(1957320829,31144878,2,2536716,0,1,1,'S',1,0.997596,547,870478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1089, \"large_tick_hit\": 2, \"small_tick_hit\": 569, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 2, \"small_tick_hit\": 570}}',23.7825,209102021,11040438,NULL,'2022-08-31 23:52:52',1661989972,NULL),(1957379216,31144878,2,2354760,1,1,1,'S',1,0.989041,154,785596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 248, \"large_tick_hit\": 3, \"small_tick_hit\": 471, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 3, \"small_tick_hit\": 476}}',24.0363,209057825,717834,NULL,'2022-08-29 10:17:30',1661768250,NULL),(1957628620,31144878,2,1111741,1,1,1,'S',1,0.992126,212,864671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 385, \"small_tick_hit\": 119, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 122}}',24.297,209493648,1900318,NULL,'2022-09-25 21:07:53',1664140073,NULL),(1957378486,31144878,2,1463295,1,1,1,'X',1,1,275,1059988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 11, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 11, \"small_tick_hit\": 274}}',24.4636,209104010,1948417,NULL,'2022-09-01 03:13:04',1662001984,NULL),(1958115207,31144878,2,2278318,1,1,1,'X',1,1,416,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 13, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 13, \"small_tick_hit\": 398}}',24.5336,210174799,3156128,NULL,'2022-11-11 00:55:07',1668128107,NULL),(1957388863,31144878,2,353852,1,1,1,'S',1,0.994751,230,1058358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 15, \"small_tick_hit\": 528, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 15, \"small_tick_hit\": 532}}',24.6366,209058578,1029651,NULL,'2022-08-29 11:24:07',1661772247,NULL),(1957309815,31144878,2,130528,0,1,1,'S',1,0.99886,365,905409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 530, \"large_tick_hit\": 82, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 82, \"small_tick_hit\": 264}}',24.9011,209117300,4369940,NULL,'2022-09-01 22:46:13',1662072373,NULL),(1957333366,31144878,2,2210389,1,1,1,'X',1,1,472,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 11, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 11, \"small_tick_hit\": 549}}',25.0081,209085596,4077510,NULL,'2022-08-31 00:23:06',1661905386,NULL),(1957420213,31144878,2,2787659,1,1,1,'S',1,0.993135,479,831278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 636, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 642, \"small_tick_hit\": 232}}',25.0775,209054961,5936432,NULL,'2022-08-29 04:48:12',1661748492,NULL),(1958095162,31144878,2,26730,1,1,1,'X',1,1,529,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 73, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 73, \"small_tick_hit\": 233}}',25.5281,210125629,4536790,NULL,'2022-11-07 08:03:43',1667808223,NULL),(1957611309,31144878,2,2831608,1,1,1,'A',1,0.961009,123,612126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 247, \"large_tick_hit\": 7, \"small_tick_hit\": 165, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 7, \"small_tick_hit\": 171}}',25.6781,209467360,571170,NULL,'2022-09-24 13:16:55',1664025415,NULL),(1958100021,31144878,2,1111586,1,1,1,'A',1,0.977486,179,634122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 410, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 112}}',25.7204,210174718,1316650,NULL,'2022-11-11 00:44:42',1668127482,NULL),(1957400073,31144878,2,1888435,1,1,1,'S',1,0.997812,221,1062616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 236}}',25.9219,209133763,948750,NULL,'2022-09-02 23:07:29',1662160049,NULL),(1957355325,31144878,2,2006176,1,1,1,'S',1,0.995489,245,1057012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 417, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 420}}',25.9503,209058797,1201123,NULL,'2022-08-29 11:37:57',1661773077,NULL),(1957942681,31144878,2,1500551,1,1,1,'A',1,0.967213,198,638969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 427, \"large_tick_hit\": 2, \"small_tick_hit\": 220, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 2, \"small_tick_hit\": 228}}',26.3603,209933380,1299124,NULL,'2022-10-25 23:29:38',1666740578,NULL),(1957353445,31144878,2,1065901,0,1,1,'S',1,0.99537,233,837554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',26.382,209103825,1554800,NULL,'2022-09-01 02:50:01',1662000601,NULL),(1957835946,31144878,2,26433,1,1,1,'S',1,0.992288,248,883430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"large_tick_hit\": 61, \"small_tick_hit\": 87, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 61, \"small_tick_hit\": 89}}',26.6911,209773496,1626170,NULL,'2022-10-15 03:51:59',1665805919,NULL),(1957585950,31144878,2,26727,1,1,1,'X',1,1,350,1085287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 137, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 137, \"small_tick_hit\": 288}}',26.7644,209493417,1105592,NULL,'2022-09-25 20:53:05',1664139185,NULL),(1957334082,31144878,2,3380130,1,1,1,'S',1,0.994429,206,957793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 22, \"small_tick_hit\": 508, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 22, \"small_tick_hit\": 512}}',26.9102,209058090,720236,NULL,'2022-08-29 10:44:04',1661769844,NULL),(1957368358,31144878,2,1833848,1,1,1,'S',1,0.995839,327,959341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 7, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 7, \"small_tick_hit\": 394}}',26.9643,209058159,2603118,NULL,'2022-08-29 10:51:37',1661770297,NULL),(1957411189,31144878,2,1549112,1,1,1,'S',1,0.994135,453,1057881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 10, \"small_tick_hit\": 564, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 10, \"small_tick_hit\": 570}}',27.0089,209058871,2691849,NULL,'2022-08-29 11:42:11',1661773331,NULL),(1957364743,31144878,2,3610989,1,1,1,'X',1,1,378,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 3, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 3, \"small_tick_hit\": 444}}',27.3482,209133615,2679256,NULL,'2022-09-02 22:55:09',1662159309,NULL),(1957301961,31144878,2,3102895,1,1,1,'X',1,1,433,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 240}}',27.405,209103929,4546980,NULL,'2022-09-01 03:03:18',1662001398,NULL),(1957586056,31144878,2,26730,0,1,1,'S',1,0.998688,376,1006056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 455, \"large_tick_hit\": 73, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 73, \"small_tick_hit\": 233}}',27.4531,209493478,3131061,NULL,'2022-09-25 20:56:03',1664139363,NULL),(1957403575,31144878,2,867343,0,1,1,'X',1,1,436,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 259}}',27.4748,209103999,4078982,NULL,'2022-09-01 03:11:42',1662001902,NULL),(1957399612,31144878,2,855292,0,1,1,'X',1,1,83,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 142}}',27.5286,209058251,156876,NULL,'2022-08-29 11:00:50',1661770850,NULL),(1957239645,31144878,2,56368,1,1,1,'SH',1,0.992,170,1066626,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 104, \"large_tick_hit\": 107, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 107, \"small_tick_hit\": 162}}',27.6115,209017276,304387,NULL,'2022-08-27 04:04:21',1661573061,NULL),(1957201570,31144878,2,153986,1,1,1,'X',1,1,476,1085290,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 307, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 307, \"small_tick_hit\": 365}}',27.9747,209027416,1163185,NULL,'2022-08-27 16:54:08',1661619248,NULL),(1957354230,31144878,2,1807498,1,1,1,'S',1,0.993915,206,1056843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 28, \"small_tick_hit\": 284, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 28, \"small_tick_hit\": 287}}',28.5518,209058942,760910,NULL,'2022-08-29 11:47:01',1661773621,NULL),(1958909083,31144878,2,308009,0,1,1,'S',1,0.99122,317,741890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 722, \"large_tick_hit\": 70, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 70, \"small_tick_hit\": 226}}',29.0579,211068976,4035264,NULL,'2023-01-14 08:13:54',1673684034,NULL),(1957353910,31144878,2,46739,1,1,1,'S',1,0.993092,263,885934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 330, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',29.3319,209134197,2322460,NULL,'2022-09-02 23:43:12',1662162192,NULL),(1957370171,31144878,2,2325395,1,1,1,'S',1,0.998397,798,962250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 772, \"large_tick_hit\": 26, \"small_tick_hit\": 1070, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 26, \"small_tick_hit\": 1073}}',29.4338,209123519,15043960,NULL,'2022-09-02 10:53:46',1662116026,NULL),(1957870729,31144878,2,3129873,1,1,1,'A',1,0.970437,275,662992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 544, \"large_tick_hit\": 2, \"small_tick_hit\": 209, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 2, \"small_tick_hit\": 216}}',29.7762,209816522,2208658,NULL,'2022-10-17 22:04:06',1666044246,NULL),(1957372709,31144878,2,296874,0,1,1,'S',1,0.9838,250,778968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 374, \"large_tick_hit\": 14, \"small_tick_hit\": 280, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',29.7834,209156578,1758260,NULL,'2022-09-04 03:26:17',1662261977,NULL),(1957424804,31144878,2,3737299,1,1,1,'X',1,1,93,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 14, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 14, \"small_tick_hit\": 117}}',30.5791,209104119,216582,NULL,'2022-09-01 03:25:54',1662002754,NULL),(1957845758,31144878,2,1616553,1,1,1,'X',1,1,293,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"small_tick_hit\": 507}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 507}}',30.7414,209758480,1805865,NULL,'2022-10-14 04:44:11',1665722651,NULL),(1957409590,31144878,2,442808,1,1,1,'S',1,0.996939,420,912187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 607, \"large_tick_hit\": 108, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 108, \"small_tick_hit\": 264}}',30.7621,209104170,5561056,NULL,'2022-09-01 03:33:46',1662003226,NULL),(1957492448,31144878,2,46691,1,1,1,'S',1,0.984263,180,643013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 478, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 210}}',31.0137,209278794,2023180,NULL,'2022-09-11 16:42:30',1662914550,NULL),(1957327568,31144878,2,28939,0,1,1,'S',1,0.993915,252,825295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 334, \"large_tick_hit\": 53, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 53, \"small_tick_hit\": 104}}',31.1296,209156289,1694634,NULL,'2022-09-04 03:01:07',1662260467,NULL),(1957353379,31144878,2,1065898,0,1,1,'A',1,0.960684,209,654260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 400, \"small_tick_hit\": 162, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 172}}',31.2574,209057123,1367672,NULL,'2022-08-29 09:15:25',1661764525,NULL),(1957371008,31144878,2,2688294,1,1,1,'S',1,0.995694,444,964292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 481, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 485}}',32.0727,209055768,4871454,NULL,'2022-08-29 06:50:33',1661755833,NULL),(1957398909,31144878,2,1209083,1,1,1,'S',1,0.997494,424,953651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 404, \"large_tick_hit\": 23, \"small_tick_hit\": 369, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 23, \"small_tick_hit\": 370}}',32.2326,209123448,4307390,NULL,'2022-09-02 10:46:07',1662115567,NULL),(1957595209,31144878,2,34135,1,1,1,'S',1,0.985337,122,650059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 270, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 66}}',32.5013,209465016,620268,NULL,'2022-09-24 10:20:15',1664014815,NULL),(1957312016,31144878,2,3129872,1,1,1,'X',1,1,387,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 1, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 1, \"small_tick_hit\": 158}}',32.8106,209104055,3696972,NULL,'2022-09-01 03:17:42',1662002262,NULL),(1957353592,31144878,2,2005438,1,1,1,'X',1,1,353,981312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',33.6828,209134413,2278616,NULL,'2022-09-03 00:02:47',1662163367,NULL),(1957368365,31144878,2,1834672,1,1,1,'S',1,0.989442,285,816458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 380, \"large_tick_hit\": 2, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 276}}',33.7435,209134229,2125084,NULL,'2022-09-02 23:45:41',1662162341,NULL),(1957337864,31144878,2,34077,1,1,1,'X',1,1,414,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 6, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 6, \"small_tick_hit\": 46}}',33.9283,209102168,5188420,NULL,'2022-09-01 00:04:25',1661990665,NULL),(1957585967,31144878,2,26728,0,1,1,'S',1,0.995012,416,875926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 536, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 264}}',34.0081,209493529,4649216,NULL,'2022-09-25 20:59:14',1664139554,NULL),(1958083879,31144878,2,17909,0,1,1,'S',1,0.992606,380,735264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 790, \"large_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 284}}',34.7071,210174689,4400872,NULL,'2022-11-11 00:42:01',1668127321,NULL),(1957359581,31144878,2,2018556,1,1,1,'X',1,1,378,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 2, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 2, \"small_tick_hit\": 154}}',34.9575,209057584,3498204,NULL,'2022-08-29 09:55:50',1661766950,NULL),(1957611834,31144878,2,2831947,1,1,1,'X',1,1,141,1095187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 14, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 14, \"small_tick_hit\": 179}}',35.3295,209444341,499636,NULL,'2022-09-22 22:40:27',1663886427,NULL),(1957635813,31144878,2,1135331,0,1,1,'A',1,0.967436,259,737579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 396, \"small_tick_hit\": 317, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 329}}',36.0635,209465321,1827306,NULL,'2022-09-24 10:47:16',1664016436,NULL),(1957915194,31144878,2,125112,1,1,1,'S',1,0.995789,674,971924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_tick_hit\": 47, \"small_tick_hit\": 272, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 47, \"small_tick_hit\": 276}}',38.0055,209757515,10376180,NULL,'2022-10-14 02:55:19',1665716119,NULL),(1957892356,31144878,2,3737303,1,1,1,'S',1,0.987234,114,858096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 127, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 105}}',38.6744,209759141,404210,NULL,'2022-10-14 06:43:51',1665729831,NULL),(1957305392,31144878,2,2506563,1,1,1,'S',1,0.999387,905,931159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1131, \"large_tick_hit\": 10, \"small_tick_hit\": 490}, \"maximum_statistics\": {\"great\": 1132, \"large_tick_hit\": 10, \"small_tick_hit\": 490}}',38.9207,209133576,21248204,NULL,'2022-09-02 22:52:11',1662159131,NULL),(1958095349,31144878,2,26815,1,1,1,'X',1,1,400,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 63}}',39.9111,210124359,3973678,NULL,'2022-11-07 05:05:35',1667797535,NULL),(1957403806,31144878,2,3494923,1,1,1,'S',1,0.999325,883,959740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 881, \"large_tick_hit\": 2, \"small_tick_hit\": 597, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 2, \"small_tick_hit\": 598}}',41.1029,209104272,18852278,NULL,'2022-09-01 03:49:12',1662004152,NULL),(1957375634,31144878,2,1128443,1,1,1,'S',1,0.997234,408,933762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 422, \"large_tick_hit\": 1, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 298}}',41.3963,209104031,4142336,NULL,'2022-09-01 03:15:05',1662002105,NULL),(1957353211,31144878,2,2047102,1,1,1,'S',1,0.989796,217,1052911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 365, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',42.4649,209059107,959511,NULL,'2022-08-29 11:56:41',1661774201,NULL),(1957343914,31144878,2,1035900,1,1,1,'S',1,0.998613,414,962727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 4, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 4, \"small_tick_hit\": 307}}',45.1632,209103801,4192040,NULL,'2022-09-01 02:46:59',1662000419,NULL),(1957609433,31144878,2,2826468,1,1,1,'S',1,0.997512,172,932891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 166, \"large_tick_hit\": 13, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 13, \"small_tick_hit\": 222}}',45.293,209465377,600772,NULL,'2022-09-24 10:53:27',1664016807,NULL),(1957461304,31144878,2,26241,0,1,1,'S',1,0.99513,525,892294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 481, \"large_tick_hit\": 110, \"small_tick_hit\": 22}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 110, \"small_tick_hit\": 22}}',47.6444,209311299,5347444,NULL,'2022-09-13 22:09:46',1663106986,NULL),(1957910336,31144878,2,114446,0,1,1,'S',1,0.990632,461,762796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 898, \"large_tick_hit\": 6, \"small_tick_hit\": 365, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 6, \"small_tick_hit\": 368}}',48.4002,209858440,6255854,NULL,'2022-10-21 04:12:51',1666325571,NULL),(1957246700,31147954,2,1442774,0,1,1,'B',1,0.936482,58,498896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 228, \"large_tick_hit\": 1, \"small_tick_hit\": 346, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',1.63788,209023425,176144,NULL,'2022-08-27 12:51:23',1661604683,NULL),(1961741304,31149157,2,1612940,0,1,1,'C',1,0.872956,40,377274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 336, \"large_tick_hit\": 15, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.535192,214638807,219490,NULL,'2023-10-27 15:14:15',1698419655,NULL),(1957497648,31156016,2,780330,0,1,1,'D',1,0.66832,120,129162,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 602, \"great\": 1213}, \"maximum_statistics\": {\"great\": 1815}}',NULL,209342784,1260710,NULL,'2022-09-16 04:53:17',1663303997,NULL),(1960159012,31156016,2,1146150,1,1,1,'A',1,0.946667,409,446784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 442, \"large_tick_hit\": 1475}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1475}}',NULL,212811616,900272,NULL,'2023-05-28 21:15:45',1685308545,NULL),(1957648160,31156016,2,1165159,1,1,1,'B',1,0.930464,41,444918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 310, \"large_tick_hit\": 14, \"small_tick_hit\": 1081, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 14, \"small_tick_hit\": 1138}}',NULL,209420440,286626,NULL,'2022-09-21 04:49:02',1663735742,NULL),(1957668705,31156016,2,1860484,1,1,1,'D',1,0.697931,17,133763,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 510, \"great\": 1209, \"large_tick_hit\": 25, \"small_tick_hit\": 284, \"small_tick_miss\": 147}, \"maximum_statistics\": {\"great\": 1719, \"large_tick_hit\": 25, \"small_tick_hit\": 431}}',0,209419279,499768,NULL,'2022-09-21 02:26:17',1663727177,NULL),(1957590188,31156016,2,1952151,1,1,1,'D',1,0.705905,44,162330,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 615, \"great\": 1267, \"large_tick_hit\": 56, \"small_tick_hit\": 506, \"small_tick_miss\": 147}, \"maximum_statistics\": {\"great\": 1882, \"large_tick_hit\": 56, \"small_tick_hit\": 653}}',0,209458869,559690,NULL,'2022-09-23 23:27:33',1663975653,NULL),(1958200356,31156016,2,2928218,1,1,1,'B',1,0.900118,95,385279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 535, \"large_tick_hit\": 67, \"small_tick_hit\": 164, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 67, \"small_tick_hit\": 190}}',1.75651,210355659,689740,NULL,'2022-11-23 05:14:42',1669180482,NULL),(1957643268,31156016,2,2022237,1,1,1,'B',1,0.901391,135,55837,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 673, \"small_tick_hit\": 40, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 45}}',2.00593,209420572,370388,NULL,'2022-09-21 05:15:01',1663737301,NULL),(1957544583,31156016,2,128320,0,1,1,'S',1,0.993333,151,778611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 362, \"large_tick_hit\": 42, \"small_tick_hit\": 490, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}}',4.15653,209229549,805292,NULL,'2022-09-08 20:23:25',1662668605,NULL),(1957735644,31156016,2,298154,0,1,1,'B',1,0.922366,31,391915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 266, \"small_tick_hit\": 233, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 253}}',4.54257,209538139,193610,NULL,'2022-09-29 05:08:25',1664428105,NULL),(1957624796,31156016,2,1995049,0,1,1,'A',1,0.952703,65,501600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 374, \"large_tick_hit\": 42, \"small_tick_hit\": 430, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 42, \"small_tick_hit\": 449}}',5.53476,209405658,521380,NULL,'2022-09-20 01:45:55',1663638355,NULL),(1957419316,31156016,2,1949841,1,1,1,'A',1,0.975669,170,951972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 62, \"small_tick_hit\": 632, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 62, \"small_tick_hit\": 652}}',6.24917,209066503,169520,NULL,'2022-08-29 20:08:04',1661803684,NULL),(1960354834,31156016,2,392420,0,1,1,'B',1,0.933628,86,505952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 423, \"large_tick_hit\": 5, \"small_tick_hit\": 416, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 5, \"small_tick_hit\": 452}}',6.93581,212930212,593620,NULL,'2023-06-06 18:41:41',1686076901,NULL),(1957639819,31156016,2,1467475,0,1,1,'X',1,1,36,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',7.34595,209389336,40358,NULL,'2022-09-18 20:49:50',1663534190,NULL),(1957532807,31156016,2,2699284,1,1,1,'A',1,0.974205,237,601100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 815, \"large_tick_hit\": 3, \"small_tick_hit\": 315, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 837, \"large_tick_hit\": 3, \"small_tick_hit\": 323}}',7.78286,209308653,2398674,NULL,'2022-09-13 18:11:12',1663092672,NULL),(1957364254,31156016,2,1442771,0,1,1,'S',1,0.998397,191,962229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.63068,209066546,439536,NULL,'2022-08-29 20:10:31',1661803831,NULL),(1957398997,31156016,2,393470,0,1,1,'S',1,0.994944,148,778296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 284, \"large_tick_hit\": 22, \"small_tick_hit\": 678, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 680}}',9.04497,209198916,651388,NULL,'2022-09-06 17:09:40',1662484180,NULL),(1957533691,31156016,2,290744,0,1,1,'A',1,0.968379,326,651918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 561, \"large_tick_hit\": 208, \"small_tick_hit\": 456, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 208, \"small_tick_hit\": 471}}',9.82454,209201642,2592320,NULL,'2022-09-06 20:47:17',1662497237,NULL),(1957476559,31156016,2,34529,0,1,1,'X',1,1,62,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.6293,209229449,104220,NULL,'2022-09-08 20:15:36',1662668136,NULL),(1957444581,31156016,2,12440,1,1,1,'A',1,0.961353,96,616675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 230, \"large_tick_hit\": 41, \"small_tick_hit\": 127, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 41, \"small_tick_hit\": 137}}',11.0073,209314615,559950,NULL,'2022-09-14 04:34:42',1663130082,NULL),(1957500862,31156016,2,179425,0,1,1,'S',1,0.988806,119,703552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 36, \"small_tick_hit\": 387, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 36, \"small_tick_hit\": 391}}',11.0356,209314559,889974,NULL,'2022-09-14 04:29:09',1663129749,NULL),(1957537275,31156016,2,299436,0,1,1,'S',1,0.983936,74,687756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 287, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 292}}',11.5422,209201361,365670,NULL,'2022-09-06 20:21:08',1662495668,NULL),(1957459252,31156016,2,24106,1,1,1,'A',1,0.964417,196,654370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 372, \"large_tick_hit\": 81, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 81, \"small_tick_hit\": 349}}',11.783,209229879,1200418,NULL,'2022-09-08 20:54:38',1662670478,NULL),(1957371785,31156016,2,2024053,1,1,1,'S',1,0.994498,226,957843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 15, \"small_tick_hit\": 497, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 15, \"small_tick_hit\": 501}}',12.2117,209199230,907526,NULL,'2022-09-06 17:30:21',1662485421,NULL),(1957502810,31156016,2,1467477,0,1,1,'X',1,1,36,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 167}}',12.6629,209342685,44602,NULL,'2022-09-16 04:40:44',1663303244,NULL),(1957442209,31156016,2,1602888,1,1,1,'S',1,0.984812,346,712403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 683, \"large_tick_hit\": 170, \"small_tick_hit\": 379, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 170, \"small_tick_hit\": 386}}',12.8587,209229947,3321622,NULL,'2022-09-08 21:01:24',1662670884,NULL),(1957358234,31156016,2,245185,0,1,1,'S',1,0.992933,150,795604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 339, \"large_tick_hit\": 29, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 196}}',13.3601,209198621,922528,NULL,'2022-09-06 16:47:59',1662482879,NULL),(1957339892,31156016,2,1772922,1,1,1,'S',1,0.999224,356,1083862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 6, \"small_tick_hit\": 932, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 6, \"small_tick_hit\": 933}}',13.4695,209083419,1837834,NULL,'2022-08-30 20:54:27',1661892867,NULL),(1957440790,31156016,2,4241,1,1,1,'A',1,0.967836,150,684935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 344, \"large_tick_hit\": 131, \"small_tick_hit\": 518, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 131, \"small_tick_hit\": 543}}',13.6814,209230081,1153120,NULL,'2022-09-08 21:13:05',1662671585,NULL),(1957392998,31156016,2,371594,0,1,1,'S',1,0.986532,152,793506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 260, \"large_tick_hit\": 45, \"small_tick_hit\": 281, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 45, \"small_tick_hit\": 287}}',13.9767,209198690,674226,NULL,'2022-09-06 16:53:20',1662483200,NULL),(1957350996,31156016,2,1057544,0,1,1,'S',1,0.987141,518,798024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 785, \"large_tick_hit\": 140, \"small_tick_hit\": 1071, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 140, \"small_tick_hit\": 1088}}',14.3565,209128837,4976710,NULL,'2022-09-02 17:38:00',1662140280,NULL),(1957391628,31156016,2,2024650,0,1,1,'S',1,0.987406,184,739226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 389, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',15.0932,209114646,1346418,NULL,'2022-09-01 19:02:48',1662058968,NULL),(1957552257,31156016,2,392421,0,1,1,'S',1,0.985203,158,698304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 372, \"large_tick_hit\": 4, \"small_tick_hit\": 423, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 428}}',15.2339,209201586,988574,NULL,'2022-09-06 20:41:27',1662496887,NULL),(1957537217,31156016,2,299435,0,1,1,'S',1,0.995049,150,961129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 252, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 254}}',15.4536,209217220,443536,NULL,'2022-09-07 23:39:04',1662593944,NULL),(1958433213,31156016,2,1612939,0,1,1,'S',1,0.983407,142,616688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 492, \"small_tick_hit\": 397, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',15.5511,210426287,1015306,NULL,'2022-11-28 01:49:09',1669600149,NULL),(1957630150,31156016,2,3405618,1,1,1,'S',1,0.98014,168,744585,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 483, \"large_tick_hit\": 2, \"small_tick_hit\": 354, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 2, \"small_tick_hit\": 363}}',15.7846,209507104,1029520,NULL,'2022-09-26 20:52:35',1664225555,NULL),(1957645128,31156016,2,3430614,1,1,1,'S',1,0.987872,162,658011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 541, \"large_tick_hit\": 2, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 2, \"small_tick_hit\": 354}}',15.9883,209392944,1371190,NULL,'2022-09-19 03:00:57',1663556457,NULL),(1957532283,31156016,2,284931,0,1,1,'S',1,0.991628,339,782888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 464, \"large_tick_hit\": 211, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 211, \"small_tick_hit\": 394}}',16.4985,209201417,2170538,NULL,'2022-09-06 20:25:15',1662495915,NULL),(1957580042,31156016,2,2396095,1,1,1,'S',1,0.996969,864,1075081,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 778, \"large_tick_hit\": 86, \"small_tick_hit\": 2425, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 86, \"small_tick_hit\": 2435}}',17.0439,209458780,8902430,NULL,'2022-09-23 23:19:04',1663975144,NULL),(1957971595,31156016,2,2043169,0,1,1,'S',1,0.981865,219,672255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 651, \"large_tick_hit\": 4, \"small_tick_hit\": 482, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',17.4731,210013037,2120208,NULL,'2022-10-30 23:19:45',1667171985,NULL),(1957982423,31156016,2,296874,0,1,1,'A',1,0.977909,169,653707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 368, \"large_tick_hit\": 14, \"small_tick_hit\": 282, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',17.5475,210012894,1046852,NULL,'2022-10-30 23:07:43',1667171263,NULL),(1960340683,31156016,2,855079,0,1,1,'A',1,0.977401,131,675283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 274, \"large_tick_hit\": 63, \"small_tick_hit\": 355, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 63, \"small_tick_hit\": 364}}',17.776,212855627,616738,NULL,'2023-06-01 03:56:37',1685591797,NULL),(1957603121,31156016,2,1383988,1,1,1,'B',1,0.926108,74,555766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 135, \"small_tick_hit\": 53, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 61}}',18.1303,209420645,240770,NULL,'2022-09-21 05:28:38',1663738118,NULL),(1957427548,31156016,2,75,0,1,1,'S',1,0.99403,310,965667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 75, \"small_tick_hit\": 356, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 75, \"small_tick_hit\": 360}}',18.3116,209242247,1799548,NULL,'2022-09-09 17:40:52',1662745252,NULL),(1957502489,31156016,2,1467476,0,1,1,'A',1,0.979661,46,952110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 243, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',18.3413,209359290,46950,NULL,'2022-09-17 06:58:48',1663397928,NULL),(1957609118,31156016,2,3580899,1,1,1,'B',1,0.910615,84,595536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 181, \"large_tick_hit\": 5, \"small_tick_hit\": 140, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 166}}',18.4453,209444574,290108,NULL,'2022-09-22 23:10:20',1663888220,NULL),(1957468322,31156016,2,29288,1,1,1,'S',1,0.984645,247,947519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 179, \"large_tick_hit\": 70, \"small_tick_hit\": 264, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 70, \"small_tick_hit\": 269}}',18.6887,209241991,1185356,NULL,'2022-09-09 17:22:46',1662744166,NULL),(1957455962,31156016,2,2814385,1,1,1,'S',1,0.987322,180,745944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 343, \"large_tick_hit\": 24, \"small_tick_hit\": 256, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 24, \"small_tick_hit\": 260}}',18.6928,209229913,1071008,NULL,'2022-09-08 20:57:43',1662670663,NULL),(1957453671,31156016,2,1351790,1,1,1,'S',1,0.992288,189,939856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 193, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 195}}',18.7491,209314346,922418,NULL,'2022-09-14 04:02:02',1663128122,NULL),(1957330153,31156016,2,29922,1,1,1,'S',1,0.993506,235,885282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 169, \"large_tick_hit\": 122, \"small_tick_hit\": 168, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 122, \"small_tick_hit\": 170}}',19.0208,209191804,819596,NULL,'2022-09-06 05:38:27',1662442707,NULL),(1957521650,31156016,2,255098,0,1,1,'X',1,1,374,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}}',19.1983,209201490,1396966,NULL,'2022-09-06 20:32:08',1662496328,NULL),(1957749498,31156016,2,2036866,0,1,1,'S',1,0.988024,152,701547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 449, \"small_tick_hit\": 376, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',19.385,209538123,1180008,NULL,'2022-09-29 05:05:15',1664427915,NULL),(1957635623,31156016,2,3728876,1,1,1,'S',1,0.989673,125,707897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 323, \"large_tick_hit\": 1, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 253}}',19.6074,209420264,874986,NULL,'2022-09-21 04:21:33',1663734093,NULL),(1957381195,31156016,2,796251,0,1,1,'S',1,0.986111,212,957130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 569, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 580}}',20.3261,209128759,877134,NULL,'2022-09-02 17:32:29',1662139949,NULL),(1957469219,31156016,2,29923,1,1,1,'A',1,0.974874,166,725378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 210, \"large_tick_hit\": 71, \"small_tick_hit\": 107, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 71, \"small_tick_hit\": 112}}',20.4853,209245757,656246,NULL,'2022-09-09 22:01:54',1662760914,NULL),(1957532187,31156016,2,102570,1,1,1,'S',1,0.98495,216,753612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 311, \"large_tick_hit\": 39, \"small_tick_hit\": 239, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 39, \"small_tick_hit\": 242}}',20.7904,209245041,1663330,NULL,'2022-09-09 21:05:32',1662757532,NULL),(1957451599,31156016,2,2805891,1,1,1,'S',1,0.989722,279,790046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 584, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 16, \"small_tick_hit\": 369}}',20.8135,209314709,2877382,NULL,'2022-09-14 04:44:50',1663130690,NULL),(1957630666,31156016,2,3405619,1,1,1,'S',1,0.988235,224,695814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 544, \"large_tick_hit\": 12, \"small_tick_hit\": 368, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 12, \"small_tick_hit\": 370}}',20.9519,209420314,2631276,NULL,'2022-09-21 04:30:23',1663734623,NULL),(1957415887,31156016,2,469970,0,1,1,'S',1,0.984444,156,741037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 236, \"large_tick_hit\": 8, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 8, \"small_tick_hit\": 201}}',21.0709,209199104,563438,NULL,'2022-09-06 17:22:04',1662484924,NULL),(1957519731,31156016,2,247641,0,1,1,'S',1,0.998062,234,974553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}}',21.2761,209202738,1014762,NULL,'2022-09-06 22:54:55',1662504895,NULL),(1957999578,31156016,2,371598,0,1,1,'S',1,0.985804,146,703807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 354, \"large_tick_hit\": 24, \"small_tick_hit\": 247, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 24, \"small_tick_hit\": 251}}',21.3209,210012924,955558,NULL,'2022-10-30 23:10:08',1667171408,NULL),(1958038759,31156016,2,2924306,1,1,1,'S',1,0.988127,176,746927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 502, \"small_tick_hit\": 247, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 252}}',21.8891,210012853,1701882,NULL,'2022-10-30 23:04:34',1667171074,NULL),(1957612511,31156016,2,1758854,1,1,1,'S',1,0.980952,203,679141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 446, \"large_tick_hit\": 7, \"small_tick_hit\": 268, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 272}}',22.4496,209419222,1806908,NULL,'2022-09-21 02:17:22',1663726642,NULL),(1957464312,31156016,2,27581,1,1,1,'S',1,0.982625,187,753821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 273, \"large_tick_hit\": 52, \"small_tick_hit\": 184, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 52, \"small_tick_hit\": 189}}',22.5551,209245189,1160540,NULL,'2022-09-09 21:14:25',1662758065,NULL),(1957389598,31156016,2,3721557,1,1,1,'X',1,1,114,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 114, \"small_tick_hit\": 123}}',22.7484,209114612,263238,NULL,'2022-09-01 18:59:56',1662058796,NULL),(1957458244,31156016,2,23467,1,1,1,'S',1,0.988095,302,841736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 517, \"large_tick_hit\": 3, \"small_tick_hit\": 227, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 3, \"small_tick_hit\": 234}}',23.0533,209242173,3225242,NULL,'2022-09-09 17:35:17',1662744917,NULL),(1957460150,31156016,2,24795,1,1,1,'S',1,0.990584,251,795724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 338, \"large_tick_hit\": 73, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 73, \"small_tick_hit\": 117}}',23.2773,209229981,1615950,NULL,'2022-09-08 21:04:25',1662671065,NULL),(1957680929,31156016,2,3670768,1,1,1,'B',1,0.931818,132,679370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 182, \"large_tick_hit\": 10, \"small_tick_hit\": 54, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 10, \"small_tick_hit\": 62}}',23.469,209507125,458140,NULL,'2022-09-26 20:54:53',1664225693,NULL),(1957457645,31156016,2,23168,1,1,1,'A',1,0.976253,144,712489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 214, \"large_tick_hit\": 55, \"small_tick_hit\": 101, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 55, \"small_tick_hit\": 106}}',23.6528,209245265,727890,NULL,'2022-09-09 21:20:03',1662758403,NULL),(1957442657,31156016,2,1702595,1,1,1,'S',1,0.996005,256,833979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 476, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',23.7992,209314433,2823290,NULL,'2022-09-14 04:13:29',1663128809,NULL),(1957447088,31156016,2,17294,1,1,1,'S',1,0.991361,187,802185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 282, \"large_tick_hit\": 32, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 32, \"small_tick_hit\": 147}}',24.315,209245850,1127298,NULL,'2022-09-09 22:09:47',1662761387,NULL),(1957441281,31156016,2,1972767,0,1,1,'S',1,0.996813,412,907840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 526, \"large_tick_hit\": 48, \"small_tick_hit\": 677, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',24.4723,209230183,3555002,NULL,'2022-09-08 21:22:35',1662672155,NULL),(1957680138,31156016,2,3667743,1,1,1,'A',1,0.976401,100,690516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 161, \"large_tick_hit\": 1, \"small_tick_hit\": 169, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',24.4942,209420341,322974,NULL,'2022-09-21 04:33:50',1663734830,NULL),(1957555244,31156016,2,499016,0,1,1,'S',1,0.993119,234,903704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"large_tick_hit\": 20, \"small_tick_hit\": 172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 20, \"small_tick_hit\": 174}}',25.275,209241878,1358900,NULL,'2022-09-09 17:13:52',1662743632,NULL),(1957615112,31156016,2,1762727,0,1,1,'A',1,0.944186,117,758962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 142, \"small_tick_hit\": 61, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',25.7234,209506470,380458,NULL,'2022-09-26 19:59:43',1664222383,NULL),(1957552517,31156016,2,398558,0,1,1,'S',1,0.995745,172,793849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 313, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 155}}',26.1257,209295231,1057034,NULL,'2022-09-12 18:17:54',1663006674,NULL),(1957591121,31156016,2,3700614,1,1,1,'X',1,1,90,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 8, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 8, \"small_tick_hit\": 223}}',26.2085,209420351,171590,NULL,'2022-09-21 04:35:09',1663734909,NULL),(1957507878,31156016,2,3216055,1,1,1,'S',1,0.983165,326,830300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 412, \"small_tick_hit\": 172, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 177}}',26.2863,209314406,2693032,NULL,'2022-09-14 04:09:32',1663128572,NULL),(1957973808,31156016,2,1703696,1,1,1,'S',1,0.985806,236,758697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 362, \"large_tick_hit\": 134, \"small_tick_hit\": 268, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 134, \"small_tick_hit\": 274}}',26.6716,210012975,2030092,NULL,'2022-10-30 23:14:10',1667171650,NULL),(1957643689,31156016,2,2022335,1,1,1,'S',1,0.985475,242,717804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 507, \"large_tick_hit\": 19, \"small_tick_hit\": 356, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 19, \"small_tick_hit\": 361}}',26.6757,209373397,2086976,NULL,'2022-09-17 23:18:18',1663456698,NULL),(1957620790,31156016,2,1995048,0,1,1,'X',1,1,328,981120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',27.0209,209420250,1877006,NULL,'2022-09-21 04:18:10',1663733890,NULL),(1957442566,31156016,2,8707,0,1,1,'S',1,0.998092,369,964654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 103, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 103, \"small_tick_hit\": 155}}',27.3838,209308754,1840740,NULL,'2022-09-13 18:19:49',1663093189,NULL),(1957353911,31156016,2,2922526,1,1,1,'S',1,0.992095,106,965382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 17, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 17, \"small_tick_hit\": 147}}',27.8121,209198645,246858,NULL,'2022-09-06 16:49:42',1662482982,NULL),(1957647754,31156016,2,796262,1,1,1,'S',1,0.981132,200,818714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 279, \"small_tick_hit\": 449, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 460}}',28.1613,209506991,1151126,NULL,'2022-09-26 20:40:14',1664224814,NULL),(1957446467,31156016,2,15793,1,1,1,'A',1,0.976415,220,865728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 172, \"large_tick_hit\": 96, \"small_tick_hit\": 353, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 96, \"small_tick_hit\": 366}}',28.4892,209314544,767022,NULL,'2022-09-14 04:27:14',1663129634,NULL),(1957600836,31156016,2,36658,0,1,1,'X',1,1,131,288518,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}}',28.9352,209522194,184136,NULL,'2022-09-27 22:38:06',1664318286,NULL),(1957458326,31156016,2,23738,1,1,1,'S',1,0.99322,171,799857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 231, \"large_tick_hit\": 14, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 14, \"small_tick_hit\": 48}}',29.2861,209245090,1011620,NULL,'2022-09-09 21:08:44',1662757724,NULL),(1957671242,31156016,2,1551095,1,1,1,'S',1,0.994401,225,834900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 413, \"large_tick_hit\": 22, \"small_tick_hit\": 453, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 22, \"small_tick_hit\": 456}}',30.0351,209419245,2224770,NULL,'2022-09-21 02:20:42',1663726842,NULL),(1957459392,31156016,2,24178,1,1,1,'S',1,0.991549,184,834197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 152, \"large_tick_hit\": 87, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 87, \"small_tick_hit\": 114}}',30.1886,209245016,578094,NULL,'2022-09-09 21:03:19',1662757399,NULL),(1957770530,31156016,2,3700613,1,1,1,'A',1,0.965278,88,764265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 108, \"large_tick_hit\": 13, \"small_tick_hit\": 157, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 13, \"small_tick_hit\": 165}}',30.4164,209538089,233926,NULL,'2022-09-29 04:58:50',1664427530,NULL),(1957680707,31156016,2,3669996,1,1,1,'S',1,0.987342,143,888830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 154, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 81}}',30.6018,209373337,529688,NULL,'2022-09-17 23:13:31',1663456411,NULL),(1957574438,31156016,2,3689173,1,1,1,'S',1,0.986667,112,954880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 184, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 188}}',32.4407,209420360,328480,NULL,'2022-09-21 04:36:42',1663735002,NULL),(1957458975,31156016,2,1612940,0,1,1,'S',1,0.998742,401,959506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.5331,209218304,3818174,NULL,'2022-09-08 01:59:45',1662602385,NULL),(1957482768,31156016,2,739844,1,1,1,'S',1,0.992495,577,913959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 623, \"large_tick_hit\": 14, \"small_tick_hit\": 421, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 14, \"small_tick_hit\": 427}}',32.586,209245395,8037482,NULL,'2022-09-09 21:29:50',1662758990,NULL),(1957519910,31156016,2,247644,0,1,1,'S',1,0.992908,276,875074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 315, \"large_tick_hit\": 4, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',33.2663,209295176,2038606,NULL,'2022-09-12 18:13:32',1663006412,NULL),(1957669566,31156016,2,2953442,1,1,1,'S',1,0.99115,103,835949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 127, \"large_tick_hit\": 1, \"small_tick_hit\": 96, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 1, \"small_tick_hit\": 97}}',35.5102,209373361,342600,NULL,'2022-09-17 23:15:14',1663456514,NULL),(1957535540,31156016,2,296914,0,1,1,'S',1,0.996188,344,970183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 440, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 443}}',35.8994,209230223,2101232,NULL,'2022-09-08 21:26:52',1662672412,NULL),(1957581764,31156016,2,1669078,0,1,1,'S',1,0.995283,309,906421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',37.8327,209506945,2449146,NULL,'2022-09-26 20:36:30',1664224590,NULL),(1957447097,31156016,2,17295,1,1,1,'S',1,0.99352,316,966724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 33, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 33, \"small_tick_hit\": 147}}',46.9382,209230041,2726600,NULL,'2022-09-08 21:09:04',1662671344,NULL),(1957313794,31160285,2,1972767,0,1,1,'B',1,0.917928,69,459349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 489, \"large_tick_hit\": 41, \"small_tick_hit\": 622, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 41, \"small_tick_hit\": 680}}',0.974691,209045441,457572,NULL,'2022-08-28 16:05:14',1661702714,NULL),(1957343880,31161130,2,1612940,0,1,1,'A',1,0.950943,165,621912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.49897,209062960,900706,NULL,'2022-08-29 16:05:10',1661789110,NULL),(1957317798,31163356,2,1972767,0,1,1,'C',1,0.873307,37,369059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 451, \"large_tick_hit\": 47, \"small_tick_hit\": 598, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',0.16983,209068816,257320,NULL,'2022-08-29 23:25:34',1661815534,NULL),(1957424536,31165212,2,3736402,1,1,1,'C',1,0.851852,31,702426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 35, \"large_tick_hit\": 2, \"small_tick_hit\": 101, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',2.97358,209176196,60910,NULL,'2022-09-05 05:41:19',1662356479,NULL),(1957396674,31168939,2,1513622,0,1,1,'S',1,0.995905,261,824972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 399, \"large_tick_hit\": 97, \"small_tick_hit\": 720, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 97, \"small_tick_hit\": 722}}',8.95914,209060653,1433176,NULL,'2022-08-29 13:35:38',1661780138,NULL),(1957379720,31170371,2,2024650,0,1,1,'D',1,0.799748,37,315822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 322, \"large_tick_hit\": 12, \"small_tick_hit\": 301, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.150938,209063049,300710,NULL,'2022-08-29 16:10:35',1661789435,NULL),(1957381222,31174007,2,2024650,0,1,1,'B',1,0.923174,55,423925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 357, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.49708,209069817,432732,NULL,'2022-08-30 01:21:19',1661822479,NULL),(1957317940,31174007,2,1972767,0,1,1,'A',1,0.943426,87,526031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 505, \"large_tick_hit\": 44, \"small_tick_hit\": 635, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',2.43324,209069783,627394,NULL,'2022-08-30 01:17:44',1661822264,NULL),(1957481700,31177926,2,2022335,0,1,1,'D',1,0.784358,20,278856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 410, \"large_tick_hit\": 16, \"small_tick_hit\": 276, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 16, \"small_tick_hit\": 361}}',0.049186,209227555,249628,NULL,'2022-09-08 17:30:22',1662658222,NULL),(1957493059,31177926,2,2024650,0,1,1,'A',1,0.974811,178,694794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 386, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',12.5001,209227458,1536232,NULL,'2022-09-08 17:22:11',1662657731,NULL),(1958012442,31177926,2,1612940,0,1,1,'S',1,0.992453,271,883798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',22.2776,209945488,2199034,NULL,'2022-10-26 20:01:19',1666814479,NULL),(1958447124,31177926,2,1972767,0,1,1,'S',1,0.992032,525,926352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 526, \"large_tick_hit\": 48, \"small_tick_hit\": 671, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',28.9335,210373898,4898130,NULL,'2022-11-24 15:06:20',1669302380,NULL),(1958064877,31178514,2,2022335,0,1,1,'D',1,0.817877,26,293816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 411, \"large_tick_hit\": 19, \"small_tick_hit\": 302, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 19, \"small_tick_hit\": 361}}',0.086271,210006578,310212,NULL,'2022-10-30 16:06:08',1667145968,NULL),(1957996396,31178514,2,1612939,0,1,1,'C',1,0.880531,22,343003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 426, \"small_tick_hit\": 370, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.255191,210021400,226368,NULL,'2022-10-31 14:20:32',1667226032,NULL),(1957749671,31178514,2,3787112,1,1,1,'C',1,0.858228,32,392628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 215, \"large_tick_hit\": 5, \"small_tick_hit\": 458, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 541}}',0.440102,209661901,134848,NULL,'2022-10-07 18:45:06',1665168306,NULL),(1958003811,31178514,2,2848215,1,1,1,'C',1,0.88214,72,378346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 622, \"large_tick_hit\": 12, \"small_tick_hit\": 339, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 12, \"small_tick_hit\": 391}}',0.459123,209973618,510182,NULL,'2022-10-28 18:35:14',1666982114,NULL),(1957743364,31178514,2,1612940,0,1,1,'B',1,0.937107,60,460419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.203,209699673,322902,NULL,'2022-10-09 19:52:19',1665345139,NULL),(1958066430,31178514,2,2024650,0,1,1,'A',1,0.9534,65,502171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 374, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',3.42864,209973581,612526,NULL,'2022-10-28 18:32:23',1666981943,NULL),(1958004176,31178514,2,2848253,1,1,1,'A',1,0.979221,92,605165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 413, \"large_tick_hit\": 11, \"small_tick_hit\": 330, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 11, \"small_tick_hit\": 336}}',4.39618,209993243,619648,NULL,'2022-10-29 19:52:25',1667073145,NULL),(1958165617,31178514,2,1972767,0,1,1,'S',1,0.986454,174,755629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 522, \"large_tick_hit\": 48, \"small_tick_hit\": 668, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',10.2644,210101804,1416464,NULL,'2022-11-05 20:42:30',1667680950,NULL),(1960186233,31180265,2,2022335,0,1,1,'B',1,0.92067,42,393640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 471, \"large_tick_hit\": 15, \"small_tick_hit\": 338, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 15, \"small_tick_hit\": 361}}',1.33676,212811873,491340,NULL,'2023-05-28 21:41:20',1685310080,NULL),(1960027595,31180265,2,2162145,1,1,1,'S',1,0.984797,290,709341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 518, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 65}}',18.731,212619424,2518906,NULL,'2023-05-13 21:06:08',1684011968,NULL),(1960027909,31180265,2,2162146,1,1,1,'A',1,0.966912,188,792666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 178, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 4, \"small_tick_hit\": 187}}',23.767,212619447,1224229,NULL,'2023-05-13 21:08:03',1684012083,NULL),(1957351809,31182904,2,1612940,0,1,1,'D',1,0.781132,50,355647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 308, \"large_tick_hit\": 12, \"small_tick_hit\": 301, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.135048,209084317,219010,NULL,'2022-08-30 22:10:12',1661897412,NULL),(1957384577,31182904,2,2024650,0,1,1,'D',1,0.811083,37,330301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 316, \"large_tick_hit\": 14, \"small_tick_hit\": 314, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.144379,209084945,322892,NULL,'2022-08-30 23:13:41',1661901221,NULL),(1957841740,31187198,2,1612940,0,1,1,'C',1,0.885535,31,367896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 344, \"large_tick_hit\": 15, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.602489,209861247,239046,NULL,'2022-10-21 10:32:37',1666348357,NULL),(1957561919,31191210,2,2339027,0,1,1,'D',1,0.783069,22,350827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 46, \"large_tick_hit\": 5, \"small_tick_hit\": 97, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 5, \"small_tick_hit\": 125}}',1.25506,209382022,107622,NULL,'2022-09-18 12:23:53',1663503833,NULL),(1957368462,31191986,2,2022335,0,1,1,'D',1,0.843575,24,317097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 422, \"large_tick_hit\": 18, \"small_tick_hit\": 315, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 18, \"small_tick_hit\": 361}}',0.130087,209156656,311858,NULL,'2022-09-04 03:33:39',1662262419,NULL),(1957658220,31199659,2,1192424,1,1,1,'D',1,0.720494,94,153674,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 406, \"great\": 634, \"large_tick_hit\": 269, \"small_tick_hit\": 440, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 1040, \"large_tick_hit\": 269, \"small_tick_hit\": 555}}',NULL,209469064,387140,NULL,'2022-09-24 14:55:48',1664031348,NULL),(1957435109,31199659,2,1284004,0,1,1,'D',1,0.799228,103,250600,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 141, \"large_tick_hit\": 114, \"small_tick_hit\": 159, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 114, \"small_tick_hit\": 189}}',NULL,209206584,107520,NULL,'2022-09-07 07:54:39',1662537279,NULL),(1958152593,31199659,2,1284004,1,1,1,'A',1,0.978764,142,703172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 200, \"large_tick_hit\": 124, \"small_tick_hit\": 183, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 124, \"small_tick_hit\": 189}}',NULL,210095636,736450,NULL,'2022-11-05 14:45:04',1667659504,NULL),(1957819481,31199659,2,2663752,1,1,1,'A',1,0.964525,164,502310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1137, \"large_tick_hit\": 4, \"small_tick_hit\": 300, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1180, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',NULL,209825240,2375476,NULL,'2022-10-18 16:22:46',1666110166,NULL),(1957823667,31199659,2,3296020,1,1,1,'D',1,0.237729,5,16362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 653, \"great\": 178, \"small_tick_hit\": 69, \"small_tick_miss\": 139}, \"maximum_statistics\": {\"great\": 831, \"small_tick_hit\": 208}}',0,209837873,75580,NULL,'2022-10-19 16:34:05',1666197245,NULL),(1959824339,31199659,2,3794735,1,1,1,'B',1,0.909389,59,354361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 1069, \"large_tick_hit\": 4, \"small_tick_hit\": 312, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1180, \"large_tick_hit\": 4, \"small_tick_hit\": 339}}',0.482919,212336194,970876,NULL,'2023-04-21 11:53:12',1682077992,NULL),(1960290038,31199659,2,1908798,1,1,1,'B',1,0.923319,47,346009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 687, \"large_tick_hit\": 5, \"small_tick_hit\": 187, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 5, \"small_tick_hit\": 194}}',1.82788,212930144,573222,NULL,'2023-06-06 18:35:53',1686076553,NULL),(1957809805,31199659,2,1606037,1,1,1,'C',1,0.880407,53,186053,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 408, \"large_tick_hit\": 17, \"small_tick_hit\": 267, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 17, \"small_tick_hit\": 300}}',2.63478,209578096,252670,NULL,'2022-10-01 18:26:24',1664648784,NULL),(1960498894,31199659,2,3895612,1,1,1,'C',1,0.862857,28,413025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 137, \"small_tick_hit\": 165, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 186}}',2.96873,213056432,100089,NULL,'2023-06-16 16:19:55',1686932395,NULL),(1957596897,31199659,2,3083869,1,1,1,'C',1,0.878505,66,191659,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 334, \"large_tick_hit\": 7, \"small_tick_hit\": 223, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 7, \"small_tick_hit\": 253}}',3.14912,209414304,223690,NULL,'2022-09-20 18:07:10',1663697230,NULL),(1959874847,31199659,2,3414487,1,1,1,'B',1,0.93084,80,437542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 836, \"small_tick_hit\": 483, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 891, \"small_tick_hit\": 526}}',3.78294,212404762,1024734,NULL,'2023-04-26 14:34:28',1682519668,NULL),(1960443193,31199659,2,2911827,1,1,1,'B',1,0.918511,128,393512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 802, \"large_tick_hit\": 2, \"small_tick_hit\": 109, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 2, \"small_tick_hit\": 126}}',4.08659,213056228,1318150,NULL,'2023-06-16 16:01:35',1686931295,NULL),(1962337205,31199659,2,1218838,1,1,1,'B',1,0.923954,49,351551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 622, \"large_tick_hit\": 3, \"small_tick_hit\": 104, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 3, \"small_tick_hit\": 115}}',4.27339,215420235,600500,NULL,'2024-01-04 16:05:08',1704384308,NULL),(1957404593,31199659,2,2024650,0,1,1,'A',1,0.940806,103,534715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 376, \"large_tick_hit\": 14, \"small_tick_hit\": 357, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',4.60572,209180456,706814,NULL,'2022-09-05 13:33:26',1662384806,NULL),(1957657574,31199659,2,2930184,1,1,1,'A',1,0.961774,44,598850,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 314, \"large_tick_hit\": 5, \"small_tick_hit\": 310, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 5, \"small_tick_hit\": 319}}',5.06915,209394247,330551,NULL,'2022-09-19 06:45:01',1663569901,NULL),(1958571509,31199659,2,3257021,1,1,1,'A',1,0.950322,139,444101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 891, \"small_tick_hit\": 142, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 939, \"small_tick_hit\": 148}}',5.14286,210674000,1346080,NULL,'2022-12-16 16:00:31',1671206431,NULL),(1958648879,31199659,2,3467633,1,1,1,'A',1,0.942809,82,454444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 735, \"large_tick_hit\": 10, \"small_tick_hit\": 376, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 10, \"small_tick_hit\": 401}}',5.27474,210870400,1110500,NULL,'2022-12-30 10:18:19',1672395499,NULL),(1957592335,31199659,2,200742,0,1,1,'S',1,0.981481,124,618634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 982, \"small_tick_hit\": 661, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1001, \"small_tick_hit\": 673}}',5.40947,209394555,2291926,NULL,'2022-09-19 07:34:48',1663572888,NULL),(1957489798,31199659,2,3707412,1,1,1,'X',1,1,36,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 158}}',6.56195,209366105,56664,NULL,'2022-09-17 15:22:33',1663428153,NULL),(1958854503,31199659,2,1797628,1,1,1,'B',1,0.93947,63,406218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 556, \"small_tick_hit\": 189, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 596, \"small_tick_hit\": 197}}',6.56992,211165047,562098,NULL,'2023-01-21 08:04:37',1674288277,NULL),(1959453135,31199659,2,1709401,1,1,1,'B',1,0.933422,61,414158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 469, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',6.90251,211798642,460678,NULL,'2023-03-11 12:11:50',1678536710,NULL),(1958881952,31199659,2,1116405,1,1,1,'A',1,0.961379,69,506339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 802, \"large_tick_hit\": 20, \"small_tick_hit\": 572, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 20, \"small_tick_hit\": 595}}',7.42997,211165178,1153820,NULL,'2023-01-21 08:15:42',1674288942,NULL),(1957745194,31199659,2,3510044,1,1,1,'S',1,0.980603,103,294807,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 665, \"large_tick_hit\": 12, \"small_tick_hit\": 233, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 12, \"small_tick_hit\": 237}}',8.40547,209595246,830566,NULL,'2022-10-02 18:26:53',1664735213,NULL),(1957849591,31199659,2,2043169,0,1,1,'S',1,0.981865,116,583401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 645, \"large_tick_hit\": 4, \"small_tick_hit\": 488, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',8.75408,209767852,1300272,NULL,'2022-10-14 18:56:53',1665773813,NULL),(1957564893,31199659,2,1588609,0,1,1,'A',1,0.973778,75,628774,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 361, \"small_tick_hit\": 456, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 465}}',8.78662,209422581,519556,NULL,'2022-09-21 10:24:33',1663755873,NULL),(1957333149,31199659,2,1972767,0,1,1,'S',1,0.98247,181,695216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 518, \"large_tick_hit\": 48, \"small_tick_hit\": 667, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',9.17182,209199290,1162966,NULL,'2022-09-06 17:34:41',1662485681,NULL),(1960614814,31199659,2,1971188,1,1,1,'A',1,0.973924,141,563729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 898, \"large_tick_hit\": 48, \"small_tick_hit\": 660, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 48, \"small_tick_hit\": 673}}',9.26339,213236053,1816884,NULL,'2023-06-30 14:53:26',1688136806,NULL),(1960492893,31199659,2,3071759,1,1,1,'A',1,0.964302,231,545972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1337, \"large_tick_hit\": 17, \"small_tick_hit\": 753, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1387, \"large_tick_hit\": 17, \"small_tick_hit\": 781}}',9.32861,213095595,3172726,NULL,'2023-06-19 16:02:02',1687190522,NULL),(1957573919,31199659,2,951538,0,1,1,'S',1,0.990753,153,1091426,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"large_tick_hit\": 31, \"small_tick_hit\": 565, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}}',9.61163,209413897,281769,NULL,'2022-09-20 17:39:00',1663695540,NULL),(1960463127,31199659,2,1606037,1,1,1,'B',1,0.930025,85,447134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 429, \"large_tick_hit\": 17, \"small_tick_hit\": 285, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 17, \"small_tick_hit\": 300}}',9.98472,213079477,585950,NULL,'2023-06-18 09:33:29',1687080809,NULL),(1959416732,31199659,2,1182784,1,1,1,'A',1,0.959947,92,455291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 581, \"large_tick_hit\": 19, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 19, \"small_tick_hit\": 120}}',10.0687,211857233,779694,NULL,'2023-03-15 17:37:16',1678901836,NULL),(1957674222,31199659,2,3487902,1,1,1,'X',1,1,247,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 29, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 29, \"small_tick_hit\": 327}}',10.0865,209413981,769178,NULL,'2022-09-20 17:43:50',1663695830,NULL),(1957640799,31199659,2,782308,0,1,1,'A',1,0.969697,132,809165,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 301, \"large_tick_hit\": 67, \"small_tick_hit\": 592, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 67, \"small_tick_hit\": 612}}',10.1406,209394230,391851,NULL,'2022-09-19 06:42:53',1663569773,NULL),(1960395101,31199659,2,2787354,1,1,1,'B',1,0.938692,85,419489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 518, \"large_tick_hit\": 5, \"small_tick_hit\": 166, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 5, \"small_tick_hit\": 174}}',10.2147,213109503,656016,NULL,'2023-06-20 16:20:01',1687278001,NULL),(1957608759,31199659,2,3707411,1,1,1,'A',1,0.978947,32,713454,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 45, \"large_tick_hit\": 1, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 1, \"small_tick_hit\": 235}}',10.2872,209394419,57185,NULL,'2022-09-19 07:16:04',1663571764,NULL),(1957568141,31199659,2,3282697,1,1,1,'A',1,0.969388,71,272912,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 264, \"small_tick_hit\": 116, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 120}}',10.3909,209394433,262640,NULL,'2022-09-19 07:18:30',1663571910,NULL),(1957690638,31199659,2,1410648,0,1,1,'X',1,1,39,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 39, \"small_tick_hit\": 141}}',10.3937,209674062,62618,NULL,'2022-10-08 12:04:11',1665230651,NULL),(1957786452,31199659,2,3707412,1,1,1,'S',1,0.989691,36,1075897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 156, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 158}}',10.4575,209571351,62493,NULL,'2022-10-01 10:10:36',1664619036,NULL),(1957576087,31199659,2,1605121,1,1,1,'S',1,0.982079,79,791869,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 260, \"large_tick_hit\": 7, \"small_tick_hit\": 281, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 7, \"small_tick_hit\": 286}}',10.5738,209414471,433384,NULL,'2022-09-20 18:18:32',1663697912,NULL),(1957608987,31199659,2,3707412,1,1,1,'X',1,1,36,1059587,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 158}}',10.7964,209387654,53531,NULL,'2022-09-18 18:45:52',1663526752,NULL),(1957608998,31199659,2,3707412,1,1,1,'X',1,1,36,1061488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 158}}',10.7964,209387684,63431,NULL,'2022-09-18 18:48:19',1663526899,NULL),(1959849338,31199659,2,1021592,1,1,1,'A',1,0.950752,78,454413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 458, \"large_tick_hit\": 15, \"small_tick_hit\": 222, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 15, \"small_tick_hit\": 228}}',10.8211,212291122,651252,NULL,'2023-04-17 15:21:48',1681744908,NULL),(1960989154,31199659,2,3301729,1,1,1,'A',1,0.960357,110,480614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 798, \"small_tick_hit\": 171, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 830, \"small_tick_hit\": 179}}',10.8321,213739770,1407590,NULL,'2023-08-09 17:52:56',1691603576,NULL),(1957659373,31199659,2,2636308,1,1,1,'A',1,0.957143,58,660108,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 152, \"large_tick_hit\": 2, \"small_tick_hit\": 315, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 2, \"small_tick_hit\": 324}}',10.8879,209387334,142396,NULL,'2022-09-18 18:23:22',1663525402,NULL),(1957573895,31199659,2,951538,0,1,1,'S',1,0.997358,186,1072559,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 569, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}}',11.0592,209394581,325466,NULL,'2022-09-19 07:38:35',1663573115,NULL),(1960510193,31199659,2,3143411,1,1,1,'B',1,0.925656,97,425443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 446, \"large_tick_hit\": 4, \"small_tick_hit\": 185, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 4, \"small_tick_hit\": 196}}',11.0662,213246322,623106,NULL,'2023-07-01 10:32:27',1688207547,NULL),(1957798127,31199659,2,1745847,1,1,1,'SH',1,0.982778,125,711120,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 526, \"small_tick_hit\": 330, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 335}}',11.0792,209633581,1549851,NULL,'2022-10-05 17:49:07',1664992147,NULL),(1957731646,31199659,2,782309,0,1,1,'A',1,0.972247,119,611093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 689, \"large_tick_hit\": 96, \"small_tick_hit\": 301, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 96, \"small_tick_hit\": 310}}',11.0976,209677056,1506760,NULL,'2022-10-08 15:06:35',1665241595,NULL),(1960479305,31199659,2,1796418,1,1,1,'A',1,0.953086,79,444378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 561, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 595, \"small_tick_hit\": 215}}',11.1317,213096025,723754,NULL,'2023-06-19 16:31:31',1687192291,NULL),(1958054706,31199659,2,1891659,1,1,1,'A',1,0.949884,201,538759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 736, \"large_tick_hit\": 3, \"small_tick_hit\": 493, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 3, \"small_tick_hit\": 519}}',11.5446,209899619,1705358,NULL,'2022-10-23 15:08:45',1666537725,NULL),(1957729781,31199659,2,3487905,1,1,1,'S',1,0.991163,135,789910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 336, \"large_tick_hit\": 6, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 6, \"small_tick_hit\": 332}}',11.6129,209577827,948051,NULL,'2022-10-01 18:05:41',1664647541,NULL),(1957565368,31199659,2,1588627,0,1,1,'X',1,1,233,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 538}}',11.6901,209469396,1042192,NULL,'2022-09-24 15:16:22',1664032582,NULL),(1957686155,31199659,2,3142315,1,1,1,'X',1,1,233,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 4, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 4, \"small_tick_hit\": 289}}',11.8982,209578027,1036070,NULL,'2022-10-01 18:20:54',1664648454,NULL),(1960443522,31199659,2,847387,0,1,1,'A',1,0.959125,112,486116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 742, \"small_tick_hit\": 267, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 777, \"small_tick_hit\": 275}}',12.1267,213055953,949426,NULL,'2023-06-16 15:39:51',1686929991,NULL),(1957573524,31199659,2,1907581,1,1,1,'X',1,1,263,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 54, \"small_tick_hit\": 605}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 54, \"small_tick_hit\": 605}}',12.2009,209422043,791354,NULL,'2022-09-21 09:11:12',1663751472,NULL),(1957849293,31199659,2,782310,1,1,1,'A',1,0.967472,102,527506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 758, \"large_tick_hit\": 47, \"small_tick_hit\": 236, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 47, \"small_tick_hit\": 247}}',12.2658,209825023,1175020,NULL,'2022-10-18 16:05:36',1666109136,NULL),(1958618556,31199659,2,1640291,1,1,1,'A',1,0.978807,160,593865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 791, \"large_tick_hit\": 63, \"small_tick_hit\": 393, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 63, \"small_tick_hit\": 400}}',12.296,210870355,2105850,NULL,'2022-12-30 10:12:43',1672395163,NULL),(1960489276,31199659,2,979208,1,1,1,'A',1,0.942953,133,516519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 681, \"large_tick_hit\": 7, \"small_tick_hit\": 717, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 7, \"small_tick_hit\": 761}}',12.396,213079507,1084210,NULL,'2023-06-18 09:37:45',1687081065,NULL),(1958263768,31199659,2,2800281,1,1,1,'A',1,0.96063,105,521959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 445, \"large_tick_hit\": 2, \"small_tick_hit\": 163, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 2, \"small_tick_hit\": 170}}',12.7994,210246444,683346,NULL,'2022-11-15 17:01:16',1668531676,NULL),(1957659804,31199659,2,1843490,1,1,1,'S',1,0.992806,164,865088,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 286, \"large_tick_hit\": 25, \"small_tick_hit\": 517, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 25, \"small_tick_hit\": 520}}',12.917,209422080,700235,NULL,'2022-09-21 09:17:12',1663751832,NULL),(1960464595,31199659,2,3330928,1,1,1,'S',1,0.986767,69,735893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 221, \"small_tick_hit\": 301, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 304}}',13.2207,213056459,371609,NULL,'2023-06-16 16:22:24',1686932544,NULL),(1957690080,31199659,2,1021846,1,1,1,'X',1,1,173,1078845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 57, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 57, \"small_tick_hit\": 326}}',13.3059,209571459,322522,NULL,'2022-10-01 10:18:18',1664619498,NULL),(1957749163,31199659,2,3515202,1,1,1,'S',1,0.989218,93,843427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 162, \"large_tick_hit\": 16, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 16, \"small_tick_hit\": 189}}',13.4125,209677423,255582,NULL,'2022-10-08 15:28:11',1665242891,NULL),(1957894637,31199659,2,2525270,1,1,1,'A',1,0.970053,112,658898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 513, \"large_tick_hit\": 5, \"small_tick_hit\": 389, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 5, \"small_tick_hit\": 404}}',13.5137,209826292,1113993,NULL,'2022-10-18 17:47:56',1666115276,NULL),(1957786671,31199659,2,3707412,1,1,1,'SH',1,0.994845,36,1184994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 158}}',13.5196,209677405,59541,NULL,'2022-10-08 15:27:01',1665242821,NULL),(1957690660,31199659,2,1410649,1,1,1,'A',1,0.971429,22,589019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 37, \"large_tick_hit\": 19, \"small_tick_hit\": 216, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 39, \"large_tick_hit\": 19, \"small_tick_hit\": 222}}',14.2835,209679710,45408,NULL,'2022-10-08 17:32:07',1665250327,NULL),(1957763040,31199659,2,2060304,1,1,1,'A',1,0.94186,56,207186,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 225, \"small_tick_hit\": 99, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 102}}',14.2937,209595315,154794,NULL,'2022-10-02 18:30:59',1664735459,NULL),(1960571143,31199659,2,2637355,1,1,1,'A',1,0.948187,59,406386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 167}}',14.2948,213246350,428430,NULL,'2023-07-01 10:35:49',1688207749,NULL),(1957837367,31199659,2,1866415,1,1,1,'A',1,0.972387,171,551989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 703, \"large_tick_hit\": 11, \"small_tick_hit\": 272, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 11, \"small_tick_hit\": 275}}',14.3043,209838312,1454704,NULL,'2022-10-19 17:08:18',1666199298,NULL),(1957821623,31199659,2,3291219,1,1,1,'S',1,0.991961,163,879968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 310, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 310}}',14.3298,209709166,911769,NULL,'2022-10-10 14:01:38',1665410498,NULL),(1957764029,31199659,2,2060307,1,1,1,'X',1,1,140,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 27, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 27, \"small_tick_hit\": 207}}',14.3491,209571368,245027,NULL,'2022-10-01 10:11:51',1664619111,NULL),(1957608766,31199659,2,3707411,1,1,1,'X',1,1,50,963840,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 1, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 1, \"small_tick_hit\": 235}}',14.4643,209394617,81450,NULL,'2022-09-19 07:44:08',1663573448,NULL),(1959797194,31199659,2,838030,0,1,1,'A',1,0.967335,157,539469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 913, \"large_tick_hit\": 3, \"small_tick_hit\": 387, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 3, \"small_tick_hit\": 400}}',14.5891,212335579,1902382,NULL,'2023-04-21 10:49:29',1682074169,NULL),(1959770384,31199659,2,2530840,1,1,1,'A',1,0.953984,101,472012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 561, \"large_tick_hit\": 3, \"small_tick_hit\": 286, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',14.6629,212335891,990220,NULL,'2023-04-21 11:23:19',1682076199,NULL),(1957569924,31199659,2,2060308,0,1,1,'S',1,0.994709,219,957968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 159}}',14.7593,209394407,1202614,NULL,'2022-09-19 07:14:43',1663571683,NULL),(1957659345,31199659,2,2636308,1,1,1,'X',1,1,166,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 2, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 2, \"small_tick_hit\": 324}}',14.8798,209387313,533492,NULL,'2022-09-18 18:20:48',1663525248,NULL),(1957569139,31199659,2,2060307,0,1,1,'A',1,0.979827,114,919927,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 112, \"large_tick_hit\": 26, \"small_tick_hit\": 202, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 26, \"small_tick_hit\": 207}}',15.0065,209387360,169133,NULL,'2022-09-18 18:25:57',1663525557,NULL),(1957729743,31199659,2,3487902,1,1,1,'S',1,0.998258,147,1046260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 217, \"large_tick_hit\": 29, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 29, \"small_tick_hit\": 327}}',15.1291,209633486,516775,NULL,'2022-10-05 17:40:52',1664991652,NULL),(1957608993,31199659,2,3707412,1,1,1,'A',1,0.958763,36,1168057,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 150, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 158}}',15.1487,209387667,60571,NULL,'2022-09-18 18:47:12',1663526832,NULL),(1960569373,31199659,2,2022922,1,1,1,'A',1,0.971707,159,556024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 708, \"large_tick_hit\": 13, \"small_tick_hit\": 275, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 13, \"small_tick_hit\": 281}}',15.1584,213246689,1723646,NULL,'2023-07-01 11:09:11',1688209751,NULL),(1958101038,31199659,2,2245776,0,1,1,'A',1,0.949807,42,468238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 162, \"small_tick_hit\": 84, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',15.3569,210053881,150414,NULL,'2022-11-02 18:46:45',1667414805,NULL),(1957659361,31199659,2,2636308,1,1,1,'S',1,0.989796,101,913737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 163, \"large_tick_hit\": 2, \"small_tick_hit\": 320, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 2, \"small_tick_hit\": 324}}',15.3702,209387327,323576,NULL,'2022-09-18 18:22:09',1663525329,NULL),(1961467377,31199659,2,3912466,1,1,1,'A',1,0.965931,192,565428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1059, \"large_tick_hit\": 4, \"small_tick_hit\": 468, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1090, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',15.4295,214396301,2632924,NULL,'2023-10-05 17:18:45',1696526325,NULL),(1957640861,31199659,2,782309,0,1,1,'S',1,0.98299,297,682621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 699, \"large_tick_hit\": 95, \"small_tick_hit\": 304, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 95, \"small_tick_hit\": 310}}',15.4369,209394220,2859264,NULL,'2022-09-19 06:41:05',1663569665,NULL),(1957796772,31199659,2,1972767,0,1,1,'S',1,0.996016,148,842581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 522, \"large_tick_hit\": 48, \"small_tick_hit\": 680}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',15.58,209654982,1536226,NULL,'2022-10-07 10:09:55',1665137395,NULL),(1957568348,31199659,2,3283829,1,1,1,'X',1,1,122,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 122, \"small_tick_hit\": 149}}',15.6322,209394624,386570,NULL,'2022-09-19 07:46:27',1663573587,NULL),(1960562833,31199659,2,3802185,1,1,1,'S',1,0.980219,142,592501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 858, \"large_tick_hit\": 107, \"small_tick_hit\": 918, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 886, \"large_tick_hit\": 107, \"small_tick_hit\": 928}}',15.6883,213246239,1665908,NULL,'2023-07-01 10:21:12',1688206872,NULL),(1957674348,31199659,2,3488287,1,1,1,'S',1,0.987277,137,763596,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 459, \"large_tick_hit\": 8, \"small_tick_hit\": 309, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 8, \"small_tick_hit\": 313}}',15.7096,209454817,1248985,NULL,'2022-09-23 17:45:48',1663955148,NULL),(1957600261,31199659,2,1023765,0,1,1,'S',1,0.997024,229,853173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 274, \"large_tick_hit\": 30, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 30, \"small_tick_hit\": 366}}',15.7447,209422121,1046124,NULL,'2022-09-21 09:21:57',1663752117,NULL),(1960363523,31199659,2,3877827,1,1,1,'A',1,0.96937,209,624203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 671, \"large_tick_hit\": 203, \"small_tick_hit\": 835, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 203, \"small_tick_hit\": 865}}',15.7907,212963842,1782046,NULL,'2023-06-09 15:19:38',1686323978,NULL),(1957852187,31199659,2,3071656,1,1,1,'S',1,0.99476,297,1069297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 385, \"large_tick_hit\": 25, \"small_tick_hit\": 919, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 25, \"small_tick_hit\": 924}}',15.8184,209710746,1482705,NULL,'2022-10-10 16:09:20',1665418160,NULL),(1957568188,31199659,2,3282698,1,1,1,'S',1,0.980392,97,727716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 212, \"small_tick_hit\": 138, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 143}}',16.0185,209414264,448504,NULL,'2022-09-20 18:03:54',1663697034,NULL),(1957596079,31199659,2,1709456,1,1,1,'S',1,0.99594,176,827749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 512, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 225}}',16.0901,209454391,2219648,NULL,'2022-09-23 17:16:48',1663953408,NULL),(1959901852,31199659,2,3498150,1,1,1,'A',1,0.968696,80,499591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 388, \"large_tick_hit\": 2, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',16.1905,212404564,494774,NULL,'2023-04-26 14:15:54',1682518554,NULL),(1960528623,31199659,2,198171,0,1,1,'S',1,0.987293,177,651067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1256, \"large_tick_hit\": 2, \"small_tick_hit\": 529, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1274, \"large_tick_hit\": 2, \"small_tick_hit\": 534}}',16.3316,213246773,4388230,NULL,'2023-07-01 11:18:45',1688210325,NULL),(1959816008,31199659,2,2996218,1,1,1,'S',1,0.991301,329,710639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1552, \"large_tick_hit\": 29, \"small_tick_hit\": 698, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1568, \"large_tick_hit\": 29, \"small_tick_hit\": 702}}',16.7673,212299815,7380716,NULL,'2023-04-18 10:33:24',1681814004,NULL),(1957591297,31199659,2,2787355,1,1,1,'S',1,0.995822,249,959723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 466, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 469}}',16.7952,209422197,1152308,NULL,'2022-09-21 09:35:21',1663752921,NULL),(1959761806,31199659,2,3707131,1,1,1,'A',1,0.965812,33,577777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 55, \"large_tick_hit\": 1, \"small_tick_hit\": 283, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 1, \"small_tick_hit\": 291}}',16.8097,212335875,73330,NULL,'2023-04-21 11:21:00',1682076060,NULL),(1959848977,31199659,2,1020279,1,1,1,'S',1,0.982231,189,622182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 554, \"large_tick_hit\": 47, \"small_tick_hit\": 394, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 47, \"small_tick_hit\": 395}}',16.8255,212299766,1440588,NULL,'2023-04-18 10:23:42',1681813422,NULL),(1958035210,31199659,2,1015853,1,1,1,'A',1,0.979084,145,583965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 574, \"large_tick_hit\": 48, \"small_tick_hit\": 361, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 48, \"small_tick_hit\": 363}}',16.8497,209899519,1479570,NULL,'2022-10-23 15:02:54',1666537374,NULL),(1957624159,31199659,2,3142314,1,1,1,'A',1,0.974453,120,704190,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 316, \"large_tick_hit\": 4, \"small_tick_hit\": 214, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 4, \"small_tick_hit\": 221}}',16.9113,209469500,674576,NULL,'2022-09-24 15:22:10',1664032930,NULL),(1957809136,31199659,2,1588627,1,1,1,'S',1,0.998703,233,1076764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 537, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 538}}',17.0344,209633523,1155744,NULL,'2022-10-05 17:43:48',1664991828,NULL),(1957674205,31199659,2,3487902,1,1,1,'S',1,0.994774,247,1062731,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 29, \"small_tick_hit\": 324, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 29, \"small_tick_hit\": 327}}',17.0374,209387601,809229,NULL,'2022-09-18 18:42:56',1663526576,NULL),(1960897105,31199659,2,3892060,1,1,1,'B',1,0.908894,89,456593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 273, \"small_tick_hit\": 146, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 160}}',17.1234,213739782,333256,NULL,'2023-08-09 17:54:13',1691603653,NULL),(1957812016,31199659,2,3259787,1,1,1,'S',1,0.987952,155,726455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 684, \"large_tick_hit\": 1, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',17.2968,209838399,2261584,NULL,'2022-10-19 17:14:20',1666199660,NULL),(1958108618,31199659,2,2258687,1,1,1,'B',1,0.905882,53,377566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 174, \"small_tick_hit\": 57, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 62}}',17.4493,210131513,154626,NULL,'2022-11-07 18:14:19',1667844859,NULL),(1957632658,31199659,2,3409204,1,1,1,'S',1,0.985678,232,779556,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 499, \"large_tick_hit\": 68, \"small_tick_hit\": 603, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 68, \"small_tick_hit\": 610}}',17.4913,209394595,1824698,NULL,'2022-09-19 07:40:58',1663573258,NULL),(1957657384,31199659,2,1513624,1,1,1,'S',1,0.991519,299,733767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 813, \"large_tick_hit\": 12, \"small_tick_hit\": 578, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 12, \"small_tick_hit\": 581}}',17.5921,209422399,4388816,NULL,'2022-09-21 10:03:00',1663754580,NULL),(1957600291,31199659,2,1025726,0,1,1,'S',1,0.981534,178,669203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 417, \"large_tick_hit\": 15, \"small_tick_hit\": 259, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 15, \"small_tick_hit\": 263}}',17.6865,209454242,1175642,NULL,'2022-09-23 17:07:12',1663952832,NULL),(1958404042,31199659,2,3584281,1,1,1,'S',1,0.983871,185,682341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 770, \"small_tick_hit\": 450, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 780, \"small_tick_hit\": 460}}',17.7629,210388030,2112192,NULL,'2022-11-25 16:20:44',1669393244,NULL),(1960583583,31199659,2,1612937,0,1,1,'A',1,0.978637,119,573784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 684, \"small_tick_hit\": 278, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',17.8303,213187622,1377620,NULL,'2023-06-26 18:31:42',1687804302,NULL),(1960493263,31199659,2,3078338,1,1,1,'S',1,0.988883,268,662142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1364, \"large_tick_hit\": 11, \"small_tick_hit\": 493, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1383, \"large_tick_hit\": 11, \"small_tick_hit\": 495}}',18.0265,213032115,6121374,NULL,'2023-06-14 16:52:17',1686761537,NULL),(1958513994,31199659,2,2484160,1,1,1,'S',1,0.99698,700,849017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1565, \"large_tick_hit\": 13, \"small_tick_hit\": 1393, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1571, \"large_tick_hit\": 13, \"small_tick_hit\": 1396}}',18.0539,210645618,19352042,NULL,'2022-12-14 13:12:15',1671023535,NULL),(1957814852,31199659,2,3270617,1,1,1,'S',1,0.988584,139,641570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 567, \"large_tick_hit\": 5, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 5, \"small_tick_hit\": 294}}',18.1482,209768005,1644212,NULL,'2022-10-14 19:05:37',1665774337,NULL),(1958293617,31199659,2,518878,1,1,1,'A',1,0.979988,380,688601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 888, \"large_tick_hit\": 4, \"small_tick_hit\": 675, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 4, \"small_tick_hit\": 688}}',18.2224,210246618,5312670,NULL,'2022-11-15 17:12:01',1668532321,NULL),(1957756797,31199659,2,3296019,1,1,1,'S',1,0.997802,289,1000092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 382, \"large_tick_hit\": 4, \"small_tick_hit\": 522, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 4, \"small_tick_hit\": 523}}',18.2729,209571169,2009266,NULL,'2022-10-01 09:55:20',1664618120,NULL),(1957624140,31199659,2,3142314,1,1,1,'S',1,0.998175,198,863007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 322, \"large_tick_hit\": 4, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 4, \"small_tick_hit\": 221}}',18.2823,209422134,1409082,NULL,'2022-09-21 09:23:57',1663752237,NULL),(1960402753,31199659,2,3494723,1,1,1,'A',1,0.965269,84,525552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 445, \"large_tick_hit\": 21, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 21, \"small_tick_hit\": 349}}',18.4245,213083909,631960,NULL,'2023-06-18 16:44:52',1687106692,NULL),(1959432874,31199659,2,2412247,1,1,1,'A',1,0.944277,112,517453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 401, \"large_tick_hit\": 8, \"small_tick_hit\": 218, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 8, \"small_tick_hit\": 235}}',18.4434,211857339,950220,NULL,'2023-03-15 17:44:48',1678902288,NULL),(1957674272,31199659,2,3487903,1,1,1,'S',1,0.996226,294,845097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 524, \"large_tick_hit\": 8, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 8, \"small_tick_hit\": 261}}',18.5063,209454741,3081992,NULL,'2022-09-23 17:40:31',1663954831,NULL),(1957884292,31199659,2,1612939,0,1,1,'S',1,0.984513,151,662566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 496, \"small_tick_hit\": 394, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',18.5656,209709212,1320892,NULL,'2022-10-10 14:04:38',1665410678,NULL),(1959135087,31199659,2,3574969,1,1,1,'S',1,0.99859,252,964823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 13, \"small_tick_hit\": 456, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 13, \"small_tick_hit\": 457}}',18.6302,211470675,1174032,NULL,'2023-02-13 17:57:16',1676311036,NULL),(1957632593,31199659,2,3409203,1,1,1,'S',1,0.98888,313,772265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 660, \"large_tick_hit\": 57, \"small_tick_hit\": 528, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 57, \"small_tick_hit\": 536}}',18.7479,209422359,3089892,NULL,'2022-09-21 09:57:47',1663754267,NULL),(1957660535,31199659,2,1845266,1,1,1,'S',1,0.993072,247,836055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 481, \"large_tick_hit\": 1, \"small_tick_hit\": 378, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 1, \"small_tick_hit\": 382}}',18.8424,209422058,2250772,NULL,'2022-09-21 09:13:34',1663751614,NULL),(1957671914,31199659,2,3235341,1,1,1,'S',1,0.996707,341,901229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 568, \"small_tick_hit\": 340, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 569, \"small_tick_hit\": 342}}',19.0245,209394480,4160440,NULL,'2022-09-19 07:24:20',1663572260,NULL),(1957768559,31199659,2,2743889,1,1,1,'S',1,0.982967,245,662433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 825, \"large_tick_hit\": 2, \"small_tick_hit\": 558, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 2, \"small_tick_hit\": 567}}',19.2073,209655100,2900336,NULL,'2022-10-07 10:23:28',1665138208,NULL),(1957768698,31199659,2,899462,0,1,1,'S',1,0.993019,264,951706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 519, \"large_tick_hit\": 1, \"small_tick_hit\": 618, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 624}}',19.2386,209655054,2812622,NULL,'2022-10-07 10:17:37',1665137857,NULL),(1958153226,31199659,2,891250,1,1,1,'S',1,0.982495,326,670296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 775, \"large_tick_hit\": 15, \"small_tick_hit\": 557, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 15, \"small_tick_hit\": 561}}',19.3105,210142571,3522058,NULL,'2022-11-08 15:42:59',1667922179,NULL),(1960391161,31199659,2,3466156,1,1,1,'A',1,0.944633,110,516883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 392, \"large_tick_hit\": 4, \"small_tick_hit\": 440, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 4, \"small_tick_hit\": 460}}',19.3667,213109472,695952,NULL,'2023-06-20 16:18:02',1687277882,NULL),(1957608200,31199659,2,3707131,1,1,1,'X',1,1,60,482208,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 1, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 1, \"small_tick_hit\": 291}}',19.3847,209414322,87002,NULL,'2022-09-20 18:08:39',1663697319,NULL),(1957573535,31199659,2,1907581,1,1,1,'S',1,0.995392,208,1094280,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 208, \"large_tick_hit\": 54, \"small_tick_hit\": 602, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 54, \"small_tick_hit\": 605}}',19.7706,209422068,646008,NULL,'2022-09-21 09:15:04',1663751704,NULL),(1960388471,31199659,2,3128572,1,1,1,'A',1,0.963846,245,571623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 935, \"large_tick_hit\": 1, \"small_tick_hit\": 237, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 962, \"large_tick_hit\": 1, \"small_tick_hit\": 254}}',20.0327,213083866,3529606,NULL,'2023-06-18 16:41:57',1687106517,NULL),(1959549393,31199659,2,3849956,1,1,1,'A',1,0.972603,168,601119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 632, \"large_tick_hit\": 55, \"small_tick_hit\": 662, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 55, \"small_tick_hit\": 678}}',20.0586,211974356,1701268,NULL,'2023-03-24 16:52:04',1679676724,NULL),(1957599842,31199659,2,1021846,0,1,1,'S',1,0.993988,173,1056285,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 57, \"small_tick_hit\": 323, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 57, \"small_tick_hit\": 326}}',20.0807,209387743,306361,NULL,'2022-09-18 18:51:28',1663527088,NULL),(1959841625,31199659,2,3071760,1,1,1,'S',1,0.98994,239,667560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1181, \"large_tick_hit\": 1, \"small_tick_hit\": 786, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1199, \"large_tick_hit\": 1, \"small_tick_hit\": 788}}',20.1228,212312142,3684712,NULL,'2023-04-19 11:59:05',1681905545,NULL),(1957785851,31199659,2,3365777,1,1,1,'X',1,1,564,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 4, \"small_tick_hit\": 638}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 4, \"small_tick_hit\": 638}}',20.5101,209595122,5854140,NULL,'2022-10-02 18:19:25',1664734765,NULL),(1960446778,31199659,2,1708902,1,1,1,'B',1,0.937391,90,460586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 389, \"large_tick_hit\": 5, \"small_tick_hit\": 145, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 5, \"small_tick_hit\": 156}}',20.5835,213032584,529338,NULL,'2023-06-14 17:36:39',1686764199,NULL),(1958053948,31199659,2,3247263,1,1,1,'S',1,0.997525,174,1067791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"large_tick_hit\": 21, \"small_tick_hit\": 491, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 21, \"small_tick_hit\": 492}}',20.6376,210001594,1072558,NULL,'2022-10-30 10:22:57',1667125377,NULL),(1957599859,31199659,2,1021846,0,1,1,'X',1,1,173,1058947,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 57, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 57, \"small_tick_hit\": 326}}',20.7578,209394651,305291,NULL,'2022-09-19 07:50:27',1663573827,NULL),(1958166161,31199659,2,3834881,1,1,1,'A',1,0.975166,103,803584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 304, \"large_tick_hit\": 10, \"small_tick_hit\": 275, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 10, \"small_tick_hit\": 284}}',20.9301,210184628,650830,NULL,'2022-11-11 18:04:11',1668189851,NULL),(1957764531,31199659,2,2060308,0,1,1,'S',1,0.984127,125,848425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 213, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 159}}',21.0882,209677514,578464,NULL,'2022-10-08 15:32:59',1665243179,NULL),(1957736807,31199659,2,1166979,0,1,1,'S',1,0.993582,156,1064064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"large_tick_hit\": 128, \"small_tick_hit\": 485, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 128, \"small_tick_hit\": 489}}',21.119,209655073,394477,NULL,'2022-10-07 10:19:55',1665137995,NULL),(1957591244,31199659,2,2787350,1,1,1,'S',1,0.998584,184,1057691,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 20, \"small_tick_hit\": 521, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 20, \"small_tick_hit\": 522}}',21.1502,209469352,454841,NULL,'2022-09-24 15:12:59',1664032379,NULL),(1958100382,31199659,2,2245770,0,1,1,'S',1,0.995763,99,905040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 128, \"large_tick_hit\": 2, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',21.4438,210053866,231841,NULL,'2022-11-02 18:45:37',1667414737,NULL),(1957595955,31199659,2,1709365,1,1,1,'X',1,1,145,1196904,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 60, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 60, \"small_tick_hit\": 301}}',21.4513,209422218,269259,NULL,'2022-09-21 09:37:59',1663753079,NULL),(1960928764,31199659,2,3479345,1,1,1,'A',1,0.940452,61,471881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 280, \"small_tick_hit\": 178, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 192}}',21.4848,213739575,364360,NULL,'2023-08-09 17:32:49',1691602369,NULL),(1957764470,31199659,2,2060308,1,1,1,'X',1,1,219,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 159}}',21.9003,209633540,1338771,NULL,'2022-10-05 17:45:15',1664991915,NULL),(1957670603,31199659,2,3476297,1,1,1,'S',1,0.993421,310,805261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 678, \"large_tick_hit\": 10, \"small_tick_hit\": 520, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 10, \"small_tick_hit\": 524}}',21.9236,209422250,3893360,NULL,'2022-09-21 09:41:23',1663753283,NULL),(1958045901,31199659,2,2940376,1,1,1,'A',1,0.958555,300,608879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 710, \"large_tick_hit\": 6, \"small_tick_hit\": 186, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 6, \"small_tick_hit\": 200}}',22.3636,209925781,2695428,NULL,'2022-10-25 12:16:03',1666700163,NULL),(1958125124,31199659,2,3048223,1,1,1,'S',1,0.98132,164,657914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 529, \"large_tick_hit\": 5, \"small_tick_hit\": 254, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 5, \"small_tick_hit\": 260}}',22.407,210131430,1420300,NULL,'2022-11-07 18:05:13',1667844313,NULL),(1958948993,31199659,2,3455822,1,1,1,'S',1,0.990654,184,802478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 268, \"large_tick_hit\": 26, \"small_tick_hit\": 554, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 26, \"small_tick_hit\": 559}}',22.4814,211141583,971836,NULL,'2023-01-19 16:00:00',1674144000,NULL),(1957848310,31199659,2,1179796,1,1,1,'A',1,0.977483,143,640315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 403, \"large_tick_hit\": 60, \"small_tick_hit\": 275, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 60, \"small_tick_hit\": 282}}',22.6548,209709243,1097282,NULL,'2022-10-10 14:06:52',1665410812,NULL),(1960942641,31199659,2,3750489,1,1,1,'A',1,0.958069,131,547190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 390, \"large_tick_hit\": 42, \"small_tick_hit\": 322, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 42, \"small_tick_hit\": 330}}',22.8632,213727379,816080,NULL,'2023-08-08 16:21:20',1691511680,NULL),(1958073420,31199659,2,1410649,1,1,1,'S',1,0.996429,58,963519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_tick_hit\": 19, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 39, \"large_tick_hit\": 19, \"small_tick_hit\": 222}}',22.8692,210095410,83398,NULL,'2022-11-05 14:31:18',1667658678,NULL),(1957798155,31199659,2,1745848,1,1,1,'X',1,1,296,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 5, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 5, \"small_tick_hit\": 272}}',22.9685,209577936,1803052,NULL,'2022-10-01 18:13:31',1664648011,NULL),(1958033514,31199659,2,1855874,1,1,1,'S',1,0.99046,194,854764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 546, \"large_tick_hit\": 1, \"small_tick_hit\": 595, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 602}}',23.0564,209925886,2273892,NULL,'2022-10-25 12:24:56',1666700696,NULL),(1958646482,31199659,2,3461050,1,1,1,'S',1,0.992459,99,678248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 322, \"large_tick_hit\": 4, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 4, \"small_tick_hit\": 332}}',23.1086,210870333,644876,NULL,'2022-12-30 10:09:29',1672394969,NULL),(1957674215,31199659,2,3487902,1,1,1,'S',1,0.994774,247,1190967,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 29, \"small_tick_hit\": 324, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 29, \"small_tick_hit\": 327}}',23.1736,209394273,895382,NULL,'2022-09-19 06:49:15',1663570155,NULL),(1957659466,31199659,2,2636309,1,1,1,'X',1,1,269,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 1, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 1, \"small_tick_hit\": 252}}',23.1754,209469212,1793164,NULL,'2022-09-24 15:05:43',1664031943,NULL),(1957565214,31199659,2,1588627,0,1,1,'S',1,0.983139,183,1078677,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_tick_hit\": 8, \"small_tick_hit\": 526, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 538}}',23.2098,209387765,824332,NULL,'2022-09-18 18:52:42',1663527162,NULL),(1958392205,31199659,2,827081,0,1,1,'S',1,0.9976,281,875220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 752, \"large_tick_hit\": 20, \"small_tick_hit\": 475, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 20, \"small_tick_hit\": 476}}',23.2128,210387856,4928430,NULL,'2022-11-25 16:06:00',1669392360,NULL),(1957668922,31199659,2,3475315,1,1,1,'S',1,0.99209,333,913139,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 510, \"large_tick_hit\": 5, \"small_tick_hit\": 363, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 5, \"small_tick_hit\": 367}}',23.3948,209387473,3288346,NULL,'2022-09-18 18:35:07',1663526107,NULL),(1957581180,31199659,2,3044252,1,1,1,'S',1,0.990141,261,796725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 403, \"large_tick_hit\": 7, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 7, \"small_tick_hit\": 296}}',23.4057,209422154,1902594,NULL,'2022-09-21 09:28:27',1663752507,NULL),(1957614563,31199659,2,1612940,0,1,1,'S',1,0.997484,280,887468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',23.5124,209422428,2232434,NULL,'2022-09-21 10:06:12',1663754772,NULL),(1957748027,31199659,2,1214824,1,1,1,'X',1,1,324,960288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 55, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 55, \"small_tick_hit\": 465}}',23.5593,209595297,1659346,NULL,'2022-10-02 18:29:33',1664735373,NULL),(1957661222,31199659,2,1210471,1,1,1,'S',1,0.991747,230,999917,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 169, \"large_tick_hit\": 89, \"small_tick_hit\": 463, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 89, \"small_tick_hit\": 468}}',23.7609,209414502,519414,NULL,'2022-09-20 18:20:50',1663698050,NULL),(1960280624,31199659,2,3498553,1,1,1,'A',1,0.954545,116,544873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 343, \"large_tick_hit\": 17, \"small_tick_hit\": 228, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 17, \"small_tick_hit\": 238}}',23.8384,212963955,732752,NULL,'2023-06-09 15:28:03',1686324483,NULL),(1960969931,31199659,2,3805670,1,1,1,'A',1,0.975697,289,644390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1051, \"small_tick_hit\": 595, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1072, \"small_tick_hit\": 615}}',24.0451,213739641,3673746,NULL,'2023-08-09 17:38:41',1691602721,NULL),(1958293530,31199659,2,3834881,1,1,1,'S',1,0.998344,204,971465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 309, \"large_tick_hit\": 10, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 10, \"small_tick_hit\": 284}}',24.1692,210298567,1478939,NULL,'2022-11-19 07:28:49',1668842929,NULL),(1957742744,31199659,2,3258696,1,1,1,'S',1,0.992958,202,756466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 423, \"large_tick_hit\": 2, \"small_tick_hit\": 562, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 2, \"small_tick_hit\": 564}}',24.2208,209674200,1468024,NULL,'2022-10-08 12:13:50',1665231230,NULL),(1957618267,31199659,2,2162144,1,1,1,'X',1,1,229,1060628,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 30, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 30, \"small_tick_hit\": 321}}',24.256,209469288,967314,NULL,'2022-09-24 15:09:50',1664032190,NULL),(1959853360,31199659,2,3969332,1,1,1,'S',1,0.990244,119,683608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 296, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 110}}',24.2943,212261511,682268,NULL,'2023-04-15 12:05:13',1681560313,NULL),(1959770420,31199659,2,3184407,1,1,1,'S',1,0.993271,302,816659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 418, \"large_tick_hit\": 18, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 18, \"small_tick_hit\": 303}}',24.3241,212261252,2425580,NULL,'2023-04-15 11:44:03',1681559043,NULL),(1957787175,31199659,2,1712875,0,1,1,'S',1,0.982906,115,770206,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 327, \"large_tick_hit\": 23, \"small_tick_hit\": 225, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 23, \"small_tick_hit\": 231}}',24.4279,209654991,778687,NULL,'2022-10-07 10:11:23',1665137483,NULL),(1958128044,31199659,2,1210471,0,1,1,'S',1,0.991747,181,1071972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168, \"large_tick_hit\": 90, \"small_tick_hit\": 463, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 90, \"small_tick_hit\": 468}}',24.4738,210184563,433267,NULL,'2022-11-11 17:59:23',1668189563,NULL),(1957618345,31199659,2,2162145,1,1,1,'S',1,0.994932,301,801135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 524, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 65}}',24.5088,209454300,2843282,NULL,'2022-09-23 17:11:46',1663953106,NULL),(1958018133,31199659,2,3442311,1,1,1,'X',1,1,166,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 1, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',24.5171,210001707,731967,NULL,'2022-10-30 10:32:07',1667125927,NULL),(1959839322,31199659,2,3363601,1,1,1,'A',1,0.976153,183,577964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 879, \"large_tick_hit\": 2, \"small_tick_hit\": 347, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 2, \"small_tick_hit\": 353}}',24.6631,212335539,2528554,NULL,'2023-04-21 10:45:39',1682073939,NULL),(1957591260,31199659,2,2787351,1,1,1,'S',1,0.998501,222,875298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 384, \"large_tick_hit\": 2, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 280}}',24.7997,209454416,1898616,NULL,'2022-09-23 17:18:31',1663953511,NULL),(1957569350,31199659,2,2060307,1,1,1,'S',1,0.997118,140,1181242,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 27, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 27, \"small_tick_hit\": 207}}',24.8248,209422206,257401,NULL,'2022-09-21 09:36:33',1663752993,NULL),(1959801927,31199659,2,3580554,1,1,1,'A',1,0.968858,271,590626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 779, \"large_tick_hit\": 7, \"small_tick_hit\": 334, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 7, \"small_tick_hit\": 340}}',25.0178,212335865,2577584,NULL,'2023-04-21 11:19:43',1682075983,NULL),(1960488661,31199659,2,2060307,1,1,1,'X',1,1,140,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 27, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 27, \"small_tick_hit\": 207}}',25.2219,213056400,257411,NULL,'2023-06-16 16:16:48',1686932208,NULL),(1958839120,31199659,2,3839066,1,1,1,'S',1,0.997449,354,970799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 523, \"large_tick_hit\": 4, \"small_tick_hit\": 646, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 4, \"small_tick_hit\": 647}}',25.6099,211164966,4171075,NULL,'2023-01-21 07:56:27',1674287787,NULL),(1957785634,31199659,2,3365519,1,1,1,'S',1,0.998404,774,959386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 772, \"large_tick_hit\": 2, \"small_tick_hit\": 477, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 2, \"small_tick_hit\": 479}}',25.6212,209577736,14533850,NULL,'2022-10-01 17:59:02',1664647142,NULL),(1959813682,31199659,2,3296019,1,1,1,'A',1,0.976923,237,976376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 506, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 4, \"small_tick_hit\": 523}}',25.8045,212203584,1742685,NULL,'2023-04-10 14:18:02',1681136282,NULL),(1957607129,31199659,2,1972767,0,1,1,'S',1,0.989641,229,828587,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 521, \"large_tick_hit\": 48, \"small_tick_hit\": 673, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',25.8633,209454783,1915875,NULL,'2022-09-23 17:43:17',1663954997,NULL),(1960601905,31199659,2,2060305,1,1,1,'A',1,0.948276,51,401858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 258, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 74}}',25.8722,213246357,252648,NULL,'2023-07-01 10:36:56',1688207816,NULL),(1957876751,31199659,2,64896,0,1,1,'S',1,0.994671,275,802562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 764, \"large_tick_hit\": 36, \"small_tick_hit\": 320, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 36, \"small_tick_hit\": 322}}',26.1499,209780539,5214040,NULL,'2022-10-15 14:15:07',1665843307,NULL),(1957728307,31199659,2,2930184,1,1,1,'S',1,0.998471,317,1042932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 329, \"large_tick_hit\": 5, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 5, \"small_tick_hit\": 319}}',26.4257,209577784,2776016,NULL,'2022-10-01 18:02:12',1664647332,NULL),(1958614139,31199659,2,3583335,1,1,1,'S',1,0.995336,370,815339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 674, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 678, \"small_tick_hit\": 394}}',26.5992,210870282,4104170,NULL,'2022-12-30 10:02:10',1672394530,NULL),(1957618533,31199659,2,2162146,1,1,1,'S',1,0.994485,221,920958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 351, \"large_tick_hit\": 4, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 4, \"small_tick_hit\": 187}}',26.924,209469323,1870691,NULL,'2022-09-24 15:11:27',1664032287,NULL),(1957808965,31199659,2,1588609,1,1,1,'X',1,1,374,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 465}}',27.0264,209577998,3463494,NULL,'2022-10-01 18:18:40',1664648320,NULL),(1957596842,31199659,2,3083866,1,1,1,'X',1,1,158,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 340}}',27.0352,209469267,521356,NULL,'2022-09-24 15:08:39',1664032119,NULL),(1958009575,31199659,2,3142315,1,1,1,'S',1,0.992337,165,1055640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 228, \"large_tick_hit\": 4, \"small_tick_hit\": 286, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 4, \"small_tick_hit\": 289}}',27.0867,210001611,733795,NULL,'2022-10-30 10:24:14',1667125454,NULL),(1960391172,31199659,2,3466157,1,1,1,'A',1,0.955982,135,538470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 432, \"large_tick_hit\": 26, \"small_tick_hit\": 389, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 26, \"small_tick_hit\": 401}}',27.1256,213055998,814762,NULL,'2023-06-16 15:42:15',1686930135,NULL),(1959849454,31199659,2,1022638,1,1,1,'S',1,0.998868,306,897204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 500, \"large_tick_hit\": 16, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 16, \"small_tick_hit\": 366}}',27.2215,212261326,3458224,NULL,'2023-04-15 11:50:34',1681559434,NULL),(1957631291,31199659,2,1796422,1,1,1,'S',1,0.994033,321,798140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 560, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 564, \"small_tick_hit\": 274}}',27.3189,209422550,3065850,NULL,'2022-09-21 10:20:35',1663755635,NULL),(1957745397,31199659,2,3510427,1,1,1,'X',1,1,238,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 5, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 5, \"small_tick_hit\": 218}}',27.5047,209674155,1125037,NULL,'2022-10-08 12:10:56',1665231056,NULL),(1957576081,31199659,2,1605121,1,1,1,'X',1,1,272,1057877,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 7, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 7, \"small_tick_hit\": 286}}',27.5255,209414442,1474532,NULL,'2022-09-20 18:17:01',1663697821,NULL),(1959446275,31199659,2,3970287,1,1,1,'S',1,0.996587,282,882182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 387, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 198}}',27.7563,211798544,2263478,NULL,'2023-03-11 12:03:16',1678536196,NULL),(1957632345,31199659,2,65419,1,1,1,'S',1,0.993711,345,1179090,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 603, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 609}}',27.8226,209394317,938661,NULL,'2022-09-19 06:57:20',1663570640,NULL),(1959770314,31199659,2,3184406,1,1,1,'X',1,1,314,1079258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 20, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 20, \"small_tick_hit\": 306}}',27.8963,212203559,2031838,NULL,'2023-04-10 14:15:32',1681136132,NULL),(1957798201,31199659,2,1745848,1,1,1,'S',1,0.982394,238,1034694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 287, \"large_tick_hit\": 5, \"small_tick_hit\": 266, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 5, \"small_tick_hit\": 272}}',28.0727,209679760,1286760,NULL,'2022-10-08 17:34:28',1665250468,NULL),(1959851854,31199659,2,3953949,1,1,1,'S',1,0.987835,111,673303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 297, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 110}}',28.3477,212335957,676270,NULL,'2023-04-21 11:30:31',1682076631,NULL),(1959747954,31199659,2,2137165,1,1,1,'S',1,0.985318,128,612219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 543, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 61}}',28.4833,212312154,1230614,NULL,'2023-04-19 12:00:39',1681905639,NULL),(1957579129,31199659,2,3040657,1,1,1,'S',1,0.996974,241,972008,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 293, \"large_tick_hit\": 24, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 24, \"small_tick_hit\": 343}}',28.7475,209469372,1566708,NULL,'2022-09-24 15:14:25',1664032465,NULL),(1959809824,31199659,2,64780,0,1,1,'S',1,0.995234,423,805804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 785, \"large_tick_hit\": 61, \"small_tick_hit\": 407, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 61, \"small_tick_hit\": 408}}',28.8112,212299740,6805550,NULL,'2023-04-18 10:20:54',1681813254,NULL),(1960443967,31199659,2,3970288,1,1,1,'S',1,0.995643,141,1032100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 4, \"small_tick_hit\": 213}}',28.9918,213056421,913635,NULL,'2023-06-16 16:19:07',1686932347,NULL),(1957568929,31199659,2,2060306,0,1,1,'S',1,0.991892,219,427634,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 264, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 104}}',29.4079,209414366,670606,NULL,'2022-09-20 18:11:49',1663697509,NULL),(1960466931,31199659,2,2245781,1,1,1,'B',1,0.930041,49,401684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 163, \"large_tick_hit\": 3, \"small_tick_hit\": 60, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 3, \"small_tick_hit\": 65}}',29.6074,213079411,195520,NULL,'2023-06-18 09:23:51',1687080231,NULL),(1957770595,31199659,2,3557674,1,1,1,'S',1,0.99807,320,960217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 198}}',29.7361,209674094,2538078,NULL,'2022-10-08 12:06:40',1665230800,NULL),(1957603519,31199659,2,1731840,1,1,1,'S',1,0.991085,203,872342,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 302, \"large_tick_hit\": 47, \"small_tick_hit\": 318, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 47, \"small_tick_hit\": 321}}',29.9378,209469445,1312488,NULL,'2022-09-24 15:18:59',1664032739,NULL),(1958028558,31199659,2,1845650,1,1,1,'S',1,0.993209,198,1179507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 387, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 391}}',30.0111,210001546,888297,NULL,'2022-10-30 10:18:16',1667125096,NULL),(1957818763,31199659,2,1845266,1,1,1,'S',1,0.993072,196,842609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 479, \"large_tick_hit\": 1, \"small_tick_hit\": 380, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 1, \"small_tick_hit\": 382}}',30.1411,209826326,1918656,NULL,'2022-10-18 17:50:32',1666115432,NULL),(1960394186,31199659,2,1067032,1,1,1,'A',1,0.974038,269,592719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 825, \"large_tick_hit\": 1, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',30.3795,213095960,3345260,NULL,'2023-06-19 16:26:52',1687192012,NULL),(1960435423,31199659,2,3244497,1,1,1,'S',1,0.982249,209,626034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 612, \"large_tick_hit\": 2, \"small_tick_hit\": 382, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 2, \"small_tick_hit\": 383}}',30.4479,213079218,1763652,NULL,'2023-06-18 09:00:59',1687078859,NULL),(1958035609,31199659,2,1018342,1,1,1,'S',1,0.996667,320,1191243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 136, \"small_tick_hit\": 577, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 136, \"small_tick_hit\": 580}}',30.5316,210001528,884914,NULL,'2022-10-30 10:16:42',1667125002,NULL),(1960975848,31199659,2,1712876,1,1,1,'A',1,0.960461,129,552160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 389, \"large_tick_hit\": 16, \"small_tick_hit\": 178, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 16, \"small_tick_hit\": 185}}',30.6197,213739598,875744,NULL,'2023-08-09 17:34:30',1691602470,NULL),(1959840428,31199659,2,1848069,1,1,1,'S',1,0.995031,229,799262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 529, \"large_tick_hit\": 12, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 12, \"small_tick_hit\": 261}}',30.9145,212290638,2357664,NULL,'2023-04-17 14:33:07',1681741987,NULL),(1960498897,31199659,2,3895612,1,1,1,'X',1,1,164,1078841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 186}}',30.9659,213056447,779476,NULL,'2023-06-16 16:20:59',1686932459,NULL),(1957853255,31199659,2,3075228,1,1,1,'S',1,0.997472,504,1003158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 626, \"large_tick_hit\": 3, \"small_tick_hit\": 949, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 3, \"small_tick_hit\": 951}}',31.0218,209838135,5513311,NULL,'2022-10-19 16:54:02',1666198442,NULL),(1957981518,31199659,2,2787350,1,1,1,'S',1,0.995751,184,1183229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 20, \"small_tick_hit\": 519, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 20, \"small_tick_hit\": 522}}',31.7995,210001562,501184,NULL,'2022-10-30 10:19:36',1667125176,NULL),(1957762697,31199659,2,2060303,1,1,1,'XH',1,1,213,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 213, \"small_tick_hit\": 126}}',31.8808,209571405,1267455,NULL,'2022-10-01 10:14:16',1664619256,NULL),(1958035296,31199659,2,1017590,0,1,1,'S',1,0.996736,284,1069321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 247, \"large_tick_hit\": 107, \"small_tick_hit\": 562}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 107, \"small_tick_hit\": 562}}',32.2313,210001655,1388600,NULL,'2022-10-30 10:26:55',1667125615,NULL),(1960376915,31199659,2,1006822,1,1,1,'S',1,0.98073,190,596018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 706, \"large_tick_hit\": 1, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 1, \"small_tick_hit\": 261}}',32.5002,213079399,2571600,NULL,'2023-06-18 09:23:09',1687080189,NULL),(1960465719,31199659,2,2245766,1,1,1,'B',1,0.937239,47,381912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 180, \"small_tick_hit\": 44, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 46}}',32.54,213032606,184220,NULL,'2023-06-14 17:38:31',1686764311,NULL),(1960394036,31199659,2,3472138,1,1,1,'A',1,0.979127,94,589887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 293, \"large_tick_hit\": 12, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 12, \"small_tick_hit\": 213}}',32.9281,213079154,558914,NULL,'2023-06-18 08:54:33',1687078473,NULL),(1957568571,31199659,2,2060301,1,1,1,'S',1,0.997494,252,959038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 147}}',33.0736,209454706,1583060,NULL,'2022-09-23 17:38:03',1663954683,NULL),(1958913820,31199659,2,1570183,1,1,1,'A',1,0.967431,178,592775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 499, \"small_tick_hit\": 303, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 311}}',33.1692,211165365,1678634,NULL,'2023-01-21 08:33:50',1674290030,NULL),(1957621889,31199659,2,2525270,1,1,1,'S',1,0.996791,479,922572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 525, \"large_tick_hit\": 5, \"small_tick_hit\": 402, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 5, \"small_tick_hit\": 404}}',33.6236,209422495,5702556,NULL,'2022-09-21 10:13:51',1663755231,NULL),(1959734467,31199659,2,1442773,0,1,1,'S',1,0.986962,161,701558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 428, \"small_tick_hit\": 329, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',33.6247,212262136,1137770,NULL,'2023-04-15 12:57:48',1681563468,NULL),(1957573343,31199659,2,3296018,1,1,1,'X',1,1,534,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 1, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 1, \"small_tick_hit\": 359}}',33.6455,209454616,7000894,NULL,'2022-09-23 17:31:57',1663954317,NULL),(1957989585,31199659,2,848233,1,1,1,'X',1,1,372,1189080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',33.6908,210001581,1403908,NULL,'2022-10-30 10:21:12',1667125272,NULL),(1957595881,31199659,2,1709137,1,1,1,'S',1,0.996032,238,1054163,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 44, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 44, \"small_tick_hit\": 266}}',33.88,209469426,956185,NULL,'2022-09-24 15:17:47',1664032667,NULL),(1957884624,31199659,2,1712875,0,1,1,'S',1,0.988034,161,835435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 328, \"large_tick_hit\": 23, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 23, \"small_tick_hit\": 231}}',33.9193,209838417,1170937,NULL,'2022-10-19 17:15:31',1666199731,NULL),(1957572091,31199659,2,950856,1,1,1,'S',1,0.989683,485,841934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 602, \"large_tick_hit\": 42, \"small_tick_hit\": 603, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 42, \"small_tick_hit\": 610}}',33.9905,209422271,5755394,NULL,'2022-09-21 09:44:42',1663753482,NULL),(1959806993,31199659,2,2250747,1,1,1,'A',1,0.942529,80,518192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 180, \"large_tick_hit\": 4, \"small_tick_hit\": 62, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 4, \"small_tick_hit\": 67}}',34.0827,212312232,327000,NULL,'2023-04-19 12:11:06',1681906266,NULL),(1958052991,31199659,2,3510427,1,1,1,'S',1,0.991228,173,1015583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 231, \"large_tick_hit\": 5, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 5, \"small_tick_hit\": 218}}',34.1664,210001688,743153,NULL,'2022-10-30 10:29:44',1667125784,NULL),(1957700721,31199659,2,2530841,1,1,1,'S',1,0.998656,284,1195238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 72, \"small_tick_hit\": 459, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 72, \"small_tick_hit\": 460}}',34.215,209677490,1029849,NULL,'2022-10-08 15:31:41',1665243101,NULL),(1959779220,31199659,2,1580333,1,1,1,'S',1,0.99308,305,897464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 517, \"large_tick_hit\": 29, \"small_tick_hit\": 315, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 29, \"small_tick_hit\": 320}}',34.2892,212261445,3515102,NULL,'2023-04-15 12:00:53',1681560053,NULL),(1957807317,31199659,2,1582597,1,1,1,'S',1,0.995595,627,1017660,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 703, \"large_tick_hit\": 4, \"small_tick_hit\": 649, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 4, \"small_tick_hit\": 654}}',34.5312,209655128,10303692,NULL,'2022-10-07 10:26:04',1665138364,NULL),(1960473674,31199659,2,4126009,1,1,1,'S',1,0.991922,268,733567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 733, \"small_tick_hit\": 495, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 741, \"small_tick_hit\": 497}}',34.8045,213018875,3892730,NULL,'2023-06-13 16:04:37',1686672277,NULL),(1957653996,31199659,2,1181103,0,1,1,'S',1,0.997468,478,958959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 52, \"small_tick_hit\": 310, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 52, \"small_tick_hit\": 312}}',35.6789,209422517,4937588,NULL,'2022-09-21 10:16:24',1663755384,NULL),(1958158456,31199659,2,1605121,1,1,1,'X',1,1,272,1186240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 7, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 7, \"small_tick_hit\": 286}}',36.5697,210184582,1646932,NULL,'2022-11-11 18:00:37',1668189637,NULL),(1957631264,31199659,2,1796419,1,1,1,'S',1,0.992548,324,1052780,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 15, \"small_tick_hit\": 342, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 15, \"small_tick_hit\": 347}}',36.6809,209469467,2606010,NULL,'2022-09-24 15:20:20',1664032820,NULL),(1959787214,31199659,2,3892061,1,1,1,'S',1,0.997468,206,970925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 2, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 2, \"small_tick_hit\": 189}}',36.9233,212261227,1131848,NULL,'2023-04-15 11:41:09',1681558869,NULL),(1958911149,31199659,2,3898487,1,1,1,'S',1,0.995392,598,846583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 926, \"large_tick_hit\": 5, \"small_tick_hit\": 365, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 5, \"small_tick_hit\": 367}}',37.0432,211141394,10704814,NULL,'2023-01-19 15:42:46',1674142966,NULL),(1957855378,31199659,2,3380580,1,1,1,'S',1,0.995219,339,793259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 429, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 2, \"small_tick_hit\": 430}}',37.053,209780689,4757906,NULL,'2022-10-15 14:22:58',1665843778,NULL),(1960050832,31199659,2,3259367,1,1,1,'S',1,0.993388,276,744023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 854, \"large_tick_hit\": 1, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 1, \"small_tick_hit\": 348}}',37.1967,212579651,3665866,NULL,'2023-05-10 14:49:15',1683730155,NULL),(1958673698,31199659,2,1974024,1,1,1,'S',1,0.997093,292,888711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 490, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 197}}',37.3063,210870296,3101008,NULL,'2022-12-30 10:04:16',1672394656,NULL),(1957651621,31199659,2,1179256,0,1,1,'S',1,0.991914,332,997099,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 299, \"large_tick_hit\": 87, \"small_tick_hit\": 350, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 87, \"small_tick_hit\": 355}}',37.3334,209422534,1768472,NULL,'2022-09-21 10:18:35',1663755515,NULL),(1957598573,31199659,2,1712875,1,1,1,'X',1,1,354,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 23, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 23, \"small_tick_hit\": 231}}',37.5694,209422141,2968214,NULL,'2022-09-21 09:25:43',1663752343,NULL),(1960356979,31199659,2,1582610,1,1,1,'S',1,0.98995,334,738892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 822, \"large_tick_hit\": 40, \"small_tick_hit\": 517, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 40, \"small_tick_hit\": 522}}',37.7816,212963746,4352630,NULL,'2023-06-09 15:09:09',1686323349,NULL),(1959761483,31199659,2,3496770,1,1,1,'A',1,0.969649,222,620081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 85, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 1, \"small_tick_hit\": 90}}',37.9376,212262552,1637138,NULL,'2023-04-15 13:35:39',1681565739,NULL),(1959757999,31199659,2,3488826,1,1,1,'S',1,0.994553,409,837104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 664, \"large_tick_hit\": 12, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 12, \"small_tick_hit\": 239}}',37.9454,212261537,5082198,NULL,'2023-04-15 12:07:39',1681560459,NULL),(1957558007,31199659,2,3259787,1,1,1,'S',1,0.997992,695,959228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 694, \"large_tick_hit\": 1, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',38.0184,209454534,11737050,NULL,'2022-09-23 17:25:52',1663953952,NULL),(1959805214,31199659,2,2245787,1,1,1,'S',1,0.988327,108,706648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 177, \"large_tick_hit\": 2, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 2, \"small_tick_hit\": 75}}',38.3032,212261564,364562,NULL,'2023-04-15 12:09:27',1681560567,NULL),(1957894495,31199659,2,1745847,1,1,1,'X',1,1,536,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 335}}',38.6882,209838191,7020710,NULL,'2022-10-19 16:57:23',1666198643,NULL),(1957876957,31199659,2,1605133,1,1,1,'X',1,1,343,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 4, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 4, \"small_tick_hit\": 308}}',39.3786,209780270,2927792,NULL,'2022-10-15 14:00:23',1665842423,NULL),(1960468735,31199659,2,2637354,1,1,1,'S',1,0.98145,130,635840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 187, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 1, \"small_tick_hit\": 190}}',39.4686,213079230,793178,NULL,'2023-06-18 09:02:23',1687078943,NULL),(1957890428,31199659,2,910633,1,1,1,'S',1,0.988864,416,871301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 623, \"large_tick_hit\": 48, \"small_tick_hit\": 661, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 48, \"small_tick_hit\": 674}}',39.4792,209767917,4999358,NULL,'2022-10-14 19:00:35',1665774035,NULL),(1959765844,31199659,2,3873133,1,1,1,'S',1,0.997778,594,923554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 629, \"large_tick_hit\": 54, \"small_tick_hit\": 664, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 54, \"small_tick_hit\": 666}}',39.4816,212203622,8012496,NULL,'2023-04-10 14:21:51',1681136511,NULL),(1959794745,31199659,2,1601869,1,1,1,'S',1,0.998665,384,959484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 5, \"small_tick_hit\": 364, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 5, \"small_tick_hit\": 365}}',39.7795,212261281,3600144,NULL,'2023-04-15 11:46:21',1681559181,NULL),(1959781018,31199659,2,1219573,1,1,1,'S',1,0.995163,334,808358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 536, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 287}}',39.9324,212250858,3188090,NULL,'2023-04-14 17:32:11',1681493531,NULL),(1960617072,31199659,2,1848332,1,1,1,'S',1,0.988287,251,726438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 532, \"large_tick_hit\": 4, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 4, \"small_tick_hit\": 141}}',40.1083,213187670,2982638,NULL,'2023-06-26 18:35:07',1687804507,NULL),(1960466944,31199659,2,2245783,1,1,1,'A',1,0.948413,55,443171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 5, \"small_tick_hit\": 81}}',40.3706,213032573,185980,NULL,'2023-06-14 17:34:46',1686764086,NULL),(1959804927,31199659,2,2245780,1,1,1,'A',1,0.971311,73,582321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 69, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 3, \"small_tick_hit\": 71}}',40.3751,212262441,212298,NULL,'2023-04-15 13:25:14',1681565114,NULL),(1960590729,31199659,2,897901,1,1,1,'S',1,0.991864,273,785756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 806, \"large_tick_hit\": 4, \"small_tick_hit\": 531, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 4, \"small_tick_hit\": 537}}',40.7336,213246658,3800762,NULL,'2023-07-01 11:05:33',1688209533,NULL),(1960445163,31199659,2,1580331,1,1,1,'S',1,0.993988,301,853011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 541, \"large_tick_hit\": 20, \"small_tick_hit\": 431, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 20, \"small_tick_hit\": 435}}',40.836,213031904,3247666,NULL,'2023-06-14 16:36:04',1686760564,NULL),(1960394746,31199659,2,3474257,1,1,1,'S',1,0.994322,325,798878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 885, \"small_tick_hit\": 516, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 890, \"small_tick_hit\": 519}}',40.8376,213081637,5556132,NULL,'2023-06-18 13:35:46',1687095346,NULL),(1960567852,31199659,2,2245767,1,1,1,'S',1,0.983333,94,670000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 159, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 77}}',40.9702,213187741,308630,NULL,'2023-06-26 18:40:32',1687804832,NULL),(1959836941,31199659,2,3051784,1,1,1,'X',1,1,193,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 1, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 1, \"small_tick_hit\": 348}}',40.994,212261299,973200,NULL,'2023-04-15 11:48:05',1681559285,NULL),(1957649203,31199659,2,1827828,1,1,1,'S',1,0.995475,435,885016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 534, \"large_tick_hit\": 5, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 343}}',41.1558,209454269,4806334,NULL,'2022-09-23 17:09:22',1663952962,NULL),(1960380129,31199659,2,1020725,1,1,1,'A',1,0.979452,201,659898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 445, \"large_tick_hit\": 19, \"small_tick_hit\": 251, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 19, \"small_tick_hit\": 255}}',42.115,213032360,1285302,NULL,'2023-06-14 17:14:04',1686762844,NULL),(1959895930,31199659,2,2787352,1,1,1,'S',1,0.981455,202,678520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 443, \"large_tick_hit\": 8, \"small_tick_hit\": 237, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 8, \"small_tick_hit\": 241}}',42.1418,212404502,1324038,NULL,'2023-04-26 14:08:15',1682518095,NULL),(1959804448,31199659,2,2245776,0,1,1,'X',1,1,171,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',42.368,212203633,741700,NULL,'2023-04-10 14:22:56',1681136576,NULL),(1960487921,31199659,2,2060303,0,1,1,'A',1,0.979351,141,923576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 209, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 213, \"small_tick_hit\": 126}}',42.5847,213056408,653439,NULL,'2023-06-16 16:17:30',1686932250,NULL),(1960897137,31199659,2,3892062,1,1,1,'A',1,0.966736,117,630113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 188, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 1, \"small_tick_hit\": 196}}',42.6221,213739713,609540,NULL,'2023-08-09 17:46:55',1691603215,NULL),(1959799907,31199659,2,3262206,1,1,1,'S',1,0.998549,403,959434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 10, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 10, \"small_tick_hit\": 286}}',42.8288,212261351,3916486,NULL,'2023-04-15 11:53:27',1681559607,NULL),(1960494822,31199659,2,1828729,1,1,1,'S',1,0.991199,182,720598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 602, \"large_tick_hit\": 1, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 1, \"small_tick_hit\": 300}}',43.07,213079290,1801088,NULL,'2023-06-18 09:11:14',1687079474,NULL),(1960550508,31199659,2,1969637,1,1,1,'A',1,0.964126,257,620464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 523, \"large_tick_hit\": 1, \"small_tick_hit\": 121, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 1, \"small_tick_hit\": 124}}',44.073,213246263,1977118,NULL,'2023-07-01 10:24:28',1688207068,NULL),(1960624978,31199659,2,3892059,1,1,1,'B',1,0.936842,160,611744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 290, \"small_tick_hit\": 155, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 160}}',44.0999,213246372,770314,NULL,'2023-07-01 10:38:09',1688207889,NULL),(1960945987,31199659,2,3756035,1,1,1,'S',1,0.998276,242,1062789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 48, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 48, \"small_tick_hit\": 338}}',44.2169,213727395,1000615,NULL,'2023-08-08 16:22:34',1691511754,NULL),(1959960041,31199659,2,912123,1,1,1,'S',1,0.987416,339,726877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 771, \"small_tick_hit\": 406, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 781, \"small_tick_hit\": 411}}',44.2246,212404538,3692660,NULL,'2023-04-26 14:12:10',1682518330,NULL),(1957568752,31199659,2,2060303,1,1,1,'X',1,1,213,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 213, \"small_tick_hit\": 126}}',44.8192,209469175,1203040,NULL,'2022-09-24 15:03:12',1664031792,NULL),(1960397530,31199659,2,3142307,1,1,1,'S',1,0.988391,203,736806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 399, \"large_tick_hit\": 4, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 4, \"small_tick_hit\": 195}}',45.0814,213081608,1395326,NULL,'2023-06-18 13:33:02',1687095182,NULL),(1958040910,31199659,2,3834883,1,1,1,'X',1,1,498,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 25, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 25, \"small_tick_hit\": 349}}',45.3429,209899340,5709074,NULL,'2022-10-23 14:51:27',1666536687,NULL),(1957738048,31199659,2,2636037,1,1,1,'X',1,1,355,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 263}}',45.3938,209679532,3099330,NULL,'2022-10-08 17:23:27',1665249807,NULL),(1957704409,31199659,2,1796421,1,1,1,'S',1,0.994652,335,823994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 539, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 206}}',46.1708,209676791,3684262,NULL,'2022-10-08 14:53:47',1665240827,NULL),(1958099149,31199659,2,1847154,1,1,1,'S',1,0.998496,429,910946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 492, \"large_tick_hit\": 2, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 2, \"small_tick_hit\": 170}}',46.4891,210131446,4610620,NULL,'2022-11-07 18:07:00',1667844420,NULL),(1960466015,31199659,2,2245770,1,1,1,'S',1,0.995763,131,1180698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',46.9483,213056371,391835,NULL,'2023-06-16 16:14:10',1686932050,NULL),(1960534305,31199659,2,2527750,1,1,1,'S',1,0.990142,242,758294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 589, \"large_tick_hit\": 3, \"small_tick_hit\": 312, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',47.2903,213198996,2694740,NULL,'2023-06-27 16:00:54',1687881654,NULL),(1959804303,31199659,2,2245771,1,1,1,'A',1,0.967078,108,659861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 165, \"large_tick_hit\": 7, \"small_tick_hit\": 63, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 7, \"small_tick_hit\": 65}}',47.6445,212336444,409270,NULL,'2023-04-21 12:16:12',1682079372,NULL),(1959961769,31199659,2,3799992,1,1,1,'S',1,0.992787,758,895523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 872, \"large_tick_hit\": 4, \"small_tick_hit\": 638, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 876, \"large_tick_hit\": 4, \"small_tick_hit\": 645}}',48.1768,212404288,14029788,NULL,'2023-04-26 13:50:40',1682517040,NULL),(1959739073,31199659,2,2411509,1,1,1,'X',1,1,266,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 291}}',48.3864,212261370,1793650,NULL,'2023-04-15 11:55:18',1681559718,NULL),(1959825454,31199659,2,1974023,1,1,1,'S',1,0.991241,256,741291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 477, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 202}}',49.541,212262170,1975552,NULL,'2023-04-15 13:00:21',1681563621,NULL),(1960563962,31199659,2,1580330,1,1,1,'S',1,0.986592,279,701872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 596, \"large_tick_hit\": 19, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 19, \"small_tick_hit\": 270}}',49.5763,213246799,2353172,NULL,'2023-07-01 11:20:47',1688210447,NULL),(1960510044,31199659,2,3454730,1,1,1,'A',1,0.978093,238,762840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 345, \"large_tick_hit\": 3, \"small_tick_hit\": 411, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 3, \"small_tick_hit\": 417}}',50.3556,213246621,1536178,NULL,'2023-07-01 11:01:33',1688209293,NULL),(1960473451,31199659,2,4126007,1,1,1,'S',1,0.984553,250,679273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 765, \"small_tick_hit\": 446, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 777, \"small_tick_hit\": 453}}',50.4337,213056272,2641472,NULL,'2023-06-16 16:05:18',1686931518,NULL),(1960530298,31199659,2,3184408,1,1,1,'S',1,0.990933,217,729344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 492, \"large_tick_hit\": 7, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 7, \"small_tick_hit\": 267}}',50.7791,213246716,1843592,NULL,'2023-07-01 11:12:16',1688209936,NULL),(1958294365,31199659,2,1605171,1,1,1,'S',1,0.982857,261,736001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 425, \"large_tick_hit\": 9, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 9, \"small_tick_hit\": 257}}',50.7998,210288543,2087748,NULL,'2022-11-18 16:43:02',1668789782,NULL),(1958963141,31199659,2,3925977,1,1,1,'S',1,0.999404,954,959771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 952, \"large_tick_hit\": 2, \"small_tick_hit\": 724, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 2, \"small_tick_hit\": 725}}',50.8747,211141464,22033152,NULL,'2023-01-19 15:48:21',1674143301,NULL),(1959751934,31199659,2,2150025,1,1,1,'S',1,0.992331,360,808454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 544, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 104}}',51.0425,212261622,3570526,NULL,'2023-04-15 12:14:04',1681560844,NULL),(1958040385,31199659,2,2925194,1,1,1,'S',1,0.994543,484,957824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 472, \"large_tick_hit\": 12, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 12, \"small_tick_hit\": 248}}',51.0648,209880652,5684482,NULL,'2022-10-22 14:10:30',1666447830,NULL),(1957770603,31199659,2,3557674,1,1,1,'S',1,0.992278,291,992621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 318, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 198}}',51.4447,209674112,2241061,NULL,'2022-10-08 12:07:52',1665230872,NULL),(1957827953,31199659,2,1612940,0,1,1,'S',1,0.992453,338,975099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',52.348,209826348,2935461,NULL,'2022-10-18 17:52:06',1666115526,NULL),(1958185993,31199659,2,2527751,1,1,1,'S',1,0.992327,357,1152752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 359, \"large_tick_hit\": 12, \"small_tick_hit\": 405, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 12, \"small_tick_hit\": 410}}',53.4367,210095524,3705886,NULL,'2022-11-05 14:38:57',1667659137,NULL),(1960932493,31199659,2,3178850,1,1,1,'A',1,0.978479,192,658910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 462, \"large_tick_hit\": 3, \"small_tick_hit\": 217, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 3, \"small_tick_hit\": 222}}',53.9973,213758595,1345446,NULL,'2023-08-11 11:29:29',1691753369,NULL),(1959954038,31199659,2,3312803,1,1,1,'S',1,0.997743,263,959127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 3, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 3, \"small_tick_hit\": 180}}',54.9142,212404227,1706186,NULL,'2023-04-26 13:44:55',1682516695,NULL),(1959828133,31199659,2,2060306,1,1,1,'X',1,1,266,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 104}}',54.9442,212261421,1759880,NULL,'2023-04-15 11:58:57',1681559937,NULL),(1960586295,31199659,2,3836324,1,1,1,'S',1,0.986076,272,733136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 533, \"large_tick_hit\": 8, \"small_tick_hit\": 238, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 8, \"small_tick_hit\": 242}}',55.0268,213288280,2344124,NULL,'2023-07-04 16:20:18',1688487618,NULL),(1960601777,31199659,2,2060302,1,1,1,'A',1,0.966292,106,565098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 246, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 99}}',56.6726,213246293,476876,NULL,'2023-07-01 10:29:28',1688207368,NULL),(1960480563,31199659,2,3039951,1,1,1,'S',1,0.987469,318,761083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 508, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 516, \"small_tick_hit\": 282}}',57.2843,213081758,2731536,NULL,'2023-06-18 13:49:36',1687096176,NULL),(1960479204,31199659,2,3366499,1,1,1,'S',1,0.989848,165,741252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 266, \"large_tick_hit\": 2, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 2, \"small_tick_hit\": 122}}',57.7497,213081697,800068,NULL,'2023-06-18 13:42:08',1687095728,NULL),(1957859335,31199659,2,807983,1,1,1,'S',1,0.998947,571,959591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 11, \"small_tick_hit\": 378, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 11, \"small_tick_hit\": 379}}',58.0119,209780408,7918208,NULL,'2022-10-15 14:07:54',1665842874,NULL),(1959824319,31199659,2,3330802,1,1,1,'X',1,1,246,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 295}}',58.5364,212261480,1511470,NULL,'2023-04-15 12:03:39',1681560219,NULL),(1959805142,31199659,2,2245786,1,1,1,'S',1,0.996429,129,843657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"large_tick_hit\": 12, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 12, \"small_tick_hit\": 112}}',58.5923,212336409,460372,NULL,'2023-04-21 12:12:44',1682079164,NULL),(1957867660,31199659,2,1588610,1,1,1,'S',1,0.993932,382,849540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 494, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 326}}',60.3438,209780606,3769018,NULL,'2022-10-15 14:18:30',1665843510,NULL),(1960461714,31199659,2,3324966,1,1,1,'A',1,0.967985,195,788320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 258, \"small_tick_hit\": 256, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 266}}',61.6359,213032171,1005304,NULL,'2023-06-14 16:56:54',1686761814,NULL),(1959795373,31199659,2,831035,0,1,1,'S',1,0.994253,514,858899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 744, \"large_tick_hit\": 17, \"small_tick_hit\": 450, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 17, \"small_tick_hit\": 454}}',63.0974,212290753,7065880,NULL,'2023-04-17 14:44:53',1681742693,NULL),(1960570891,31199659,2,2636468,1,1,1,'S',1,0.989761,240,760988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 205}}',64.3324,213288088,1601966,NULL,'2023-07-04 16:01:59',1688486519,NULL),(1960947431,31199659,2,3757530,1,1,1,'S',1,0.994056,306,822683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 418, \"large_tick_hit\": 5, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 5, \"small_tick_hit\": 246}}',64.9649,213727339,2513920,NULL,'2023-08-08 16:17:34',1691511454,NULL),(1957713360,31199659,2,1612940,0,1,1,'S',1,0.998742,401,1055457,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',66.0432,209633203,4039830,NULL,'2022-10-05 17:18:47',1664990327,NULL),(1960499169,31199659,2,3892058,1,1,1,'S',1,0.983015,177,736639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 274, \"large_tick_hit\": 3, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 3, \"small_tick_hit\": 188}}',67.3162,213032394,887160,NULL,'2023-06-14 17:17:35',1686763055,NULL),(1959800868,31199659,2,848234,1,1,1,'S',1,0.99818,673,970050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"small_tick_hit\": 424, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',67.3983,212290609,11089628,NULL,'2023-04-17 14:30:41',1681741841,NULL),(1960460233,31199659,2,1745849,1,1,1,'S',1,0.984813,332,694621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 653, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 666, \"small_tick_hit\": 190}}',68.4915,213095990,3264328,NULL,'2023-06-19 16:29:14',1687192154,NULL),(1960466965,31199659,2,2245784,1,1,1,'S',1,0.988048,145,829014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 73}}',69.0633,213081582,681920,NULL,'2023-06-18 13:30:04',1687095004,NULL),(1960505041,31199659,2,1010030,1,1,1,'S',1,0.996143,353,830972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 704, \"large_tick_hit\": 1, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 1, \"small_tick_hit\": 329}}',69.6536,213199117,4564004,NULL,'2023-06-27 16:11:40',1687882300,NULL),(1959827982,31199659,2,2060304,1,1,1,'S',1,0.985465,161,791348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"small_tick_hit\": 99, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 102}}',72.2066,212335813,764382,NULL,'2023-04-21 11:14:29',1682075669,NULL),(1959801208,31199659,2,3265485,1,1,1,'S',1,0.998473,445,959405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 10, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 10, \"small_tick_hit\": 210}}',72.7212,212261587,4774854,NULL,'2023-04-15 12:11:04',1681560664,NULL),(1959805057,31199659,2,2245785,1,1,1,'X',1,1,186,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 75}}',78.0452,212336391,873510,NULL,'2023-04-21 12:11:03',1682079063,NULL),(1960619632,31199659,2,2411523,1,1,1,'S',1,0.998243,334,964890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 1, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 1, \"small_tick_hit\": 235}}',80.5148,213187776,2785856,NULL,'2023-06-26 18:43:50',1687805030,NULL),(1960943509,31199659,2,3752133,1,1,1,'A',1,0.978758,331,777141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 441, \"large_tick_hit\": 4, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 4, \"small_tick_hit\": 155}}',80.7138,213758645,2861792,NULL,'2023-08-11 11:36:10',1691753770,NULL),(1959946414,31199659,2,1601870,1,1,1,'S',1,0.987826,351,866634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 129, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 3, \"small_tick_hit\": 134}}',84.4317,212404433,3237334,NULL,'2023-04-26 14:02:32',1682517752,NULL),(1960579822,31199659,2,1747321,1,1,1,'S',1,0.99884,476,907139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 647, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 214}}',84.7975,213246606,6289360,NULL,'2023-07-01 10:59:26',1688209166,NULL),(1960531076,31199659,2,3513772,1,1,1,'S',1,0.998141,330,963891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 1, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 1, \"small_tick_hit\": 208}}',85.4781,213187720,2702038,NULL,'2023-06-26 18:38:56',1687804736,NULL),(1960445658,31199659,2,3274196,1,1,1,'S',1,0.998363,330,966042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 43, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 43, \"small_tick_hit\": 281}}',88.5934,213109361,2423124,NULL,'2023-06-20 16:06:31',1687277191,NULL),(1960466510,31199659,2,2245775,1,1,1,'S',1,0.996377,174,930709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"large_tick_hit\": 5, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 5, \"small_tick_hit\": 95}}',88.6455,213018898,770562,NULL,'2023-06-13 16:06:24',1686672384,NULL),(1960409939,31199659,2,3510044,1,1,1,'S',1,0.994612,691,967687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679, \"large_tick_hit\": 12, \"small_tick_hit\": 232, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 12, \"small_tick_hit\": 237}}',95.7388,213081566,11347816,NULL,'2023-06-18 13:29:00',1687094940,NULL),(1960442535,31199659,2,3262207,1,1,1,'S',1,0.998492,460,947518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 457, \"large_tick_hit\": 11, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 11, \"small_tick_hit\": 194}}',100.413,213095436,5102524,NULL,'2023-06-19 15:49:16',1687189756,NULL),(1960526112,31199659,2,3178849,1,1,1,'S',1,0.98743,379,805331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 503, \"large_tick_hit\": 12, \"small_tick_hit\": 192, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 12, \"small_tick_hit\": 194}}',108.003,213246195,3731892,NULL,'2023-07-01 10:12:53',1688206373,NULL),(1960897492,31199659,2,3083869,1,1,1,'S',1,0.989097,355,902954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 377, \"large_tick_hit\": 9, \"small_tick_hit\": 249, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 9, \"small_tick_hit\": 253}}',109.852,213739700,3141850,NULL,'2023-08-09 17:45:39',1691603139,NULL),(1960554829,31199659,2,3969510,1,1,1,'X',1,1,456,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 133}}',126.89,213288256,5095810,NULL,'2023-07-04 16:17:54',1688487474,NULL),(1957408563,31205051,2,1650967,0,1,1,'D',1,0.74343,38,358037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 144, \"great\": 276, \"large_tick_hit\": 140, \"small_tick_hit\": 659, \"small_tick_miss\": 227}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 140, \"small_tick_hit\": 886}}',0.004548,209193452,152002,NULL,'2022-09-06 09:16:16',1662455776,NULL),(1957329736,31205051,2,2868384,0,1,1,'D',1,0.823444,47,358419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 439, \"large_tick_hit\": 82, \"small_tick_hit\": 617, \"small_tick_miss\": 149}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 82, \"small_tick_hit\": 766}}',0.038144,209140244,233006,NULL,'2022-09-03 08:39:20',1662194360,NULL),(1957367148,31205051,2,1442771,0,1,1,'D',1,0.822115,40,404755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 134, \"large_tick_hit\": 28, \"small_tick_hit\": 351, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 28, \"small_tick_hit\": 433}}',0.35092,209125878,81338,NULL,'2022-09-02 14:17:13',1662128233,NULL),(1957642464,31205051,2,2230635,1,1,1,'B',1,0.921053,71,447617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 323, \"large_tick_hit\": 15, \"small_tick_hit\": 362, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 15, \"small_tick_hit\": 388}}',1.22315,209377399,283640,NULL,'2022-09-18 05:37:37',1663479457,NULL),(1957323987,31210699,2,2035767,0,1,1,'A',1,0.953107,86,568916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 381, \"large_tick_hit\": 27, \"small_tick_hit\": 405, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',4.39731,209132473,606986,NULL,'2022-09-02 21:38:17',1662154697,NULL),(1957677197,31211220,2,2035767,0,1,1,'B',1,0.919109,78,465196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 363, \"large_tick_hit\": 26, \"small_tick_hit\": 395, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',1.8671,209369623,417038,NULL,'2022-09-17 19:04:20',1663441460,NULL),(1957650219,31211220,2,2024650,0,1,1,'B',1,0.929471,73,491501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 350, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',3.07805,209369749,594512,NULL,'2022-09-17 19:13:13',1663441993,NULL),(1957342596,31212728,2,1773873,0,1,1,'B',1,0.926301,82,459782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 582, \"large_tick_hit\": 37, \"small_tick_hit\": 663, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 37, \"small_tick_hit\": 715}}',0.470073,209138900,516346,NULL,'2022-09-03 06:35:54',1662186954,NULL),(1957398715,31215861,2,3650273,1,1,1,'C',1,0.872117,51,359873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 525, \"small_tick_hit\": 307, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 604, \"small_tick_hit\": 350}}',0.301849,209143292,393226,NULL,'2022-09-03 12:42:14',1662208934,NULL),(1957395399,31215861,2,3646859,1,1,1,'A',1,0.946507,60,505085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 448, \"small_tick_hit\": 419, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 448}}',2.11929,209143227,393154,NULL,'2022-09-03 12:38:13',1662208693,NULL),(1957394928,31221466,2,2112245,0,1,1,'C',1,0.883978,89,513978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 234, \"large_tick_hit\": 2, \"small_tick_hit\": 244, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',3.00222,209152243,280188,NULL,'2022-09-03 21:17:21',1662239841,NULL),(1957807895,31222777,2,1582808,1,1,1,'S',1,0.987645,188,779793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 528, \"small_tick_hit\": 751, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 763}}',7.25438,209636194,1585622,NULL,'2022-10-05 21:59:41',1665007181,NULL),(1957808001,31222777,2,1582810,1,1,1,'S',1,0.994862,405,959659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 62, \"small_tick_hit\": 1144, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 62, \"small_tick_hit\": 1152}}',11.1708,209636179,1781568,NULL,'2022-10-05 21:56:15',1665006975,NULL),(1958002033,31222777,2,2112245,0,1,1,'S',1,0.98895,114,766378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 253, \"large_tick_hit\": 2, \"small_tick_hit\": 282, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',12.1011,209994901,522020,NULL,'2022-10-29 22:02:55',1667080975,NULL),(1957745219,31222777,2,1864176,1,1,1,'S',1,0.990888,243,741095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 548, \"large_tick_hit\": 8, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 8, \"small_tick_hit\": 316}}',12.1081,209648922,2159236,NULL,'2022-10-06 22:18:34',1665094714,NULL),(1957807873,31222777,2,1582617,1,1,1,'S',1,0.99793,561,963754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 885, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',12.7939,209684816,3285038,NULL,'2022-10-08 23:23:48',1665271428,NULL),(1957957994,31222777,2,2035767,0,1,1,'S',1,0.995311,188,823360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 390, \"large_tick_hit\": 29, \"small_tick_hit\": 430, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',14.5854,209994931,1604508,NULL,'2022-10-29 22:05:42',1667081142,NULL),(1957807765,31222777,2,1582620,0,1,1,'S',1,0.998795,735,961821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 675, \"large_tick_hit\": 60, \"small_tick_hit\": 923, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 60, \"small_tick_hit\": 925}}',18.7092,209648783,8989658,NULL,'2022-10-06 22:06:05',1665093965,NULL),(1958065619,31223630,2,2024650,0,1,1,'A',1,0.943325,76,487458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 371, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',3.24453,209879305,589006,NULL,'2022-10-22 12:37:10',1666442230,NULL),(1957957493,31223630,2,2035767,0,1,1,'A',1,0.973036,139,667316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 385, \"large_tick_hit\": 28, \"small_tick_hit\": 417, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',8.42505,209909058,965082,NULL,'2022-10-24 05:53:42',1666590822,NULL),(1958984793,31226425,2,1033593,0,1,1,'D',1,0.710526,8,200195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 22, \"small_tick_hit\": 59, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',0.70763,211309234,25562,NULL,'2023-02-01 08:21:53',1675239713,NULL),(1959028995,31226425,2,302056,0,1,1,'C',1,0.885057,45,522151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 74, \"large_tick_hit\": 15, \"small_tick_hit\": 142, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 15, \"small_tick_hit\": 166}}',3.62422,211309256,65080,NULL,'2023-02-01 08:27:51',1675240071,NULL),(1959035345,31226425,2,1191441,0,1,1,'B',1,0.903226,38,768578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 44, \"small_tick_hit\": 96, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 109}}',6.30251,211309252,59916,NULL,'2023-02-01 08:26:54',1675240014,NULL),(1959043341,31226425,2,825417,0,1,1,'A',1,0.944444,52,587755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 92, \"large_tick_hit\": 5, \"small_tick_hit\": 124, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',6.37093,211309266,87372,NULL,'2023-02-01 08:29:21',1675240161,NULL),(1959040800,31226425,2,1219622,0,1,1,'B',1,0.927536,34,935621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 30, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 35}}',8.12371,211309247,49308,NULL,'2023-02-01 08:25:50',1675239950,NULL),(1957483812,31227886,2,2035767,0,1,1,'D',1,0.774912,17,144819,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 314, \"large_tick_hit\": 22, \"small_tick_hit\": 325, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 22, \"small_tick_hit\": 432}}',0.038669,209212227,163066,NULL,'2022-09-07 16:48:15',1662569295,NULL),(1957495765,31227886,2,2024650,0,1,1,'C',1,0.869018,35,181652,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 348, \"large_tick_hit\": 11, \"small_tick_hit\": 331, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 11, \"small_tick_hit\": 384}}',0.439395,209238556,288334,NULL,'2022-09-09 13:11:40',1662729100,NULL),(1957546300,31227886,2,2024650,0,1,1,'C',1,0.881612,33,368403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 353, \"large_tick_hit\": 13, \"small_tick_hit\": 334, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.623931,209329737,339744,NULL,'2022-09-15 07:01:57',1663225317,NULL),(1957308104,31228852,2,1687762,1,1,1,'B',1,0.908772,39,418353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 230, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',1.18116,209167201,260688,NULL,'2022-09-04 17:00:05',1662310805,NULL),(1957312642,31228852,2,2839505,0,1,1,'B',1,0.932432,54,522050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 137, \"large_tick_hit\": 26, \"small_tick_hit\": 320, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 26, \"small_tick_hit\": 345}}',2.31034,209167167,122736,NULL,'2022-09-04 16:57:48',1662310668,NULL),(1957333630,31234352,2,2035767,0,1,1,'D',1,0.784291,26,328237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 306, \"large_tick_hit\": 23, \"small_tick_hit\": 340, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',0.052105,209176590,181512,NULL,'2022-09-05 06:35:12',1662359712,NULL),(1957403950,31234615,2,2024650,0,1,1,'D',1,0.768262,20,294625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 292, \"large_tick_hit\": 14, \"small_tick_hit\": 304, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.03153,209177020,239780,NULL,'2022-09-05 07:37:33',1662363453,NULL),(1957333749,31234615,2,2035767,0,1,1,'B',1,0.91442,61,427843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 351, \"large_tick_hit\": 28, \"small_tick_hit\": 401, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',1.09965,209177038,321498,NULL,'2022-09-05 07:40:32',1662363632,NULL),(1957401201,31234971,2,2112245,0,1,1,'C',1,0.878453,41,389162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 225, \"large_tick_hit\": 2, \"small_tick_hit\": 250, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.18612,209177628,152268,NULL,'2022-09-05 08:59:55',1662368395,NULL),(1958297650,31236917,2,2035767,0,1,1,'D',1,0.841735,33,356937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 334, \"large_tick_hit\": 24, \"small_tick_hit\": 360, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.224995,210287593,258984,NULL,'2022-11-18 15:25:58',1668785158,NULL),(1957341131,31237798,2,2035771,0,1,1,'D',1,0.845528,24,347954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 378, \"large_tick_hit\": 40, \"small_tick_hit\": 414, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 40, \"small_tick_hit\": 490}}',0.197173,209182910,245096,NULL,'2022-09-05 16:26:33',1662395193,NULL),(1957335156,31237798,2,2035767,0,1,1,'A',1,0.9449,113,562972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 377, \"large_tick_hit\": 26, \"small_tick_hit\": 403, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',4.47975,209182842,764518,NULL,'2022-09-05 16:22:37',1662394957,NULL),(1957490515,31253210,2,2035767,0,1,1,'B',1,0.916764,80,469173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 363, \"large_tick_hit\": 25, \"small_tick_hit\": 394, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',1.82236,209258930,489872,NULL,'2022-09-10 16:18:52',1662826732,NULL),(1957427677,31253210,2,2112245,0,1,1,'B',1,0.907919,51,437959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 236, \"large_tick_hit\": 2, \"small_tick_hit\": 255, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.36742,209210267,194754,NULL,'2022-09-07 14:14:01',1662560041,NULL),(1957483623,31254181,2,2035767,0,1,1,'D',1,0.758499,24,293251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 296, \"large_tick_hit\": 23, \"small_tick_hit\": 328, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',0.029986,209211610,190880,NULL,'2022-09-07 15:56:22',1662566182,NULL),(1957487011,31261380,2,2035767,0,1,1,'D',1,0.799531,33,342224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 311, \"large_tick_hit\": 20, \"small_tick_hit\": 351, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 20, \"small_tick_hit\": 432}}',0.074497,209227487,222094,NULL,'2022-09-08 17:24:45',1662657885,NULL),(1957449383,31267073,2,2032726,0,1,1,'D',1,0.747619,34,354297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 123, \"small_tick_hit\": 191, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.968648,209313832,69334,NULL,'2022-09-14 03:10:17',1663125017,NULL),(1957464630,31267472,2,1612940,0,1,1,'B',1,0.922013,44,419463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 350, \"large_tick_hit\": 17, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.27019,209245070,291512,NULL,'2022-09-09 21:07:16',1662757636,NULL),(1957487143,31271496,2,1442771,0,1,1,'D',1,0.649038,21,306139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 105, \"large_tick_hit\": 21, \"small_tick_hit\": 279, \"small_tick_miss\": 154}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 21, \"small_tick_hit\": 433}}',0.019075,209240669,53934,NULL,'2022-09-09 15:40:46',1662738046,NULL),(1957488242,31271964,2,3706037,1,1,1,'D',1,0.770398,19,299432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 191, \"large_tick_hit\": 10, \"small_tick_hit\": 205, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 10, \"small_tick_hit\": 268}}',0.082981,209245029,81986,NULL,'2022-09-09 21:04:30',1662757470,NULL),(1957455759,31274855,2,1995048,0,1,1,'B',1,0.921713,58,474771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 270, \"large_tick_hit\": 38, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.34669,209252214,383540,NULL,'2022-09-10 08:52:31',1662799951,NULL),(1957485549,31286155,2,1612940,0,1,1,'B',1,0.924528,58,454620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 357, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.93076,209309855,352704,NULL,'2022-09-13 19:58:44',1663099124,NULL),(1957467274,31286177,2,3380108,0,1,1,'A',1,0.964169,99,857989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 106, \"large_tick_hit\": 4, \"small_tick_hit\": 186, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 4, \"small_tick_hit\": 195}}',13.1654,209265382,201208,NULL,'2022-09-10 22:45:19',1662849919,NULL),(1957432328,31287840,2,2032726,0,1,1,'D',1,0.804762,20,283585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 131, \"small_tick_hit\": 207, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.606292,209267798,65274,NULL,'2022-09-11 02:28:58',1662863338,NULL),(1957508548,31292707,2,1148665,0,1,1,'A',1,0.968553,59,610036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 154, \"large_tick_hit\": 66, \"small_tick_hit\": 396, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 66, \"small_tick_hit\": 410}}',2.78378,209289907,143292,NULL,'2022-09-12 10:43:53',1662979433,NULL),(1957436290,31293960,2,2032726,0,1,1,'D',1,0.707143,19,276383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 114, \"small_tick_hit\": 183, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.170255,209278619,51150,NULL,'2022-09-11 16:32:48',1662913968,NULL),(1960417577,31303221,2,1995048,0,1,1,'D',1,0.781388,19,285268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 219, \"large_tick_hit\": 31, \"small_tick_hit\": 279, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.066217,213171843,181058,NULL,'2023-06-25 15:28:39',1687706919,NULL),(1957444639,31306811,2,2032726,0,1,1,'D',1,0.845238,31,370175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 140, \"small_tick_hit\": 215, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.48326,209302188,85154,NULL,'2022-09-13 07:29:41',1663054181,NULL),(1957511119,31307633,2,2024650,0,1,1,'B',1,0.926952,68,471843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 371, \"large_tick_hit\": 13, \"small_tick_hit\": 352, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',2.53647,209303470,548568,NULL,'2022-09-13 10:34:58',1663065298,NULL),(1957488610,31311986,2,1612940,0,1,1,'B',1,0.916981,63,436104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 351, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.59324,209320648,357870,NULL,'2022-09-14 15:50:36',1663170636,NULL),(1957656386,31318176,2,2024650,0,1,1,'C',1,0.850126,36,353705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 337, \"large_tick_hit\": 14, \"small_tick_hit\": 324, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.346797,209396258,331964,NULL,'2022-09-19 11:36:39',1663587399,NULL),(1957460199,31322713,2,2032726,0,1,1,'D',1,0.761905,28,311913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 120, \"small_tick_hit\": 200, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.420104,209343008,56144,NULL,'2022-09-16 05:29:26',1663306166,NULL),(1957548305,31329017,2,2024650,0,1,1,'D',1,0.784635,23,304011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 312, \"large_tick_hit\": 13, \"small_tick_hit\": 298, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.070631,209354144,253052,NULL,'2022-09-16 22:19:59',1663366799,NULL),(1957594351,31329017,2,2032726,0,1,1,'C',1,0.864286,39,406226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 139, \"small_tick_hit\": 224, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.95425,209375043,90308,NULL,'2022-09-18 01:47:52',1663465672,NULL),(1957567313,31329154,2,2024650,0,1,1,'D',1,0.821159,28,321481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 313, \"large_tick_hit\": 15, \"small_tick_hit\": 324, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.116332,209509061,296988,NULL,'2022-09-27 00:55:10',1664240110,NULL),(1957591324,31329154,2,2032726,0,1,1,'D',1,0.792857,13,276421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 120, \"small_tick_hit\": 213, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.283076,209368680,49794,NULL,'2022-09-17 18:05:45',1663437945,NULL),(1957647654,31330735,2,1486580,0,1,1,'D',1,0.817251,20,355182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 393, \"large_tick_hit\": 59, \"small_tick_hit\": 666, \"small_tick_miss\": 150}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 59, \"small_tick_hit\": 816}}',0.014865,209374017,168184,NULL,'2022-09-18 00:17:14',1663460234,NULL),(1957629327,31330735,2,2548345,1,1,1,'D',1,0.836893,45,432006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 240, \"large_tick_hit\": 24, \"small_tick_hit\": 598, \"small_tick_miss\": 137}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 24, \"small_tick_hit\": 735}}',0.366162,209375037,140220,NULL,'2022-09-18 01:47:37',1663465657,NULL),(1957490557,31330735,2,1442771,0,1,1,'C',1,0.871795,45,444716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 136, \"large_tick_hit\": 31, \"small_tick_hit\": 377, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',0.62004,209342489,90778,NULL,'2022-09-16 04:17:15',1663301835,NULL),(1957648586,31330735,2,1489602,0,1,1,'B',1,0.917788,24,414521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 76, \"large_tick_hit\": 10, \"small_tick_hit\": 528, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 10, \"small_tick_hit\": 574}}',0.763777,209374995,42136,NULL,'2022-09-18 01:43:23',1663465403,NULL),(1957446249,31330735,2,3553429,1,1,1,'B',1,0.901786,68,585698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 120, \"large_tick_hit\": 7, \"small_tick_hit\": 277, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 7, \"small_tick_hit\": 312}}',2.39789,209351597,103666,NULL,'2022-09-16 19:04:14',1663355054,NULL),(1957468639,31333179,2,3380108,0,1,1,'B',1,0.915309,27,413055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 102, \"large_tick_hit\": 3, \"small_tick_hit\": 176, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 3, \"small_tick_hit\": 195}}',3.0037,209351904,61640,NULL,'2022-09-16 19:26:49',1663356409,NULL),(1957463651,31335203,2,2032726,0,1,1,'C',1,0.871429,40,413182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 142, \"small_tick_hit\": 224, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.28624,209350036,98732,NULL,'2022-09-16 17:12:33',1663348353,NULL),(1957497891,31335203,2,1612940,0,1,1,'A',1,0.949686,120,565579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.42927,209349242,670444,NULL,'2022-09-16 16:16:58',1663345018,NULL),(1957606864,31340204,2,2032726,0,1,1,'D',1,0.845238,54,485491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 146, \"small_tick_hit\": 209, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.77594,209398824,158102,NULL,'2022-09-19 15:15:01',1663600501,NULL),(1957603080,31340204,2,1612940,0,1,1,'A',1,0.96478,168,650208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',9.30421,209398853,1150048,NULL,'2022-09-19 15:17:15',1663600635,NULL),(1957503935,31340340,2,1612940,0,1,1,'D',1,0.812579,24,313640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 319, \"large_tick_hit\": 15, \"small_tick_hit\": 312, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.142874,209361057,166464,NULL,'2022-09-17 09:40:45',1663407645,NULL),(1957560308,31340340,2,2024650,0,1,1,'C',1,0.892947,50,390082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 347, \"large_tick_hit\": 16, \"small_tick_hit\": 346, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.851788,209480806,388684,NULL,'2022-09-25 05:30:51',1664083851,NULL),(1957651120,31347843,2,2024650,0,1,1,'C',1,0.890428,37,361725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 339, \"large_tick_hit\": 16, \"small_tick_hit\": 352, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.516587,209374047,339440,NULL,'2022-09-18 00:19:52',1663460392,NULL),(1957590947,31347843,2,1612940,0,1,1,'B',1,0.924528,55,433980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 353, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.63819,209374013,309064,NULL,'2022-09-18 00:16:58',1663460218,NULL),(1957593825,31347843,2,2032726,0,1,1,'C',1,0.885714,58,510361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 146, \"small_tick_hit\": 226, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.80162,209374068,127564,NULL,'2022-09-18 00:21:28',1663460488,NULL),(1959206881,31348791,2,3835945,0,1,1,'D',1,0.77918,32,339887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 237, \"large_tick_hit\": 17, \"small_tick_hit\": 240, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',0.178443,211463900,145148,NULL,'2023-02-13 02:18:19',1676254699,NULL),(1959180158,31348791,2,1902800,0,1,1,'C',1,0.871893,38,383813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 404, \"large_tick_hit\": 7, \"small_tick_hit\": 501, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 7, \"small_tick_hit\": 576}}',0.186682,211463331,240142,NULL,'2023-02-13 01:10:41',1676250641,NULL),(1958765833,31348791,2,54134,1,1,1,'C',1,0.878143,32,365652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 155, \"large_tick_hit\": 138, \"small_tick_hit\": 161, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 138, \"small_tick_hit\": 188}}',0.685041,210892813,130654,NULL,'2022-12-31 21:18:22',1672521502,NULL),(1957599670,31352654,2,2032726,0,1,1,'D',1,0.835714,21,294557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 132, \"small_tick_hit\": 219, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.799851,209384607,62886,NULL,'2022-09-18 15:17:44',1663514264,NULL),(1958166357,31357919,2,489501,0,1,1,'C',1,0.896414,36,379281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 98, \"large_tick_hit\": 12, \"small_tick_hit\": 115, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 12, \"small_tick_hit\": 124}}',1.57973,210064638,64078,NULL,'2022-11-03 14:31:03',1667485863,NULL),(1957601807,31358955,2,2032726,0,1,1,'D',1,0.819048,28,340513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 134, \"small_tick_hit\": 210, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.957853,209388414,75420,NULL,'2022-09-18 19:36:55',1663529815,NULL),(1957670254,31362342,2,2024650,0,1,1,'C',1,0.857683,21,321262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 330, \"large_tick_hit\": 12, \"small_tick_hit\": 339, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.179843,209451025,287458,NULL,'2022-09-23 13:22:18',1663939338,NULL),(1957628486,31362342,2,2032726,0,1,1,'D',1,0.766667,21,273675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 126, \"small_tick_hit\": 196, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.414627,209444902,59632,NULL,'2022-09-22 23:51:22',1663890682,NULL),(1957624953,31362342,2,1612940,0,1,1,'A',1,0.957233,98,604216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.15334,209446779,595344,NULL,'2022-09-23 03:43:59',1663904639,NULL),(1957577809,31363711,2,1661767,0,1,1,'B',1,0.907317,68,495813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 187, \"large_tick_hit\": 60, \"small_tick_hit\": 683, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 60, \"small_tick_hit\": 748}}',0.906923,209396695,182470,NULL,'2022-09-19 12:20:25',1663590025,NULL),(1958709057,31368737,2,3207298,1,1,1,'D',1,0.847026,20,352693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 185, \"large_tick_hit\": 3, \"small_tick_hit\": 410, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 493}}',0.991323,210969413,99912,NULL,'2023-01-06 16:54:50',1673024090,NULL),(1958782644,31368737,2,2018814,0,1,1,'A',1,0.951473,83,515516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 275, \"large_tick_hit\": 10, \"small_tick_hit\": 264, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 275}}',5.56355,211029187,331548,NULL,'2023-01-11 01:50:16',1673401816,NULL),(1959424554,31368768,2,3665868,1,1,1,'B',1,0.90795,58,440093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 541, \"large_tick_hit\": 47, \"small_tick_hit\": 497, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 47, \"small_tick_hit\": 565}}',1.25504,211839081,474370,NULL,'2023-03-14 09:03:25',1678784605,NULL),(1957578059,31369233,2,1661767,0,1,1,'B',1,0.931707,66,538132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 196, \"large_tick_hit\": 62, \"small_tick_hit\": 697, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 62, \"small_tick_hit\": 748}}',1.43242,209429910,203330,NULL,'2022-09-21 20:59:21',1663793961,NULL),(1957640388,31369233,2,3728877,0,1,1,'B',1,0.918669,51,425714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 246, \"large_tick_hit\": 2, \"small_tick_hit\": 249, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 2, \"small_tick_hit\": 271}}',2.4451,209444483,207190,NULL,'2022-09-22 22:59:14',1663887554,NULL),(1959112201,31370497,2,3728876,1,1,1,'D',1,0.80895,20,299288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 213, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 253}}',0.193994,211414564,128194,NULL,'2023-02-09 15:14:16',1675955656,NULL),(1957625412,31370497,2,2032726,0,1,1,'D',1,0.845238,43,392405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 132, \"small_tick_hit\": 223, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.51034,209438148,85282,NULL,'2022-09-22 14:04:55',1663855495,NULL),(1959125902,31370497,2,2024650,0,1,1,'B',1,0.934509,56,459130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 369, \"large_tick_hit\": 14, \"small_tick_hit\": 359, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',2.20261,211414598,525726,NULL,'2023-02-09 15:16:52',1675955812,NULL),(1958160436,31370497,2,917091,0,1,1,'A',1,0.970732,36,738561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 63, \"large_tick_hit\": 14, \"small_tick_hit\": 520, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 14, \"small_tick_hit\": 536}}',2.83183,210076044,77676,NULL,'2022-11-04 10:36:18',1667558178,NULL),(1957891742,31370497,2,917091,0,1,1,'S',1,0.996748,79,967743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 14, \"small_tick_hit\": 534, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 14, \"small_tick_hit\": 536}}',3.07649,209761828,111852,NULL,'2022-10-14 12:21:35',1665750095,NULL),(1958080404,31370497,2,664387,0,1,1,'B',1,0.914414,25,368693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 80, \"large_tick_hit\": 20, \"small_tick_hit\": 103, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 20, \"small_tick_hit\": 111}}',3.07874,210076091,73551,NULL,'2022-11-04 10:41:40',1667558500,NULL),(1959141589,31370497,2,2032727,0,1,1,'B',1,0.908903,46,446763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 172, \"large_tick_hit\": 11, \"small_tick_hit\": 256, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',4.66275,211513455,142716,NULL,'2023-02-17 09:45:44',1676627144,NULL),(1958160448,31370497,2,917091,0,1,1,'S',1,0.985366,79,1183888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 14, \"small_tick_hit\": 527, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 14, \"small_tick_hit\": 536}}',5.58592,210076076,104899,NULL,'2022-11-04 10:39:52',1667558392,NULL),(1959228963,31370497,2,163890,0,1,1,'A',1,0.969072,51,671222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 85, \"large_tick_hit\": 8, \"small_tick_hit\": 189, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',11.6366,211568641,85122,NULL,'2023-02-21 09:41:13',1676972473,NULL),(1958843854,31370497,2,1612940,0,1,1,'S',1,0.98239,183,735694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.6206,211085935,1432386,NULL,'2023-01-15 09:22:14',1673774534,NULL),(1957623165,31370702,2,1773498,0,1,1,'C',1,0.899478,28,398139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 233, \"large_tick_hit\": 24, \"small_tick_hit\": 432, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 24, \"small_tick_hit\": 479}}',0.407971,209408323,230648,NULL,'2022-09-20 08:08:17',1663661297,NULL),(1957644758,31372910,2,2022335,0,1,1,'D',1,0.837989,27,318750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 424, \"large_tick_hit\": 16, \"small_tick_hit\": 310, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 16, \"small_tick_hit\": 361}}',0.137811,209414348,295828,NULL,'2022-09-20 18:10:13',1663697413,NULL),(1957616118,31372910,2,1612940,0,1,1,'D',1,0.822641,35,366672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 324, \"large_tick_hit\": 15, \"small_tick_hit\": 315, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.47991,209426233,198020,NULL,'2022-09-21 16:11:03',1663776663,NULL),(1957672783,31372910,2,2032727,0,1,1,'C',1,0.884058,23,353115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 163, \"large_tick_hit\": 12, \"small_tick_hit\": 252, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',1.80215,209411746,92988,NULL,'2022-09-20 15:02:40',1663686160,NULL),(1959324145,31372910,2,1612939,0,1,1,'B',1,0.933628,41,419702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 467, \"small_tick_hit\": 377, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',2.0201,211612113,404834,NULL,'2023-02-24 18:36:23',1677263783,NULL),(1957705354,31372910,2,2032726,0,1,1,'S',1,0.980952,155,952686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 257, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',19.2528,209615774,473186,NULL,'2022-10-04 09:32:51',1664875971,NULL),(1958249055,31372910,2,2024650,0,1,1,'S',1,0.992443,225,879740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 393, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',20.594,210229516,2126954,NULL,'2022-11-14 12:49:33',1668430173,NULL),(1957705424,31372910,2,2032726,0,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',21.4008,209615791,473266,NULL,'2022-10-04 09:34:53',1664876093,NULL),(1957729386,31372910,2,2605130,1,1,1,'S',1,0.994645,304,958875,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 439, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',28.0952,209694563,1731298,NULL,'2022-10-09 14:31:42',1665325902,NULL),(1957635365,31372910,2,1612940,0,1,1,'S',1,0.992453,388,936892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',28.7958,209470198,3574472,NULL,'2022-09-24 16:03:49',1664035429,NULL),(1957646123,31372910,2,1612940,0,1,1,'S',1,0.994969,401,958026,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',31.8627,209492718,3818144,NULL,'2022-09-25 20:04:30',1664136270,NULL),(1957999545,31372910,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,209878739,3818184,NULL,'2022-10-22 11:57:46',1666439866,NULL),(1957610764,31373622,2,1612940,0,1,1,'A',1,0.952201,80,530331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.10597,209414092,476394,NULL,'2022-09-20 17:52:17',1663696337,NULL),(1958065779,31373933,2,2024650,0,1,1,'D',1,0.846348,29,330250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 328, \"large_tick_hit\": 15, \"small_tick_hit\": 329, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.223093,209895932,303210,NULL,'2022-10-23 10:45:20',1666521920,NULL),(1957578432,31373933,2,1661767,0,1,1,'B',1,0.926829,123,644116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 201, \"large_tick_hit\": 62, \"small_tick_hit\": 687, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 62, \"small_tick_hit\": 748}}',2.66663,209457250,287250,NULL,'2022-09-23 20:54:14',1663966454,NULL),(1959089785,31378319,2,3835945,0,1,1,'C',1,0.880126,92,460951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 275, \"large_tick_hit\": 18, \"small_tick_hit\": 265, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',2.66258,211298396,456518,NULL,'2023-01-31 08:45:32',1675154732,NULL),(1957690865,31378480,2,1977510,0,1,1,'D',1,0.775,27,304218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 174, \"large_tick_hit\": 20, \"small_tick_hit\": 240, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',0.202532,209668846,107704,NULL,'2022-10-08 04:06:36',1665201996,NULL),(1958396063,31380550,2,2032726,0,1,1,'D',1,0.695238,12,244355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 102, \"small_tick_hit\": 190, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.074499,210381244,39808,NULL,'2022-11-25 03:45:32',1669347932,NULL),(1957638540,31381055,2,2032726,0,1,1,'D',1,0.72619,32,330314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 119, \"small_tick_hit\": 186, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.348214,209466415,65208,NULL,'2022-09-24 12:18:40',1664021920,NULL),(1957585209,31382901,2,1612939,0,1,1,'D',1,0.719027,27,169045,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 154, \"great\": 351, \"small_tick_hit\": 299, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.009039,209429047,137358,NULL,'2022-09-21 19:32:12',1663788732,NULL),(1958107675,31383518,2,1612940,0,1,1,'B',1,0.927044,85,474324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 350, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.21637,210170323,373632,NULL,'2022-11-10 17:57:57',1668103077,NULL),(1958184971,31385685,2,2032727,0,1,1,'D',1,0.753623,14,251791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 141, \"large_tick_hit\": 10, \"small_tick_hit\": 213, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',0.242402,210183566,60550,NULL,'2022-11-11 16:41:37',1668184897,NULL),(1958146963,31385685,2,1612940,0,1,1,'B',1,0.932076,71,459930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 355, \"large_tick_hit\": 15, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.16635,210183482,373502,NULL,'2022-11-11 16:34:40',1668184480,NULL),(1960668444,31391837,2,1995049,0,1,1,'D',1,0.792793,13,327873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 296, \"large_tick_hit\": 39, \"small_tick_hit\": 369, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 39, \"small_tick_hit\": 449}}',0.047157,213422674,204470,NULL,'2023-07-14 23:51:26',1689378686,NULL),(1961750010,31393967,2,1612940,0,1,1,'A',1,0.961006,97,568299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.52118,214668271,611398,NULL,'2023-10-29 20:59:16',1698613156,NULL),(1957672994,31394149,2,1863293,0,1,1,'A',1,0.949086,170,695616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 273, \"large_tick_hit\": 44, \"small_tick_hit\": 410, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 44, \"small_tick_hit\": 440}}',4.56818,209445973,511100,NULL,'2022-09-23 02:09:06',1663898946,NULL),(1957655833,31397939,2,1841186,0,1,1,'A',1,0.970784,78,610564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 376, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 6, \"small_tick_hit\": 390}}',3.30422,209498282,475816,NULL,'2022-09-26 06:01:03',1664172063,NULL),(1957672749,31397939,2,1863292,0,1,1,'A',1,0.95871,118,605571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 319, \"large_tick_hit\": 38, \"small_tick_hit\": 386, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 38, \"small_tick_hit\": 406}}',3.54722,209498293,474140,NULL,'2022-09-26 06:03:24',1664172204,NULL),(1957669829,31397939,2,2268334,1,1,1,'A',1,0.97615,125,739633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 277, \"large_tick_hit\": 7, \"small_tick_hit\": 289, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 7, \"small_tick_hit\": 300}}',7.72807,209498268,534326,NULL,'2022-09-26 05:58:42',1664171922,NULL),(1957652738,31397939,2,2032726,0,1,1,'A',1,0.952381,80,658590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 249, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',8.5346,209498256,188838,NULL,'2022-09-26 05:56:48',1664171808,NULL),(1957562648,31404307,2,2339027,0,1,1,'C',1,0.873016,23,376352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 50, \"large_tick_hit\": 6, \"small_tick_hit\": 109, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 6, \"small_tick_hit\": 125}}',2.75406,209509575,109594,NULL,'2022-09-27 01:47:28',1664243248,NULL),(1957643046,31407279,2,2032726,0,1,1,'D',1,0.761905,12,230872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 124, \"small_tick_hit\": 196, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.240929,209476077,50428,NULL,'2022-09-24 21:57:11',1664056631,NULL),(1957562365,31408107,2,2339027,0,1,1,'D',1,0.767196,13,205206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 44, \"large_tick_hit\": 7, \"small_tick_hit\": 94, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 7, \"small_tick_hit\": 125}}',0.73615,209466079,99744,NULL,'2022-09-24 11:52:35',1664020355,NULL),(1957562551,31414798,2,2024650,0,1,1,'D',1,0.72796,20,300069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 286, \"large_tick_hit\": 12, \"small_tick_hit\": 280, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.018374,209489817,234592,NULL,'2022-09-25 16:40:14',1664124014,NULL),(1958409129,31414798,2,2033658,0,1,1,'B',1,0.920152,43,431001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 384, \"small_tick_hit\": 342, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 378}}',0.736576,210504092,368088,NULL,'2022-12-03 23:05:53',1670108753,NULL),(1959243100,31422967,2,2024650,0,1,1,'D',1,0.822418,38,345373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 325, \"large_tick_hit\": 15, \"small_tick_hit\": 313, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.215874,211633059,282094,NULL,'2023-02-26 06:01:31',1677391291,NULL),(1957644551,31422967,2,1612940,0,1,1,'D',1,0.840252,53,379544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 333, \"large_tick_hit\": 12, \"small_tick_hit\": 323, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.452591,209489250,261770,NULL,'2022-09-25 16:05:07',1664121907,NULL),(1957629512,31423423,2,1442773,1,1,1,'S',1,0.986962,314,813667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 428, \"small_tick_hit\": 329, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',57.3774,209489836,2575754,NULL,'2022-09-25 16:41:19',1664124079,NULL),(1957673734,31425272,2,1863293,0,1,1,'C',1,0.873368,78,460186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 250, \"large_tick_hit\": 38, \"small_tick_hit\": 381, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 38, \"small_tick_hit\": 440}}',0.64098,209492496,172938,NULL,'2022-09-25 19:46:55',1664135215,NULL),(1957647570,31425272,2,1612940,0,1,1,'B',1,0.939623,40,461450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.88229,209497336,315932,NULL,'2022-09-26 03:32:01',1664163121,NULL),(1957573530,31425272,2,1657682,0,1,1,'A',1,0.973744,118,659980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 303, \"large_tick_hit\": 59, \"small_tick_hit\": 491, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 59, \"small_tick_hit\": 506}}',3.62393,209492533,564670,NULL,'2022-09-25 19:49:36',1664135376,NULL),(1957655774,31427145,2,1612940,0,1,1,'D',1,0.798742,24,301002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 309, \"large_tick_hit\": 14, \"small_tick_hit\": 312, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.092986,209515720,158804,NULL,'2022-09-27 13:57:09',1664287029,NULL),(1957570376,31427145,2,2024650,0,1,1,'B',1,0.903023,30,368043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 344, \"large_tick_hit\": 15, \"small_tick_hit\": 358, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.533017,209525341,340184,NULL,'2022-09-28 05:47:21',1664344041,NULL),(1957665097,31427145,2,2032726,0,1,1,'D',1,0.830952,30,336672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 133, \"small_tick_hit\": 216, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.06294,209525161,71544,NULL,'2022-09-28 05:13:21',1664342001,NULL),(1958050071,31438412,2,3236137,1,1,1,'C',1,0.876614,49,390231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 546, \"large_tick_hit\": 52, \"small_tick_hit\": 624, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 52, \"small_tick_hit\": 708}}',0.151508,209984244,442836,NULL,'2022-10-29 10:22:39',1667038959,NULL),(1957665493,31441013,2,2032726,0,1,1,'D',1,0.809524,24,304605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 120, \"small_tick_hit\": 220, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.518332,209525700,54832,NULL,'2022-09-28 06:51:52',1664347912,NULL),(1957810865,31443303,2,1612940,0,1,1,'C',1,0.881761,48,394889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 334, \"large_tick_hit\": 17, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.654374,209537709,246472,NULL,'2022-09-29 03:57:03',1664423823,NULL),(1957779699,31447711,2,2024650,0,1,1,'C',1,0.855164,22,319952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 330, \"large_tick_hit\": 13, \"small_tick_hit\": 336, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.189347,209671411,282796,NULL,'2022-10-08 08:47:10',1665218830,NULL),(1957660780,31447711,2,1612940,0,1,1,'B',1,0.920755,63,445916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 353, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.78557,209529015,309466,NULL,'2022-09-28 14:00:30',1664373630,NULL),(1957786588,31447711,2,2032726,0,1,1,'B',1,0.904762,26,400669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 145, \"small_tick_hit\": 235, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.18173,209539458,84982,NULL,'2022-09-29 08:05:41',1664438741,NULL),(1957668496,31450040,2,2032726,0,1,1,'D',1,0.840476,34,368068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 136, \"small_tick_hit\": 217, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.37057,209532180,82462,NULL,'2022-09-28 17:58:48',1664387928,NULL),(1957780182,31450046,2,2024650,0,1,1,'C',1,0.894207,69,413064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.983306,209678792,426774,NULL,'2022-10-08 16:44:11',1665247451,NULL),(1960609388,31450046,2,1612940,0,1,1,'B',1,0.935849,100,515899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.60554,213238456,482738,NULL,'2023-06-30 18:17:31',1688149051,NULL),(1957726223,31450046,2,2032726,0,1,1,'A',1,0.957143,80,655714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 252, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',8.5088,209678899,186804,NULL,'2022-10-08 16:50:00',1665247800,NULL),(1958648871,31451985,2,2032727,0,1,1,'D',1,0.824017,20,314615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 155, \"large_tick_hit\": 10, \"small_tick_hit\": 233, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',0.807148,210863701,71334,NULL,'2022-12-29 21:31:10',1672349470,NULL),(1958645742,31451985,2,2032726,0,1,1,'B',1,0.938095,124,837928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 240, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',12.2189,210863687,333324,NULL,'2022-12-29 21:29:20',1672349360,NULL),(1957794447,31454097,2,1972767,0,1,1,'D',1,0.849402,34,357342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 436, \"large_tick_hit\": 44, \"small_tick_hit\": 586, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',0.078747,209540060,231860,NULL,'2022-09-29 09:42:26',1664444546,NULL),(1957931079,31455335,2,1977510,0,1,1,'A',1,0.941071,54,489282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 216, \"large_tick_hit\": 22, \"small_tick_hit\": 289, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',3.91855,209737489,210222,NULL,'2022-10-12 16:47:12',1665593232,NULL),(1957992233,31455335,2,3816814,0,1,1,'B',1,0.924025,57,580824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 159, \"large_tick_hit\": 4, \"small_tick_hit\": 287, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',5.09109,210033055,219246,NULL,'2022-11-01 10:29:07',1667298547,NULL),(1957701575,31455335,2,1612940,0,1,1,'A',1,0.949686,105,564890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 370, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.34605,209608056,569938,NULL,'2022-10-03 17:04:51',1664816691,NULL),(1957737659,31457545,2,2032727,0,1,1,'D',1,0.803313,16,269993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 151, \"large_tick_hit\": 11, \"small_tick_hit\": 226, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',0.535745,209632231,70932,NULL,'2022-10-05 15:57:59',1664985479,NULL),(1957707500,31457545,2,2032726,0,1,1,'C',1,0.87619,32,392616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 142, \"small_tick_hit\": 226, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.97065,209619352,93604,NULL,'2022-10-04 15:58:39',1664899119,NULL),(1957712451,31457545,2,1612940,0,1,1,'A',1,0.943396,81,511368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.48842,209632256,422364,NULL,'2022-10-05 16:00:23',1664985623,NULL),(1957922766,31459943,2,1015455,0,1,1,'D',1,0.606452,14,169767,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 62, \"large_tick_hit\": 9, \"small_tick_hit\": 117, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 9, \"small_tick_hit\": 189}}',0.034604,209825790,34092,NULL,'2022-10-18 17:07:14',1666112834,NULL),(1957740002,31459943,2,1612940,0,1,1,'C',1,0.886792,44,203653,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 350, \"large_tick_hit\": 16, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.895061,209692726,199198,NULL,'2022-10-09 12:21:51',1665318111,NULL),(1958934183,31459943,2,1964552,0,1,1,'D',1,0.83564,17,325610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 114, \"large_tick_hit\": 5, \"small_tick_hit\": 364, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 5, \"small_tick_hit\": 444}}',1.03736,211133218,93036,NULL,'2023-01-18 22:36:37',1674081397,NULL),(1957854708,31459943,2,2003881,0,1,1,'B',1,0.934106,81,319129,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 284, \"large_tick_hit\": 29, \"small_tick_hit\": 977, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 29, \"small_tick_hit\": 1060}}',1.51015,209825849,210854,NULL,'2022-10-18 17:12:08',1666113128,NULL),(1957858364,31459943,2,2785749,0,1,1,'A',1,0.941889,68,260101,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 271, \"small_tick_hit\": 507, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',2.76182,209837205,229296,NULL,'2022-10-19 15:41:44',1666194104,NULL),(1957922777,31459943,2,1015455,0,1,1,'A',1,0.951613,54,287745,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 101, \"large_tick_hit\": 15, \"small_tick_hit\": 179, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 15, \"small_tick_hit\": 189}}',2.79164,209825800,72738,NULL,'2022-10-18 17:08:42',1666112922,NULL),(1957854807,31460553,2,2003882,0,1,1,'B',1,0.904255,46,356589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 704, \"small_tick_hit\": 316, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 782, \"small_tick_hit\": 346}}',0.304356,209727028,558900,NULL,'2022-10-11 20:08:05',1665518885,NULL),(1958181790,31460553,2,2032727,0,1,1,'D',1,0.84265,18,288797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 152, \"large_tick_hit\": 11, \"small_tick_hit\": 244, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',0.789411,210042509,74868,NULL,'2022-11-01 23:29:59',1667345399,NULL),(1957811408,31460553,2,1612940,0,1,1,'B',1,0.908176,90,462652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 342, \"large_tick_hit\": 17, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.6239,209561086,346010,NULL,'2022-09-30 17:43:52',1664559832,NULL),(1958169156,31460553,2,2032726,0,1,1,'B',1,0.919048,55,569774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 236, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.04282,210042497,155936,NULL,'2022-11-01 23:28:47',1667345327,NULL),(1957791865,31462188,2,2032726,0,1,1,'D',1,0.811905,17,300628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 121, \"small_tick_hit\": 220, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.412137,209552772,51892,NULL,'2022-09-30 05:04:57',1664514297,NULL),(1957753650,31464262,2,2024650,0,1,1,'B',1,0.905542,55,426970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 344, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.431,209561691,374140,NULL,'2022-09-30 18:29:27',1664562567,NULL),(1957811529,31464262,2,1612940,0,1,1,'A',1,0.942138,67,492387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.88593,209561230,379688,NULL,'2022-09-30 17:54:34',1664560474,NULL),(1957685032,31464262,2,2032726,0,1,1,'C',1,0.897619,56,518378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"small_tick_hit\": 230, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.10106,209570560,122900,NULL,'2022-10-01 09:09:36',1664615376,NULL),(1957787498,31466107,2,1964552,0,1,1,'C',1,0.880623,21,337494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 398, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 4, \"small_tick_hit\": 444}}',1.28458,209589145,87072,NULL,'2022-10-02 11:34:26',1664710466,NULL),(1957732965,31466303,2,2032727,0,1,1,'D',1,0.78882,20,286903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 220, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 283}}',0.562044,209577621,77124,NULL,'2022-10-01 17:50:54',1664646654,NULL),(1957762349,31466303,2,2024650,0,1,1,'B',1,0.923174,56,431490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.71561,209590340,433544,NULL,'2022-10-02 13:02:52',1664715772,NULL),(1957687720,31466303,2,2032726,0,1,1,'C',1,0.883333,42,443980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 144, \"small_tick_hit\": 227, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.72232,209577640,100262,NULL,'2022-10-01 17:52:37',1664646757,NULL),(1957811440,31467038,2,1612940,0,1,1,'D',1,0.827673,49,373472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 317, \"large_tick_hit\": 15, \"small_tick_hit\": 326, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.263297,209560129,225428,NULL,'2022-09-30 16:45:51',1664556351,NULL),(1957756115,31467038,2,2024650,0,1,1,'C',1,0.887909,62,399335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 343, \"large_tick_hit\": 15, \"small_tick_hit\": 347, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.842197,209569896,381610,NULL,'2022-10-01 08:05:14',1664611514,NULL),(1957684528,31467038,2,2032726,0,1,1,'C',1,0.897619,48,462640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 142, \"small_tick_hit\": 235, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.11313,209569840,104602,NULL,'2022-10-01 07:59:22',1664611162,NULL),(1957797418,31470618,2,2032726,0,1,1,'D',1,0.835714,51,222097,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 135, \"small_tick_hit\": 216, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.57156,209565321,73692,NULL,'2022-09-30 23:28:38',1664580518,NULL),(1959642713,31470703,2,3393201,1,1,1,'A',1,0.943685,109,554748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 452, \"large_tick_hit\": 132, \"small_tick_hit\": 589, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 132, \"small_tick_hit\": 634}}',3.03767,212179900,838586,NULL,'2023-04-08 19:25:33',1680981933,NULL),(1962127907,31475659,2,906953,0,1,1,'C',1,0.898424,34,197256,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 251, \"large_tick_hit\": 1, \"small_tick_hit\": 261, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',0.800766,215204536,149310,NULL,'2023-12-17 15:25:26',1702826726,NULL),(1957687607,31478996,2,2032726,0,1,1,'D',1,0.792857,30,328492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 121, \"small_tick_hit\": 212, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.569736,209577363,61532,NULL,'2022-10-01 17:34:04',1664645644,NULL),(1957733065,31482343,2,2032727,0,1,1,'D',1,0.358178,8,39869,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 80, \"large_tick_hit\": 5, \"small_tick_hit\": 88, \"small_tick_miss\": 195}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',0.000312,209581727,26532,NULL,'2022-10-01 23:18:08',1664666288,NULL),(1957690608,31482959,2,1612940,0,1,1,'A',1,0.942138,122,553110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.95415,209582507,583260,NULL,'2022-10-02 00:46:28',1664671588,NULL),(1957878889,31486344,2,383457,0,1,1,'C',1,0.896842,41,397424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 200, \"large_tick_hit\": 6, \"small_tick_hit\": 220, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 6, \"small_tick_hit\": 247}}',1.61867,209746397,152532,NULL,'2022-10-13 11:08:23',1665659303,NULL),(1957705515,31488397,2,2032726,0,1,1,'D',1,0.82381,16,268471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 131, \"small_tick_hit\": 215, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.576807,209616134,56750,NULL,'2022-10-04 10:39:49',1664879989,NULL),(1957694824,31489323,2,1612940,0,1,1,'C',1,0.871698,29,354693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 327, \"large_tick_hit\": 15, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.312091,209593243,194934,NULL,'2022-10-02 16:03:36',1664726616,NULL),(1957765529,31495364,2,2024650,0,1,1,'D',1,0.829975,36,325299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 321, \"large_tick_hit\": 13, \"small_tick_hit\": 325, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.18109,209603284,317798,NULL,'2022-10-03 09:37:33',1664789853,NULL),(1957700245,31496746,2,1612940,0,1,1,'A',1,0.945912,101,541414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.35398,209605473,587322,NULL,'2022-10-03 13:35:39',1664804139,NULL),(1957732365,31513101,2,1612940,0,1,1,'A',1,0.949686,139,579673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.92352,209672499,690218,NULL,'2022-10-08 10:13:14',1665223994,NULL),(1957723028,31518137,2,1612940,0,1,1,'C',1,0.883019,92,455404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 346, \"large_tick_hit\": 13, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.4161,209651845,378338,NULL,'2022-10-07 02:59:50',1665111590,NULL),(1957722692,31521814,2,2032726,0,1,1,'B',1,0.907143,35,417561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 142, \"small_tick_hit\": 239, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.56253,209656886,83546,NULL,'2022-10-07 13:12:38',1665148358,NULL),(1957807607,31521814,2,1582611,0,1,1,'S',1,0.990672,167,830200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 398, \"large_tick_hit\": 47, \"small_tick_hit\": 617, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 47, \"small_tick_hit\": 625}}',5.28975,209656955,920774,NULL,'2022-10-07 13:18:30',1665148710,NULL),(1958035569,31525461,2,1612940,0,1,1,'S',1,0.996226,166,814605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.9079,210011042,1383830,NULL,'2022-10-30 20:28:44',1667161724,NULL),(1958066781,31525461,2,2024650,0,1,1,'S',1,0.992443,213,774698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 390, \"large_tick_hit\": 16, \"small_tick_hit\": 382, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',17.9893,210011350,1692368,NULL,'2022-10-30 20:54:59',1667163299,NULL),(1957726059,31525461,2,2032726,0,1,1,'S',1,0.997619,155,959086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',21.1221,209678081,473256,NULL,'2022-10-08 16:04:04',1665245044,NULL),(1957686183,31527284,2,1977510,0,1,1,'D',1,0.792857,30,336798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 183, \"large_tick_hit\": 18, \"small_tick_hit\": 243, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',0.309108,209651133,106510,NULL,'2022-10-07 01:55:41',1665107741,NULL),(1957806786,31527284,2,3816814,0,1,1,'C',1,0.868583,27,353788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 143, \"large_tick_hit\": 4, \"small_tick_hit\": 276, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',1.22392,209651164,124064,NULL,'2022-10-07 01:57:56',1665107876,NULL),(1958170705,31531761,2,1977510,0,1,1,'B',1,0.926786,44,432921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 209, \"large_tick_hit\": 22, \"small_tick_hit\": 288, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',2.4708,210040820,178800,NULL,'2022-11-01 20:47:26',1667335646,NULL),(1957734856,31544146,2,1612940,0,1,1,'A',1,0.973585,124,650362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.66529,209679322,925334,NULL,'2022-10-08 17:13:07',1665249187,NULL),(1957968311,31545399,2,3816813,0,1,1,'D',1,0.773455,18,278244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 171, \"large_tick_hit\": 2, \"small_tick_hit\": 165, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 202}}',0.181574,209937915,124870,NULL,'2022-10-26 09:42:28',1666777348,NULL),(1957808444,31545399,2,3816814,0,1,1,'C',1,0.876797,41,425400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 146, \"large_tick_hit\": 4, \"small_tick_hit\": 277, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',1.97267,209680906,145158,NULL,'2022-10-08 18:42:40',1665254560,NULL),(1957727907,31547925,2,2006716,0,1,1,'D',1,0.83949,46,377965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 304, \"large_tick_hit\": 32, \"small_tick_hit\": 323, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 32, \"small_tick_hit\": 391}}',0.383273,209685635,211882,NULL,'2022-10-09 00:42:32',1665276152,NULL),(1957842173,31551071,2,3783845,1,1,1,'D',1,0.72949,33,63741,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 187, \"great\": 522, \"large_tick_hit\": 7, \"small_tick_hit\": 129, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 7, \"small_tick_hit\": 186}}',0.003955,209748507,196678,NULL,'2022-10-13 14:19:47',1665670787,NULL),(1958133655,31551071,2,340858,1,1,1,'C',1,0.854545,45,202657,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 238, \"large_tick_hit\": 39, \"small_tick_hit\": 428, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 39, \"small_tick_hit\": 504}}',0.284052,210047225,165908,NULL,'2022-11-02 09:31:06',1667381466,NULL),(1957748366,31551071,2,2991309,1,1,1,'A',1,0.941943,90,551127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 292, \"large_tick_hit\": 4, \"small_tick_hit\": 499, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 4, \"small_tick_hit\": 530}}',1.68047,209691785,323786,NULL,'2022-10-09 11:09:28',1665313768,NULL),(1957697223,31551667,2,1977510,0,1,1,'C',1,0.866071,59,419803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 207, \"large_tick_hit\": 18, \"small_tick_hit\": 260, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',1.79286,209690914,214916,NULL,'2022-10-09 10:01:22',1665309682,NULL),(1957843931,31638209,2,2036866,0,1,1,'C',1,0.879042,34,358953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 397, \"small_tick_hit\": 337, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.631156,209711284,275510,NULL,'2022-10-10 16:47:11',1665420431,NULL),(1957861059,31645059,2,2006716,0,1,1,'D',1,0.835669,54,377364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 304, \"large_tick_hit\": 38, \"small_tick_hit\": 314, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 38, \"small_tick_hit\": 391}}',0.510138,209713958,242812,NULL,'2022-10-10 20:06:39',1665432399,NULL),(1958012994,31645059,2,1612940,0,1,1,'B',1,0.920755,53,439920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 353, \"large_tick_hit\": 17, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.60307,209950992,342052,NULL,'2022-10-27 06:34:11',1666852451,NULL),(1957882896,31645328,2,3816813,0,1,1,'D',1,0.759725,22,254733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 178, \"large_tick_hit\": 2, \"small_tick_hit\": 152, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 202}}',0.239105,209719690,128688,NULL,'2022-10-11 08:12:15',1665475935,NULL),(1957929308,31645424,2,1977510,0,1,1,'D',1,0.8,30,324232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 195, \"large_tick_hit\": 18, \"small_tick_hit\": 235, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',0.468028,209714800,117074,NULL,'2022-10-10 21:21:56',1665436916,NULL),(1958112486,31645874,2,1865086,0,1,1,'S',1,0.983642,212,765431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 584, \"large_tick_hit\": 1, \"small_tick_hit\": 798, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 1, \"small_tick_hit\": 816}}',4.08853,210147578,2170348,NULL,'2022-11-08 23:11:31',1667949091,NULL),(1958077024,31645874,2,163890,0,1,1,'A',1,0.95189,50,630993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 84, \"large_tick_hit\": 8, \"small_tick_hit\": 185, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',10.069,210147535,100950,NULL,'2022-11-08 23:06:32',1667948792,NULL),(1957862931,31652590,2,2006716,0,1,1,'A',1,0.940127,224,681088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 332, \"large_tick_hit\": 43, \"small_tick_hit\": 363, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 43, \"small_tick_hit\": 391}}',8.31461,209725704,1048566,NULL,'2022-10-11 18:16:37',1665512197,NULL),(1957814254,31656071,2,1977510,0,1,1,'C',1,0.871429,22,352991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 200, \"large_tick_hit\": 20, \"small_tick_hit\": 268, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',0.723421,209816087,129404,NULL,'2022-10-17 21:08:52',1666040932,NULL),(1958027630,31656071,2,2901446,0,1,1,'A',1,0.951872,58,503364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 253, \"large_tick_hit\": 2, \"small_tick_hit\": 279, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',4.07467,209904714,302454,NULL,'2022-10-23 21:11:22',1666559482,NULL),(1957931502,31656160,2,1977510,0,1,1,'A',1,0.976786,117,694039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 225, \"large_tick_hit\": 23, \"small_tick_hit\": 299, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',12.1064,209744632,424794,NULL,'2022-10-13 05:58:53',1665640733,NULL),(1957932005,31657775,2,1977510,0,1,1,'A',1,0.967857,85,636168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 224, \"large_tick_hit\": 23, \"small_tick_hit\": 295, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',8.64645,209750001,324970,NULL,'2022-10-13 15:53:08',1665676388,NULL),(1957909769,31657775,2,1612940,0,1,1,'A',1,0.978616,199,718840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.4174,209750096,1332848,NULL,'2022-10-13 16:01:09',1665676869,NULL),(1957930971,31658606,2,1977510,0,1,1,'D',1,0.728571,17,292177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 167, \"large_tick_hit\": 17, \"small_tick_hit\": 224, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',0.073437,209734966,96028,NULL,'2022-10-12 13:24:43',1665581083,NULL),(1957931153,31660761,2,1977510,0,1,1,'D',1,0.835714,36,352840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 198, \"large_tick_hit\": 16, \"small_tick_hit\": 254, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',0.709853,209739215,121396,NULL,'2022-10-12 18:58:55',1665601135,NULL),(1957911467,31669577,2,1612940,0,1,1,'C',1,0.860377,57,395393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 330, \"large_tick_hit\": 15, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.546416,209755603,306402,NULL,'2022-10-13 23:35:39',1665704139,NULL),(1957933108,31669577,2,1977510,0,1,1,'C',1,0.891071,33,385860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 207, \"large_tick_hit\": 20, \"small_tick_hit\": 272, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',1.39993,209763615,148868,NULL,'2022-10-14 14:46:30',1665758790,NULL),(1957868651,31669577,2,2006716,0,1,1,'B',1,0.907006,58,440369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 316, \"large_tick_hit\": 45, \"small_tick_hit\": 351, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 45, \"small_tick_hit\": 391}}',1.51189,209763682,265590,NULL,'2022-10-14 14:50:02',1665759002,NULL),(1957913285,31670283,2,1956592,0,1,1,'A',1,0.952941,120,539045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 533, \"large_tick_hit\": 8, \"small_tick_hit\": 431, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 8, \"small_tick_hit\": 455}}',5.31098,209752714,832146,NULL,'2022-10-13 19:14:45',1665688485,NULL),(1957896297,31671856,2,3632256,1,1,1,'C',1,0.879699,36,371137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 454, \"large_tick_hit\": 18, \"small_tick_hit\": 464, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 18, \"small_tick_hit\": 524}}',0.140974,209770552,317360,NULL,'2022-10-14 22:33:06',1665786786,NULL),(1957886009,31672235,2,1612939,0,1,1,'D',1,0.734513,17,153007,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 145, \"great\": 360, \"small_tick_hit\": 304, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.008431,209755590,135048,NULL,'2022-10-13 23:34:08',1665704048,NULL),(1957911461,31672235,2,1612940,0,1,1,'C',1,0.885535,58,201374,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.795703,209755522,247392,NULL,'2022-10-13 23:26:48',1665703608,NULL),(1957867968,31672235,2,2006716,0,1,1,'B',1,0.928662,63,222847,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 315, \"large_tick_hit\": 45, \"small_tick_hit\": 369, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 45, \"small_tick_hit\": 391}}',1.6139,209755569,230326,NULL,'2022-10-13 23:31:43',1665703903,NULL),(1957915204,31672235,2,1612940,0,1,1,'A',1,0.961006,72,522956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.85095,209763220,467630,NULL,'2022-10-14 14:17:31',1665757051,NULL),(1957933797,31674779,2,1977510,0,1,1,'D',1,0.844643,39,363675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 196, \"large_tick_hit\": 19, \"small_tick_hit\": 258, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',0.827162,209776509,140916,NULL,'2022-10-15 09:30:03',1665826203,NULL),(1957839681,31674779,2,1982307,0,1,1,'A',1,0.966102,117,782033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 179, \"large_tick_hit\": 39, \"small_tick_hit\": 694, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 39, \"small_tick_hit\": 724}}',3.85859,209824680,311716,NULL,'2022-10-18 15:42:45',1666107765,NULL),(1957886033,31675201,2,3447980,1,1,1,'D',1,0.779468,16,312224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 410, \"small_tick_hit\": 410, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 524}}',0.019441,209791389,183356,NULL,'2022-10-16 03:41:29',1665891689,NULL),(1958261601,31676272,2,3816814,0,1,1,'D',1,0.845996,27,353974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 263, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 319}}',1.12531,210291660,110602,NULL,'2022-11-18 20:34:24',1668803664,NULL),(1957892923,31676729,2,1744707,0,1,1,'A',1,0.968641,81,606834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 261, \"large_tick_hit\": 65, \"small_tick_hit\": 508, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 65, \"small_tick_hit\": 525}}',NULL,209776573,339552,NULL,'2022-10-15 09:34:50',1665826490,NULL),(1957920958,31676729,2,1612940,0,1,1,'C',1,0.884277,48,391471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 338, \"large_tick_hit\": 15, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.706461,209776506,288560,NULL,'2022-10-15 09:29:46',1665826186,NULL),(1957824854,31677160,2,1977510,0,1,1,'D',1,0.830357,33,332232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 191, \"large_tick_hit\": 17, \"small_tick_hit\": 257, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',0.532362,209850124,124522,NULL,'2022-10-20 14:50:10',1666277410,NULL),(1957933175,31679882,2,1977510,0,1,1,'D',1,0.423214,7,26018,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 157, \"great\": 86, \"large_tick_hit\": 10, \"small_tick_hit\": 141, \"small_tick_miss\": 166}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 10, \"small_tick_hit\": 307}}',0.000103,209766634,47225,NULL,'2022-10-14 17:41:07',1665769267,NULL),(1958149291,31684004,2,879013,0,1,1,'B',1,0.904306,52,444335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 193, \"large_tick_hit\": 40, \"small_tick_hit\": 334, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 40, \"small_tick_hit\": 365}}',0.963524,210059442,140260,NULL,'2022-11-03 03:13:46',1667445226,NULL),(1957938140,31686033,2,3822775,1,1,1,'X',1,1,246,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 17, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 17, \"small_tick_hit\": 271}}',12.0114,209778661,1082334,NULL,'2022-10-15 12:15:28',1665836128,NULL),(2345913295,31688866,2,1612940,0,1,1,'A',1,0.962264,95,558528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.1459,215886885,533124,NULL,'2024-02-14 19:45:46',1707939946,NULL),(1957922859,31689495,2,1612940,0,1,1,'C',1,0.899371,56,411753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 345, \"large_tick_hit\": 16, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.11918,209780163,300400,NULL,'2022-10-15 13:54:30',1665842070,NULL),(1957922976,31689640,2,1612940,0,1,1,'A',1,0.943396,137,552770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.42433,209780296,671576,NULL,'2022-10-15 14:02:09',1665842529,NULL),(1957934163,31693068,2,1977510,0,1,1,'B',1,0.907143,33,417487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 217, \"large_tick_hit\": 16, \"small_tick_hit\": 275, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',1.85427,209785756,171866,NULL,'2022-10-15 19:16:32',1665861392,NULL),(1960112843,31698658,2,4074459,0,1,1,'D',1,0.570136,7,164313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 66, \"small_tick_hit\": 60, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 114}}',0.075409,212539645,46940,NULL,'2023-05-07 09:29:10',1683451750,NULL),(1960112967,31698658,2,4074459,1,1,1,'D',1,0.696833,14,158091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 75, \"small_tick_hit\": 79, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 114}}',0.298475,212537270,58950,NULL,'2023-05-07 03:55:52',1683431752,NULL),(1957846720,31698746,2,2038207,0,1,1,'B',1,0.913313,54,468226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 216, \"large_tick_hit\": 51, \"small_tick_hit\": 323, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 51, \"small_tick_hit\": 358}}',1.08447,209792810,169730,NULL,'2022-10-16 06:36:52',1665902212,NULL),(1958235892,31699573,2,1612940,0,1,1,'D',1,0.826415,27,342433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 313, \"large_tick_hit\": 14, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.13919,210335820,181784,NULL,'2022-11-21 16:53:33',1669049613,NULL),(1957813434,31699704,2,1612940,0,1,1,'C',1,0.880503,43,376830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 340, \"large_tick_hit\": 15, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.671601,209794272,277926,NULL,'2022-10-16 09:11:51',1665911511,NULL),(1958005237,31699704,2,1793683,0,1,1,'A',1,0.973966,131,777555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 191, \"large_tick_hit\": 12, \"small_tick_hit\": 433, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 12, \"small_tick_hit\": 447}}',5.91444,209875909,439606,NULL,'2022-10-22 08:02:40',1666425760,NULL),(1958003408,31700712,2,1612940,0,1,1,'C',1,0.896855,57,412088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 347, \"large_tick_hit\": 14, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.11779,209894655,295260,NULL,'2022-10-23 08:56:46',1666515406,NULL),(1958011259,31700712,2,1977510,0,1,1,'B',1,0.928571,67,524012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 218, \"large_tick_hit\": 23, \"small_tick_hit\": 279, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',4.7404,209897870,256006,NULL,'2022-10-23 13:16:20',1666530980,NULL),(1957812444,31700734,2,1977510,0,1,1,'D',1,0.719643,23,324216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 163, \"large_tick_hit\": 18, \"small_tick_hit\": 222, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',0.079763,209809794,76012,NULL,'2022-10-17 11:48:27',1666007307,NULL),(1957934912,31701753,2,1977510,0,1,1,'B',1,0.935714,56,508378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 220, \"large_tick_hit\": 21, \"small_tick_hit\": 283, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',4.28361,209797156,235762,NULL,'2022-10-16 13:09:04',1665925744,NULL),(1957815457,31701753,2,1612940,0,1,1,'A',1,0.967296,67,551972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.38818,209797186,501010,NULL,'2022-10-16 13:11:14',1665925874,NULL),(1957902333,31701753,2,2024650,0,1,1,'A',1,0.976071,154,625351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 379, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',9.05902,209797347,993576,NULL,'2022-10-16 13:23:03',1665926583,NULL),(1957932989,31702425,2,2913878,0,1,1,'A',1,0.94027,121,543873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 313, \"small_tick_hit\": 175, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 188}}',7.28257,209810477,640962,NULL,'2022-10-17 12:45:53',1666010753,NULL),(1957911267,31702425,2,116130,0,1,1,'A',1,0.964211,128,646009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 272, \"large_tick_hit\": 81, \"small_tick_hit\": 563, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 81, \"small_tick_hit\": 586}}',7.85097,209810458,550426,NULL,'2022-10-17 12:44:00',1666010640,NULL),(1957881035,31702425,2,2484260,0,1,1,'A',1,0.970909,185,708897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 297, \"large_tick_hit\": 9, \"small_tick_hit\": 228, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 9, \"small_tick_hit\": 235}}',13.252,209810421,983060,NULL,'2022-10-17 12:41:17',1666010477,NULL),(1957825375,31709835,2,2032726,0,1,1,'D',1,0.778571,21,285060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 130, \"small_tick_hit\": 197, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.509772,209816408,63614,NULL,'2022-10-17 21:47:10',1666043230,NULL),(1957905222,31710828,2,2024650,0,1,1,'A',1,0.968514,187,684717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',12.1715,209809582,1354716,NULL,'2022-10-17 11:23:02',1666005782,NULL),(1957813968,31716542,2,2239636,0,1,1,'B',1,0.908541,70,392355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 867, \"large_tick_hit\": 4, \"small_tick_hit\": 480, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 4, \"small_tick_hit\": 530}}',0.205485,209836962,854812,NULL,'2022-10-19 15:22:47',1666192967,NULL),(1957825618,31716542,2,1612940,0,1,1,'A',1,0.945912,76,523846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.68585,209820620,542246,NULL,'2022-10-18 08:31:42',1666081902,NULL),(1957870890,31716542,2,2096083,0,1,1,'B',1,0.933682,61,506016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 219, \"large_tick_hit\": 22, \"small_tick_hit\": 294, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',4.08155,209869653,176608,NULL,'2022-10-21 21:13:40',1666386820,NULL),(1961835684,31719313,2,3927997,1,1,1,'S',1,0.985185,104,772713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 194, \"large_tick_hit\": 38, \"small_tick_hit\": 433, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 38, \"small_tick_hit\": 441}}',NULL,214876461,405286,NULL,'2023-11-18 01:30:53',1700271053,NULL),(1960791273,31719313,2,1995048,0,1,1,'C',1,0.895126,56,442359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 264, \"large_tick_hit\": 37, \"small_tick_hit\": 305, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.56946,213580266,306406,NULL,'2023-07-27 15:42:57',1690472577,NULL),(1960844840,31719313,2,4045177,0,1,1,'A',1,0.950865,98,586270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 380, \"large_tick_hit\": 56, \"small_tick_hit\": 938, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 56, \"small_tick_hit\": 991}}',2.05666,213598793,464020,NULL,'2023-07-29 05:48:56',1690609736,NULL),(1960981595,31719313,2,4158066,1,1,1,'B',1,0.939092,82,569902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 297, \"large_tick_hit\": 10, \"small_tick_hit\": 541, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 10, \"small_tick_hit\": 583}}',3.22086,213714694,332554,NULL,'2023-08-07 14:22:36',1691418156,NULL),(1961132848,31719313,2,2089232,0,1,1,'A',1,0.951592,92,563997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 289, \"large_tick_hit\": 50, \"small_tick_hit\": 408, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 50, \"small_tick_hit\": 431}}',4.07842,213962730,447568,NULL,'2023-08-29 09:15:21',1693300521,NULL),(1960977715,31719313,2,1971059,0,1,1,'A',1,0.954248,71,558997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 233, \"large_tick_hit\": 7, \"small_tick_hit\": 344, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.09751,213714666,259976,NULL,'2023-08-07 14:19:44',1691417984,NULL),(1960961766,31719313,2,363634,0,1,1,'A',1,0.947239,62,618927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 117, \"large_tick_hit\": 74, \"small_tick_hit\": 581, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 74, \"small_tick_hit\": 618}}',4.22723,213714631,133510,NULL,'2023-08-07 14:17:20',1691417840,NULL),(1961786563,31719313,2,2055636,0,1,1,'A',1,0.957627,88,623398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 342, \"large_tick_hit\": 40, \"small_tick_hit\": 409, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 40, \"small_tick_hit\": 436}}',4.34311,214876445,561542,NULL,'2023-11-18 01:28:31',1700270911,NULL),(1961696540,31719313,2,2087851,0,1,1,'A',1,0.972187,76,555187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 364, \"large_tick_hit\": 28, \"small_tick_hit\": 377, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 28, \"small_tick_hit\": 385}}',4.70084,214727339,475702,NULL,'2023-11-04 07:31:05',1699083065,NULL),(1960959348,31719313,2,825417,0,1,1,'B',1,0.935897,41,556117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 121, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',5.16584,213772182,77310,NULL,'2023-08-12 13:18:09',1691846289,NULL),(1961384898,31719313,2,1855316,0,1,1,'A',1,0.978525,102,748310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 161, \"large_tick_hit\": 53, \"small_tick_hit\": 834, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 53, \"small_tick_hit\": 854}}',9.86441,214178915,210660,NULL,'2023-09-16 05:48:15',1694843295,NULL),(1957815597,31719526,2,1977510,0,1,1,'D',1,0.775,28,330912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 182, \"large_tick_hit\": 17, \"small_tick_hit\": 235, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',0.242812,209821938,115286,NULL,'2022-10-18 11:34:04',1666092844,NULL),(1958060618,31721451,2,3771594,1,1,1,'D',1,0.84456,19,221727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 74, \"large_tick_hit\": 19, \"small_tick_hit\": 70, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 19, \"small_tick_hit\": 85}}',1.95336,210035008,50012,NULL,'2022-11-01 13:28:34',1667309314,NULL),(1958704667,31721451,2,3834567,1,1,1,'A',1,0.94081,55,577748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 112, \"small_tick_hit\": 190, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 204}}',6.04085,210843047,134064,NULL,'2022-12-28 11:31:52',1672227112,NULL),(1957816591,31722050,2,1977510,0,1,1,'C',1,0.882143,87,492015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 205, \"large_tick_hit\": 20, \"small_tick_hit\": 269, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',2.70644,209826281,241766,NULL,'2022-10-18 17:46:54',1666115214,NULL),(1957823201,31733957,2,1977510,0,1,1,'D',1,0.844643,27,339831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 201, \"large_tick_hit\": 17, \"small_tick_hit\": 255, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',0.675328,209844450,128454,NULL,'2022-10-20 03:29:07',1666236547,NULL),(1959501513,31736118,2,1612940,0,1,1,'B',1,0.919497,85,474541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 356, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.46751,211990612,419478,NULL,'2023-03-25 17:32:42',1679765562,NULL),(1957836139,31736637,2,1612940,0,1,1,'C',1,0.877987,34,360975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 340, \"large_tick_hit\": 14, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.531443,209847980,242152,NULL,'2022-10-20 11:27:50',1666265270,NULL),(1957824274,31736800,2,1977510,0,1,1,'B',1,0.923214,58,485017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 217, \"large_tick_hit\": 20, \"small_tick_hit\": 280, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',3.62213,209848242,203812,NULL,'2022-10-20 11:53:54',1666266834,NULL),(2252302898,31737377,2,4088271,1,1,1,'D',1,0.257642,2,21917,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 34, \"small_tick_hit\": 25, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 80}}',0.000098,215617076,22550,NULL,'2024-01-21 18:27:38',1705861658,NULL),(2252302448,31737377,2,4074459,1,1,1,'D',1,0.660634,12,61683,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 75, \"small_tick_hit\": 71, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 114}}',0.17708,215617066,47374,NULL,'2024-01-21 18:26:56',1705861616,NULL),(1961698272,31737377,2,4074455,0,1,1,'D',1,0.693122,29,308593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 71, \"small_tick_hit\": 60, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 92}}',0.387857,214641445,58748,NULL,'2023-10-27 19:04:39',1698433479,NULL),(1960112416,31737377,2,4074455,0,1,1,'C',1,0.883598,37,213546,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 82, \"small_tick_hit\": 85, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 92}}',2.25432,212605768,62626,NULL,'2023-05-12 20:45:04',1683924304,NULL),(1957825651,31739593,2,1977510,0,1,1,'B',1,0.921429,49,462491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 217, \"large_tick_hit\": 20, \"small_tick_hit\": 279, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',3.13151,209852374,215862,NULL,'2022-10-20 17:45:56',1666287956,NULL),(1957826271,31740737,2,1977510,0,1,1,'D',1,0.848214,32,345505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 196, \"large_tick_hit\": 18, \"small_tick_hit\": 261, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',0.700986,209853695,140802,NULL,'2022-10-20 19:43:03',1666294983,NULL),(1957976780,31745240,2,1972767,0,1,1,'B',1,0.931474,90,508537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 497, \"large_tick_hit\": 46, \"small_tick_hit\": 626, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',1.94151,209894112,510916,NULL,'2022-10-23 08:08:57',1666512537,NULL),(1957972529,31753451,2,1972767,0,1,1,'D',1,0.83745,38,350889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 444, \"large_tick_hit\": 40, \"small_tick_hit\": 567, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 40, \"small_tick_hit\": 680}}',0.089938,209872573,241318,NULL,'2022-10-22 01:41:10',1666402870,NULL),(1957999784,31754548,2,1977510,0,1,1,'D',1,0.817857,41,363450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 188, \"large_tick_hit\": 18, \"small_tick_hit\": 252, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',0.548196,209873901,119900,NULL,'2022-10-22 04:03:47',1666411427,NULL),(1958037592,31756151,2,3657626,1,1,1,'D',1,0.755906,20,333113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 191, \"great\": 465, \"large_tick_hit\": 148, \"small_tick_hit\": 539, \"small_tick_miss\": 181}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 148, \"small_tick_hit\": 720}}',0.001611,209913607,267530,NULL,'2022-10-24 14:27:58',1666621678,NULL),(1957980158,31756151,2,3816814,0,1,1,'D',1,0.821355,44,403341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 141, \"large_tick_hit\": 4, \"small_tick_hit\": 255, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',1.25148,209913554,130162,NULL,'2022-10-24 14:23:09',1666621389,NULL),(1957975045,31759994,2,3816814,0,1,1,'D',1,0.759754,35,329164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 130, \"large_tick_hit\": 4, \"small_tick_hit\": 236, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',0.485497,209881644,101640,NULL,'2022-10-22 15:09:55',1666451395,NULL),(1957989769,31766109,2,1972767,0,1,1,'A',1,0.954582,113,573531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 511, \"large_tick_hit\": 43, \"small_tick_hit\": 644, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 43, \"small_tick_hit\": 680}}',3.72608,209961819,738716,NULL,'2022-10-27 23:35:53',1666913753,NULL),(1958012087,31770752,2,1977510,0,1,1,'C',1,0.891071,79,514061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 219, \"large_tick_hit\": 19, \"small_tick_hit\": 261, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',3.93466,209899450,236950,NULL,'2022-10-23 14:58:38',1666537118,NULL),(1958126072,31772469,2,2006716,0,1,1,'C',1,0.882803,72,423554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 304, \"large_tick_hit\": 41, \"small_tick_hit\": 348, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 41, \"small_tick_hit\": 391}}',0.951448,210183344,287972,NULL,'2022-11-11 16:22:49',1668183769,NULL),(1957979826,31778266,2,1972767,0,1,1,'B',1,0.92988,63,443898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 474, \"large_tick_hit\": 47, \"small_tick_hit\": 646, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',0.739787,209909232,403980,NULL,'2022-10-24 06:20:55',1666592455,NULL),(1958061235,31778266,2,2006716,0,1,1,'B',1,0.903185,52,413213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 313, \"large_tick_hit\": 41, \"small_tick_hit\": 355, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 41, \"small_tick_hit\": 391}}',1.0937,209909421,267606,NULL,'2022-10-24 06:45:33',1666593933,NULL),(1958017236,31778266,2,1977510,0,1,1,'C',1,0.857143,45,375427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 198, \"large_tick_hit\": 20, \"small_tick_hit\": 262, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',1.10175,209909246,142732,NULL,'2022-10-24 06:22:53',1666592573,NULL),(1958061267,31778266,2,2006716,0,1,1,'A',1,0.961783,86,284263,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 334, \"large_tick_hit\": 46, \"small_tick_hit\": 375, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 46, \"small_tick_hit\": 391}}',4.6161,209909852,336104,NULL,'2022-10-24 07:59:20',1666598360,NULL),(1957979948,31778266,2,1972767,0,1,1,'A',1,0.971315,186,329435,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 514, \"large_tick_hit\": 48, \"small_tick_hit\": 657, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',7.17665,209909956,597846,NULL,'2022-10-24 08:17:21',1666599441,NULL),(1959581299,31780613,2,1612940,0,1,1,'B',1,0.927044,59,451991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 353, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.81332,211909684,357558,NULL,'2023-03-19 13:38:32',1679233112,NULL),(1959575804,31780613,2,1971059,0,1,1,'A',1,0.957516,134,730705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 239, \"large_tick_hit\": 7, \"small_tick_hit\": 340, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',8.33167,211909725,487036,NULL,'2023-03-19 13:42:55',1679233375,NULL),(1958002518,31785014,2,1773877,1,1,1,'A',1,0.952655,84,483199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1242, \"large_tick_hit\": 3, \"small_tick_hit\": 908, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1306, \"large_tick_hit\": 3, \"small_tick_hit\": 951}}',0.71431,209932592,1764888,NULL,'2022-10-25 21:53:00',1666734780,NULL),(1957961499,31785014,2,21880,0,1,1,'B',1,0.906883,82,557119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 245, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 38, \"small_tick_hit\": 279}}',2.26435,209920238,198402,NULL,'2022-10-25 00:01:51',1666656111,NULL),(1957965819,31785014,2,2036901,0,1,1,'A',1,0.960591,153,633128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 332, \"large_tick_hit\": 29, \"small_tick_hit\": 419, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 29, \"small_tick_hit\": 437}}',3.68609,209922652,584198,NULL,'2022-10-25 05:33:14',1666675994,NULL),(1962226111,31785014,2,3994789,1,1,1,'A',1,0.958774,142,564288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 542, \"small_tick_hit\": 365, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 383}}',5.89301,215402057,1153130,NULL,'2024-01-03 02:55:08',1704250508,NULL),(1957952413,31785014,2,1649483,1,1,1,'A',1,0.961806,159,606510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 684, \"large_tick_hit\": 11, \"small_tick_hit\": 413, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 11, \"small_tick_hit\": 441}}',5.9194,209932491,1683070,NULL,'2022-10-25 21:43:57',1666734237,NULL),(1958012771,31785014,2,2868384,0,1,1,'S',1,0.995658,276,809947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 510, \"large_tick_hit\": 102, \"small_tick_hit\": 764, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 102, \"small_tick_hit\": 766}}',7.14283,209922684,1366740,NULL,'2022-10-25 05:40:38',1666676438,NULL),(1957971079,31785014,2,3346860,1,1,1,'S',1,0.982833,181,822572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 325, \"large_tick_hit\": 33, \"small_tick_hit\": 787, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 33, \"small_tick_hit\": 805}}',7.25353,209922551,895342,NULL,'2022-10-25 05:14:22',1666674862,NULL),(1957961510,31785014,2,21885,1,1,1,'A',1,0.977193,109,654862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 236, \"large_tick_hit\": 34, \"small_tick_hit\": 287, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 34, \"small_tick_hit\": 293}}',8.52677,209922616,463746,NULL,'2022-10-25 05:27:22',1666675642,NULL),(1957988980,31785014,2,1760344,1,1,1,'A',1,0.971698,140,633066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 385, \"large_tick_hit\": 22, \"small_tick_hit\": 314, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 22, \"small_tick_hit\": 325}}',8.54906,209923286,1055776,NULL,'2022-10-25 07:29:57',1666682997,NULL),(1957949890,31785014,2,1644454,1,1,1,'S',1,0.99039,369,908052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 355, \"large_tick_hit\": 59, \"small_tick_hit\": 1235, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 59, \"small_tick_hit\": 1249}}',8.96419,209920107,1492246,NULL,'2022-10-24 23:43:09',1666654989,NULL),(1962268090,31785014,2,3849524,1,1,1,'A',1,0.963391,118,620019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 304, \"large_tick_hit\": 9, \"small_tick_hit\": 187, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 9, \"small_tick_hit\": 198}}',9.62872,215391050,711158,NULL,'2024-01-02 04:47:59',1704170879,NULL),(1958002170,31785014,2,1773875,1,1,1,'S',1,0.984326,230,763250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 781, \"large_tick_hit\": 6, \"small_tick_hit\": 783, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 6, \"small_tick_hit\": 802}}',12.677,209932535,3392394,NULL,'2022-10-25 21:48:13',1666734493,NULL),(1958019813,31785014,2,2873298,1,1,1,'A',1,0.964222,148,624950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 328, \"large_tick_hit\": 6, \"small_tick_hit\": 205, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 6, \"small_tick_hit\": 214}}',13.1036,209923082,946858,NULL,'2022-10-25 07:00:01',1666681201,NULL),(1958020137,31785014,2,2873300,1,1,1,'S',1,0.995192,169,867640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 213, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 202}}',13.104,209920196,782598,NULL,'2022-10-24 23:54:54',1666655694,NULL),(1962236533,31785014,2,3787113,1,1,1,'S',1,0.987859,223,881246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 418, \"small_tick_hit\": 477, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 487}}',14.3793,215402113,2206266,NULL,'2024-01-03 03:01:59',1704250919,NULL),(1962388964,31785014,2,3332565,1,1,1,'A',1,0.97344,200,708997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 503, \"large_tick_hit\": 5, \"small_tick_hit\": 225, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 5, \"small_tick_hit\": 239}}',15.0245,215410295,1725938,NULL,'2024-01-03 19:50:51',1704311451,NULL),(1958017152,31785014,2,2868386,1,1,1,'S',1,0.998768,536,922534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 776, \"large_tick_hit\": 35, \"small_tick_hit\": 810, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 35, \"small_tick_hit\": 811}}',18.5826,209948067,6467152,NULL,'2022-10-27 00:35:12',1666830912,NULL),(1962341569,31785014,2,2846355,1,1,1,'S',1,0.993243,459,872592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 549, \"large_tick_hit\": 2, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 2, \"small_tick_hit\": 333}}',25.8511,215410566,5292690,NULL,'2024-01-03 20:15:32',1704312932,NULL),(1957995583,31785203,2,1972767,0,1,1,'D',1,0.811952,42,365319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 430, \"large_tick_hit\": 42, \"small_tick_hit\": 547, \"small_tick_miss\": 133}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 42, \"small_tick_hit\": 680}}',0.057032,210013617,273534,NULL,'2022-10-31 00:07:35',1667174855,NULL),(1958108187,31785203,2,2006716,0,1,1,'D',1,0.802548,37,326984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 281, \"large_tick_hit\": 39, \"small_tick_hit\": 310, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 39, \"small_tick_hit\": 391}}',0.154424,210052621,182068,NULL,'2022-11-02 17:17:41',1667409461,NULL),(1958697100,31785203,2,1977510,0,1,1,'C',1,0.858929,43,383285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 203, \"large_tick_hit\": 18, \"small_tick_hit\": 260, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',1.17746,210712287,137904,NULL,'2022-12-19 01:56:57',1671415017,NULL),(1958173638,31785847,2,951401,0,1,1,'S',1,0.986207,53,759516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 25, \"large_tick_hit\": 55, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 26, \"large_tick_hit\": 55, \"small_tick_hit\": 64}}',5.83513,210041974,66334,NULL,'2022-11-01 22:33:09',1667341989,NULL),(1958023087,31786478,2,1977510,0,1,1,'C',1,0.876786,33,374590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 206, \"large_tick_hit\": 17, \"small_tick_hit\": 268, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',1.13393,209922567,153560,NULL,'2022-10-25 05:18:10',1666675090,NULL),(1958015392,31786478,2,2548345,1,1,1,'A',1,0.948544,85,646589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 689, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 27, \"small_tick_hit\": 735}}',2.51911,209931683,271890,NULL,'2022-10-25 20:25:51',1666729551,NULL),(1958061979,31792430,2,2006716,0,1,1,'D',1,0.821656,23,331617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 271, \"large_tick_hit\": 39, \"small_tick_hit\": 335, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 39, \"small_tick_hit\": 391}}',0.088605,209946485,146958,NULL,'2022-10-26 21:28:54',1666819734,NULL),(1957986588,31792430,2,1972767,0,1,1,'C',1,0.883665,36,385528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 456, \"large_tick_hit\": 48, \"small_tick_hit\": 605, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',0.212828,209946530,288402,NULL,'2022-10-26 21:32:53',1666819973,NULL),(1958032390,31792430,2,1977510,0,1,1,'C',1,0.873214,28,358482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 205, \"large_tick_hit\": 18, \"small_tick_hit\": 266, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',0.972196,209946461,143344,NULL,'2022-10-26 21:26:27',1666819587,NULL),(1958027632,31793519,2,1977510,0,1,1,'A',1,0.95,60,512316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 218, \"large_tick_hit\": 22, \"small_tick_hit\": 292, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',4.77248,209933488,215780,NULL,'2022-10-25 23:43:31',1666741411,NULL),(1958033632,31794920,2,1977510,0,1,1,'C',1,0.857143,29,355074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 192, \"large_tick_hit\": 18, \"small_tick_hit\": 270, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',0.607584,209951261,122904,NULL,'2022-10-27 07:34:01',1666856041,NULL),(1958039290,31804560,2,1977510,0,1,1,'D',1,0.764286,24,301134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 175, \"large_tick_hit\": 16, \"small_tick_hit\": 237, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',0.155824,209960221,98590,NULL,'2022-10-27 20:48:37',1666903717,NULL),(1958062275,31804560,2,2006716,0,1,1,'D',1,0.824204,36,356023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 291, \"large_tick_hit\": 33, \"small_tick_hit\": 323, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 33, \"small_tick_hit\": 391}}',0.197564,209960277,177830,NULL,'2022-10-27 20:53:13',1666903993,NULL),(1958062093,31804597,2,2006716,0,1,1,'C',1,0.873885,60,407398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 297, \"large_tick_hit\": 44, \"small_tick_hit\": 345, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 44, \"small_tick_hit\": 391}}',0.688457,209950906,236482,NULL,'2022-10-27 06:18:24',1666851504,NULL),(1958035127,31807031,2,1977510,0,1,1,'D',1,0.807143,17,289572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 188, \"large_tick_hit\": 15, \"small_tick_hit\": 249, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 15, \"small_tick_hit\": 307}}',0.230083,209953706,105046,NULL,'2022-10-27 12:20:29',1666873229,NULL),(1958008101,31810879,2,2520689,0,1,1,'C',1,0.861478,63,419302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 521, \"small_tick_hit\": 785, \"small_tick_miss\": 134}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 919}}',0.121463,209958909,404414,NULL,'2022-10-27 19:03:01',1666897381,NULL),(1958010281,31815955,2,3145195,1,1,1,'C',1,0.883562,50,415267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 213, \"large_tick_hit\": 22, \"small_tick_hit\": 281, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 22, \"small_tick_hit\": 313}}',1.15566,209965526,147410,NULL,'2022-10-28 07:28:23',1666942103,NULL),(1958062479,31817901,2,2006716,0,1,1,'B',1,0.907006,44,410884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 315, \"large_tick_hit\": 42, \"small_tick_hit\": 355, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 42, \"small_tick_hit\": 391}}',1.07307,209968647,230494,NULL,'2022-10-28 12:58:04',1666961884,NULL),(1958969117,31818398,2,2006716,0,1,1,'C',1,0.877707,61,410841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 301, \"large_tick_hit\": 40, \"small_tick_hit\": 348, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 40, \"small_tick_hit\": 391}}',0.714567,211362143,228840,NULL,'2023-02-05 10:33:43',1675593223,NULL),(1958034712,31819566,2,1442771,0,1,1,'B',1,0.916667,56,547077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 152, \"large_tick_hit\": 30, \"small_tick_hit\": 390, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 30, \"small_tick_hit\": 433}}',1.53712,209969946,119560,NULL,'2022-10-28 14:27:52',1666967272,NULL),(1958555838,31819632,2,2605130,0,1,1,'D',1,0.772423,21,301122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 225, \"large_tick_hit\": 6, \"small_tick_hit\": 346, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 6, \"small_tick_hit\": 443}}',0.089223,210578018,111248,NULL,'2022-12-09 12:54:28',1670590468,NULL),(1958014517,31820952,2,2868384,0,1,1,'C',1,0.869754,56,413455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 447, \"large_tick_hit\": 89, \"small_tick_hit\": 666, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 89, \"small_tick_hit\": 766}}',0.093631,209992437,265468,NULL,'2022-10-29 18:54:39',1667069679,NULL),(1958029725,31823288,2,540954,0,1,1,'C',1,0.858195,62,432596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 182, \"large_tick_hit\": 21, \"small_tick_hit\": 263, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 21, \"small_tick_hit\": 311}}',0.761675,209995380,126482,NULL,'2022-10-29 22:48:17',1667083697,NULL),(1958046152,31824587,2,1977510,0,1,1,'D',1,0.778571,26,305858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 243, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',0.195495,209976218,104398,NULL,'2022-10-28 21:41:08',1666993268,NULL),(1958020290,31824587,2,1612940,0,1,1,'B',1,0.90566,35,387670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 341, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.706866,209976822,260122,NULL,'2022-10-28 22:26:04',1666995964,NULL),(1958061931,31824587,2,3681883,1,1,1,'B',1,0.923577,41,430713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 232, \"large_tick_hit\": 24, \"small_tick_hit\": 312, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 24, \"small_tick_hit\": 337}}',1.70574,209977004,176448,NULL,'2022-10-28 22:39:21',1666996761,NULL),(1958063349,31824587,2,2006716,0,1,1,'B',1,0.932484,92,508649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 327, \"large_tick_hit\": 43, \"small_tick_hit\": 362, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 43, \"small_tick_hit\": 391}}',3.34991,210002907,342004,NULL,'2022-10-30 12:06:47',1667131607,NULL),(1958026374,31828080,2,521459,0,1,1,'C',1,0.890909,36,372078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 237, \"large_tick_hit\": 5, \"small_tick_hit\": 248, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 5, \"small_tick_hit\": 276}}',0.892073,209999664,154540,NULL,'2022-10-30 06:51:54',1667112714,NULL),(1958022932,31828545,2,1612940,0,1,1,'D',1,0.798742,38,330557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 307, \"large_tick_hit\": 16, \"small_tick_hit\": 312, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.1343,209984549,195412,NULL,'2022-10-29 10:45:04',1667040304,NULL),(1958062901,31828545,2,2006716,0,1,1,'D',1,0.835669,37,352936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 328, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 37, \"small_tick_hit\": 391}}',0.246115,209984507,185484,NULL,'2022-10-29 10:41:07',1667040067,NULL),(1958049897,31828545,2,1977510,0,1,1,'D',1,0.819643,55,409385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 200, \"large_tick_hit\": 20, \"small_tick_hit\": 239, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',1.07499,209984372,161046,NULL,'2022-10-29 10:31:44',1667039504,NULL),(1958049100,31828864,2,1977510,0,1,1,'A',1,0.941071,82,546607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 218, \"large_tick_hit\": 21, \"small_tick_hit\": 288, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',5.64274,209982869,259952,NULL,'2022-10-29 08:29:14',1667032154,NULL),(1958035291,31830792,2,1442771,0,1,1,'S',1,0.991987,115,833485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 158, \"large_tick_hit\": 32, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',5.38471,209986121,254586,NULL,'2022-10-29 12:38:39',1667047119,NULL),(1958065154,31830792,2,2022478,0,1,1,'S',1,0.992116,204,875899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 79, \"small_tick_hit\": 469, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 79, \"small_tick_hit\": 474}}',8.30704,209986196,506186,NULL,'2022-10-29 12:43:06',1667047386,NULL),(1958060392,31833067,2,2005443,0,1,1,'D',1,0.826613,33,338467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 336, \"large_tick_hit\": 4, \"small_tick_hit\": 275, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',0.239544,210000674,272454,NULL,'2022-10-30 08:36:18',1667118978,NULL),(1958060316,31833067,2,2005443,0,1,1,'D',1,0.829301,42,160306,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 337, \"large_tick_hit\": 4, \"small_tick_hit\": 276, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',0.27441,210007807,250968,NULL,'2022-10-30 17:25:52',1667150752,NULL),(1958166528,31833067,2,1612939,0,1,1,'C',1,0.881637,24,331339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 434, \"small_tick_hit\": 363, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.351496,210080490,233358,NULL,'2022-11-04 16:40:26',1667580026,NULL),(1958179752,31833067,2,540954,0,1,1,'S',1,0.985267,96,347710,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 203, \"large_tick_hit\": 25, \"small_tick_hit\": 307, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 25, \"small_tick_hit\": 311}}',4.45087,210154303,147926,NULL,'2022-11-09 13:57:47',1668002267,NULL),(1958056132,31833067,2,1996908,0,1,1,'A',1,0.967185,65,545643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 250, \"large_tick_hit\": 27, \"small_tick_hit\": 283, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',6.01136,210001096,407398,NULL,'2022-10-30 09:29:50',1667122190,NULL),(1958212958,31833067,2,683782,0,1,1,'A',1,0.946004,36,495001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 127, \"large_tick_hit\": 6, \"small_tick_hit\": 305, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',6.18535,210272072,97619,NULL,'2022-11-17 13:42:44',1668692564,NULL),(1958182808,31833067,2,1612940,0,1,1,'A',1,0.976101,105,366724,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.61942,210066714,507821,NULL,'2022-11-03 17:25:30',1667496330,NULL),(1958038906,31833067,2,1612940,0,1,1,'S',1,0.997484,206,132011,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.468,210018811,395549,NULL,'2022-10-31 11:13:07',1667214787,NULL),(1958059159,31833067,2,2005438,0,1,1,'A',1,0.979136,115,709364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 326, \"large_tick_hit\": 23, \"small_tick_hit\": 308, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',10.826,210001120,686724,NULL,'2022-10-30 09:32:25',1667122345,NULL),(1958039059,31833067,2,1612940,0,1,1,'S',1,0.998742,401,71963,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',16.6635,210018888,397918,NULL,'2022-10-31 11:20:27',1667215227,NULL),(1958038929,31833067,2,1612940,0,1,1,'S',1,0.993711,259,220604,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',17.07,210018835,620552,NULL,'2022-10-31 11:15:18',1667214918,NULL),(1958037998,31833067,2,1612940,0,1,1,'S',1,0.994969,391,471699,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',26.442,210016763,1874716,NULL,'2022-10-31 06:53:11',1667199191,NULL),(1958210272,31833067,2,1612940,0,1,1,'S',1,0.991195,401,956545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',31.2037,210272444,3818114,NULL,'2022-11-17 14:14:06',1668694446,NULL),(1958170903,31838060,2,110693,1,1,1,'D',1,0.561808,67,177553,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 447, \"great\": 601, \"small_tick_hit\": 8, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1048, \"small_tick_hit\": 36}}',NULL,210041679,354880,NULL,'2022-11-01 22:03:17',1667340197,NULL),(1958106233,31838060,2,2005443,0,1,1,'D',1,0.581989,10,137255,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 161, \"great\": 253, \"large_tick_hit\": 2, \"small_tick_hit\": 178, \"small_tick_miss\": 150}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 2, \"small_tick_hit\": 328}}',0.000904,210086127,164684,NULL,'2022-11-04 23:59:43',1667606383,NULL),(1958059356,31838060,2,2005438,0,1,1,'D',1,0.812221,16,286251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 247, \"large_tick_hit\": 20, \"small_tick_hit\": 278, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.065775,210010050,191724,NULL,'2022-10-30 19:24:43',1667157883,NULL),(1958057054,31838060,2,1996908,0,1,1,'D',1,0.792746,14,311372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 197, \"large_tick_hit\": 23, \"small_tick_hit\": 239, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',0.103865,210010005,107162,NULL,'2022-10-30 19:21:59',1667157719,NULL),(1958035192,31838060,2,1612940,0,1,1,'D',1,0.847799,26,321459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 327, \"large_tick_hit\": 11, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.217283,210009904,187376,NULL,'2022-10-30 19:16:36',1667157396,NULL),(1958014790,31842997,2,2868384,0,1,1,'B',1,0.908104,43,430865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 467, \"large_tick_hit\": 94, \"small_tick_hit\": 694, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 94, \"small_tick_hit\": 766}}',0.205786,210003207,279124,NULL,'2022-10-30 12:30:03',1667133003,NULL),(1958057903,31844609,2,1996908,0,1,1,'D',1,0.811744,26,340446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 201, \"large_tick_hit\": 23, \"small_tick_hit\": 246, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',0.219294,210034027,142356,NULL,'2022-11-01 12:12:00',1667304720,NULL),(1958174156,31853322,2,1612940,0,1,1,'B',1,0.927044,93,248697,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 359, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.65298,210048384,279678,NULL,'2022-11-02 11:37:11',1667389031,NULL),(1958041329,31855688,2,1612940,0,1,1,'D',1,0.818868,100,450571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 315, \"large_tick_hit\": 14, \"small_tick_hit\": 322, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.40092,210024074,381024,NULL,'2022-10-31 17:16:48',1667236608,NULL),(1958116465,31866521,2,3816813,0,1,1,'C',1,0.87643,20,306600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 176, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 202}}',1.10655,210041409,153032,NULL,'2022-11-01 21:36:40',1667338600,NULL),(1958121325,31866521,2,3816814,0,1,1,'B',1,0.901437,42,445396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 151, \"large_tick_hit\": 4, \"small_tick_hit\": 284, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',2.72753,210041390,139028,NULL,'2022-11-01 21:35:15',1667338515,NULL),(1958176885,31874281,2,1612940,0,1,1,'D',1,0.812579,24,300403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 316, \"large_tick_hit\": 9, \"small_tick_hit\": 321, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 9, \"small_tick_hit\": 394}}',0.108617,210054351,163710,NULL,'2022-11-02 19:25:17',1667417117,NULL),(1958187412,31885895,2,2035767,0,1,1,'B',1,0.900352,33,383664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 350, \"large_tick_hit\": 26, \"small_tick_hit\": 392, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.563746,210073209,276456,NULL,'2022-11-04 03:49:10',1667533750,NULL),(1961587327,31888669,2,2340133,0,1,1,'D',1,0.723502,14,218971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 89, \"small_tick_hit\": 68, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 92}}',0.5895,214577484,100432,NULL,'2023-10-22 05:44:29',1697953469,NULL),(1958161850,31889204,2,3834567,1,1,1,'D',1,0.76324,14,200227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 91, \"small_tick_hit\": 154, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 204}}',0.337514,210097449,60324,NULL,'2022-11-05 16:30:01',1667665801,NULL),(1958072348,31893219,2,1612940,0,1,1,'B',1,0.914465,135,269280,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 353, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.69032,210085337,370142,NULL,'2022-11-04 22:41:54',1667601714,NULL),(1958189778,31893219,2,2035767,0,1,1,'A',1,0.951934,140,289641,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 372, \"large_tick_hit\": 28, \"small_tick_hit\": 412, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',4.07491,210085569,524356,NULL,'2022-11-04 23:04:16',1667603056,NULL),(1958189972,31894269,2,2035767,0,1,1,'C',1,0.899179,46,408559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 356, \"large_tick_hit\": 26, \"small_tick_hit\": 385, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.876468,210086157,337886,NULL,'2022-11-05 00:02:16',1667606536,NULL),(1958183848,31894737,2,982932,0,1,1,'A',1,0.957901,69,568175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 412, \"large_tick_hit\": 167, \"small_tick_hit\": 1082, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 167, \"small_tick_hit\": 1131}}',NULL,210087734,570440,NULL,'2022-11-05 02:36:10',1667615770,NULL),(1958162538,31894737,2,3146244,1,1,1,'B',1,0.928814,51,437022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 513, \"small_tick_hit\": 309, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 546, \"small_tick_hit\": 339}}',0.807304,210087528,480270,NULL,'2022-11-05 02:13:30',1667614410,NULL),(1961161271,31894737,2,3223022,1,1,1,'S',1,0.990057,222,958655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 475, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 482}}',7.13646,214122016,661490,NULL,'2023-09-10 21:11:15',1694380275,NULL),(1958072030,31895089,2,2035767,0,1,1,'C',1,0.887456,78,430537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 350, \"large_tick_hit\": 28, \"small_tick_hit\": 379, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',1.1014,210106347,380150,NULL,'2022-11-06 02:47:05',1667702825,NULL),(1958071715,31895919,2,2035767,0,1,1,'D',1,0.779601,32,318363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 315, \"large_tick_hit\": 22, \"small_tick_hit\": 328, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 22, \"small_tick_hit\": 432}}',0.075949,210104744,218484,NULL,'2022-11-06 00:21:48',1667694108,NULL),(1958369669,31895919,2,3542803,0,1,1,'D',1,0.698276,12,51906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 73, \"small_tick_hit\": 8, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 9}}',0.369702,210483640,34580,NULL,'2022-12-02 18:11:32',1670004692,NULL),(1958345471,31899298,2,1612940,0,1,1,'C',1,0.896855,39,407974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 356, \"large_tick_hit\": 14, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.08534,210443727,316206,NULL,'2022-11-29 14:47:49',1669733269,NULL),(1959316862,31900939,2,2457342,0,1,1,'D',1,0.731293,19,263063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 231, \"small_tick_hit\": 199, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 280}}',0.088521,211558259,121318,NULL,'2023-02-20 12:33:59',1676896439,NULL),(1958071279,31905730,2,2035767,0,1,1,'D',1,0.797186,22,307963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 316, \"large_tick_hit\": 20, \"small_tick_hit\": 344, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 20, \"small_tick_hit\": 432}}',0.061715,210103475,187804,NULL,'2022-11-05 22:38:36',1667687916,NULL),(1958681819,31905832,2,1612940,0,1,1,'D',1,0.842767,55,411756,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 324, \"large_tick_hit\": 15, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.8014,210789696,254921,NULL,'2022-12-24 15:43:53',1671896633,NULL),(1958303229,31905832,2,2035767,0,1,1,'B',1,0.937866,88,518811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 372, \"large_tick_hit\": 27, \"small_tick_hit\": 401, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',3.11614,210299810,471266,NULL,'2022-11-19 09:35:12',1668850512,NULL),(1958221775,31905832,2,1612940,0,1,1,'A',1,0.966038,115,600281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.91995,210304920,795858,NULL,'2022-11-19 16:09:59',1668874199,NULL),(1958082019,31907622,2,1612940,0,1,1,'D',1,0.767296,21,308124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 298, \"large_tick_hit\": 15, \"small_tick_hit\": 297, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.049408,210106380,154590,NULL,'2022-11-06 02:49:40',1667702980,NULL),(1958074852,31910241,2,2035767,0,1,1,'S',1,0.981243,152,702112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 388, \"large_tick_hit\": 27, \"small_tick_hit\": 422, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',10.0729,210111261,1057796,NULL,'2022-11-06 11:02:25',1667732545,NULL),(1958129504,31912430,2,3590542,1,1,1,'A',1,0.974607,141,659508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 431, \"large_tick_hit\": 21, \"small_tick_hit\": 354, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 21, \"small_tick_hit\": 367}}',4.70543,210140876,1016652,NULL,'2022-11-08 13:21:57',1667913717,NULL),(1958165982,31912430,2,3834881,1,1,1,'A',1,0.963576,82,592320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 303, \"large_tick_hit\": 9, \"small_tick_hit\": 270, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 9, \"small_tick_hit\": 284}}',5.36684,210139526,462004,NULL,'2022-11-08 10:22:02',1667902922,NULL),(1958101494,31913371,2,2035767,0,1,1,'D',1,0.812427,27,317362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 315, \"large_tick_hit\": 24, \"small_tick_hit\": 354, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.088402,210190975,214260,NULL,'2022-11-12 03:23:44',1668223424,NULL),(1958085988,31914052,2,1442771,0,1,1,'C',1,0.879808,39,454693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 150, \"large_tick_hit\": 28, \"small_tick_hit\": 371, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 28, \"small_tick_hit\": 433}}',0.812955,210117346,99990,NULL,'2022-11-06 17:55:45',1667757345,NULL),(1958077875,31915946,2,2035767,0,1,1,'C',1,0.878077,38,379647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 353, \"large_tick_hit\": 24, \"small_tick_hit\": 372, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.56688,210119577,294800,NULL,'2022-11-06 20:40:15',1667767215,NULL),(1958080223,31916850,2,2035767,0,1,1,'D',1,0.833529,58,371357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 320, \"large_tick_hit\": 25, \"small_tick_hit\": 366, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.225287,210127178,261244,NULL,'2022-11-07 11:58:34',1667822314,NULL),(1958079899,31919505,2,2035767,0,1,1,'C',1,0.89449,50,411971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 356, \"large_tick_hit\": 26, \"small_tick_hit\": 381, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.910367,210125990,335554,NULL,'2022-11-07 09:03:03',1667811783,NULL),(1958086321,31922564,2,1442771,0,1,1,'D',1,0.841346,38,101565,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 143, \"large_tick_hit\": 28, \"small_tick_hit\": 354, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 28, \"small_tick_hit\": 433}}',0.382102,210130420,66568,NULL,'2022-11-07 16:33:01',1667838781,NULL),(1960016960,31923753,2,1995048,0,1,1,'B',1,0.932053,52,466947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 268, \"large_tick_hit\": 40, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.28645,212626446,325014,NULL,'2023-05-14 11:05:58',1684062358,NULL),(1960081085,31923753,2,1830054,0,1,1,'S',1,0.983658,143,753478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 214, \"large_tick_hit\": 51, \"small_tick_hit\": 999, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 51, \"small_tick_hit\": 1015}}',4.24892,212665250,235954,NULL,'2023-05-17 19:16:33',1684350993,NULL),(1959718021,31923753,2,1971059,0,1,1,'A',1,0.949346,80,580516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 234, \"large_tick_hit\": 7, \"small_tick_hit\": 340, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.51763,212109036,277156,NULL,'2023-04-03 13:25:21',1680528321,NULL),(1960100572,31923753,2,1612940,0,1,1,'A',1,0.961006,114,560626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.56193,212626463,608078,NULL,'2023-05-14 11:08:13',1684062493,NULL),(1958103152,31939226,2,1612940,0,1,1,'B',1,0.903145,30,366944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 336, \"large_tick_hit\": 17, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.544781,210157558,211942,NULL,'2022-11-09 18:10:28',1668017428,NULL),(1958093063,31939226,2,2035767,0,1,1,'B',1,0.90973,47,405027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 352, \"large_tick_hit\": 26, \"small_tick_hit\": 398, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.841706,210167000,334684,NULL,'2022-11-10 13:18:01',1668086281,NULL),(1958102666,31939546,2,1612940,0,1,1,'D',1,0.849057,38,348286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 321, \"large_tick_hit\": 16, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.287863,210156113,193776,NULL,'2022-11-09 16:26:40',1668011200,NULL),(1958122684,31943498,2,2006716,0,1,1,'C',1,0.895541,35,387385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 309, \"large_tick_hit\": 42, \"small_tick_hit\": 352, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 42, \"small_tick_hit\": 391}}',0.694008,210163000,200176,NULL,'2022-11-10 03:59:03',1668052743,NULL),(1958525789,31945166,2,1932404,0,1,1,'D',1,0.838298,9,247795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 45, \"large_tick_hit\": 1, \"small_tick_hit\": 151, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',0.629111,210552069,29514,NULL,'2022-12-07 13:37:46',1670420266,NULL),(1958281130,31946039,2,1955675,0,1,1,'B',1,0.930858,52,528250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 227, \"large_tick_hit\": 65, \"small_tick_hit\": 435, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 65, \"small_tick_hit\": 476}}',1.16163,210298315,180026,NULL,'2022-11-19 07:04:00',1668841440,NULL),(1958095467,31948712,2,2035767,0,1,1,'B',1,0.934349,53,461221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 365, \"large_tick_hit\": 28, \"small_tick_hit\": 404, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',1.69476,210173215,411140,NULL,'2022-11-10 21:56:19',1668117379,NULL),(1958109076,31948712,2,1612940,0,1,1,'A',1,0.949686,94,526361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.07581,210173735,539246,NULL,'2022-11-10 22:53:52',1668120832,NULL),(1958147430,31957407,2,1612940,0,1,1,'C',1,0.861635,38,365938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 327, \"large_tick_hit\": 16, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.3747,210184485,216736,NULL,'2022-11-11 17:53:41',1668189221,NULL),(1961207094,31957852,2,4156639,1,1,1,'D',1,0.768817,20,206174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 85, \"small_tick_hit\": 58, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 76}}',0.954522,214076353,38704,NULL,'2023-09-07 15:08:39',1694099319,NULL),(1961206333,31957852,2,3035154,1,1,1,'A',1,0.946704,59,490956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 299, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 15, \"small_tick_hit\": 319}}',2.10104,214028423,368870,NULL,'2023-09-03 18:03:53',1693764233,NULL),(1961262825,31957852,2,4156638,1,1,1,'A',1,0.945455,74,738034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 95, \"small_tick_hit\": 61, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 67}}',11.3283,214028378,126310,NULL,'2023-09-03 18:00:57',1693764057,NULL),(1958101138,31961166,2,2035767,0,1,1,'C',1,0.852286,37,352989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 328, \"large_tick_hit\": 25, \"small_tick_hit\": 374, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.226744,210189707,245112,NULL,'2022-11-12 01:28:08',1668216488,NULL),(1958121657,31961166,2,3576440,1,1,1,'A',1,0.941882,117,504821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 554, \"large_tick_hit\": 14, \"small_tick_hit\": 453, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 14, \"small_tick_hit\": 483}}',1.63131,210195856,796538,NULL,'2022-11-12 11:26:05',1668252365,NULL),(1958146324,31961670,2,1582894,0,1,1,'D',1,0.77166,24,361931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 257, \"large_tick_hit\": 95, \"small_tick_hit\": 601, \"small_tick_miss\": 179}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 95, \"small_tick_hit\": 780}}',0.016079,210194191,168566,NULL,'2022-11-12 08:59:22',1668243562,NULL),(1958105165,31963462,2,744305,0,1,1,'S',1,0.994429,141,832556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 176, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 178, \"small_tick_hit\": 181}}',17.859,210193664,556826,NULL,'2022-11-12 08:06:23',1668240383,NULL),(1958266007,31963647,2,3818406,1,1,1,'D',1,0.814465,28,347707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 255, \"large_tick_hit\": 69, \"small_tick_hit\": 453, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 69, \"small_tick_hit\": 549}}',0.099486,210224423,162670,NULL,'2022-11-14 01:14:47',1668388487,NULL),(1958303451,31965225,2,2894179,0,1,1,'C',1,0.893617,24,356390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 148, \"large_tick_hit\": 7, \"small_tick_hit\": 265, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 7, \"small_tick_hit\": 295}}',1.91058,210213375,112074,NULL,'2022-11-13 10:57:51',1668337071,NULL),(1958358002,31967662,2,2353400,0,1,1,'B',1,0.937634,60,478040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 203, \"large_tick_hit\": 5, \"small_tick_hit\": 228, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 5, \"small_tick_hit\": 242}}',4.30011,210425387,257852,NULL,'2022-11-27 23:51:02',1669593062,NULL),(1958365448,31967662,2,2096083,0,1,1,'A',1,0.95288,58,503502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 220, \"large_tick_hit\": 21, \"small_tick_hit\": 305, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 21, \"small_tick_hit\": 317}}',4.38447,210425422,194918,NULL,'2022-11-27 23:55:11',1669593311,NULL),(1958104500,31967662,2,2035767,0,1,1,'A',1,0.961313,106,581797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 377, \"large_tick_hit\": 29, \"small_tick_hit\": 414, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',5.12689,210199768,866076,NULL,'2022-11-12 16:03:59',1668269039,NULL),(1958241643,31967662,2,1863273,0,1,1,'A',1,0.951613,133,610958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 404, \"large_tick_hit\": 23, \"small_tick_hit\": 458, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 23, \"small_tick_hit\": 490}}',5.24274,210286960,971776,NULL,'2022-11-18 14:42:23',1668782543,NULL),(1958344187,31967662,2,2047102,0,1,1,'A',1,0.960884,94,637274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 208, \"large_tick_hit\": 2, \"small_tick_hit\": 355, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',7.58986,210425404,271110,NULL,'2022-11-27 23:53:12',1669593192,NULL),(1958427967,31967662,2,1612058,1,1,1,'S',1,0.989117,260,938965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 226, \"large_tick_hit\": 41, \"small_tick_hit\": 551, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 41, \"small_tick_hit\": 559}}',9.04054,210425441,805738,NULL,'2022-11-27 23:57:40',1669593460,NULL),(1958275968,31967662,2,1582580,1,1,1,'S',1,0.997251,443,873347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 480, \"large_tick_hit\": 103, \"small_tick_hit\": 868, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 103, \"small_tick_hit\": 869}}',9.22844,210286882,3200648,NULL,'2022-11-18 14:36:42',1668782202,NULL),(1958427429,31967662,2,2202020,0,1,1,'S',1,0.994186,80,755764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 131, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',11.5492,210425454,212316,NULL,'2022-11-27 23:59:31',1669593571,NULL),(1958295487,31967662,2,2868386,0,1,1,'S',1,0.988293,407,786204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 771, \"large_tick_hit\": 34, \"small_tick_hit\": 799, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 34, \"small_tick_hit\": 811}}',11.7192,210286738,3741046,NULL,'2022-11-18 14:28:36',1668781716,NULL),(1958292753,31977538,2,3600697,1,1,1,'B',1,0.918719,50,437872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 166, \"large_tick_hit\": 13, \"small_tick_hit\": 194, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 13, \"small_tick_hit\": 210}}',5.01614,210215638,134112,NULL,'2022-11-13 13:52:15',1668347535,NULL),(1958283045,31979014,2,1961156,0,1,1,'C',1,0.875991,51,195700,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 572, \"large_tick_hit\": 46, \"small_tick_hit\": 597, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 46, \"small_tick_hit\": 694}}',0.133124,210218426,287398,NULL,'2022-11-13 16:52:55',1668358375,NULL),(1958221780,31979947,2,2035771,0,1,1,'D',1,0.802846,19,304097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 358, \"large_tick_hit\": 38, \"small_tick_hit\": 394, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 38, \"small_tick_hit\": 490}}',0.062941,210219975,214052,NULL,'2022-11-13 18:39:42',1668364782,NULL),(1958277523,31979947,2,2035767,0,1,1,'A',1,0.953107,77,503392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 370, \"large_tick_hit\": 28, \"small_tick_hit\": 415, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',2.96823,210219925,504150,NULL,'2022-11-13 18:36:10',1668364570,NULL),(1958206407,31979947,2,2006716,0,1,1,'A',1,0.95414,129,581053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 332, \"large_tick_hit\": 44, \"small_tick_hit\": 373, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 44, \"small_tick_hit\": 391}}',5.97976,210220247,536478,NULL,'2022-11-13 18:57:02',1668365822,NULL),(1958278229,31981664,2,2035767,0,1,1,'B',1,0.900352,49,411067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 357, \"large_tick_hit\": 26, \"small_tick_hit\": 385, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.957254,210222757,330526,NULL,'2022-11-13 22:11:25',1668377485,NULL),(1958266022,31981664,2,3818406,1,1,1,'B',1,0.927673,89,513233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 311, \"large_tick_hit\": 67, \"small_tick_hit\": 507, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 67, \"small_tick_hit\": 549}}',2.65916,210226540,345746,NULL,'2022-11-14 05:55:36',1668405336,NULL),(1958248415,31989292,2,3062588,0,1,1,'D',1,0.841727,39,369913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 246, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',0.712243,210248439,150468,NULL,'2022-11-15 19:49:48',1668541788,NULL),(1958287600,32001509,2,2035767,0,1,1,'A',1,0.967175,149,680320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 385, \"large_tick_hit\": 29, \"small_tick_hit\": 411, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',8.88189,210255969,903890,NULL,'2022-11-16 10:44:45',1668595485,NULL),(1962016610,32002302,2,1612940,0,1,1,'D',1,0.796226,32,326803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 305, \"large_tick_hit\": 14, \"small_tick_hit\": 314, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.10184,215057782,169432,NULL,'2023-12-04 10:47:11',1701686831,NULL),(1958293863,32009927,2,3834881,1,1,1,'C',1,0.872517,33,357643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 272, \"large_tick_hit\": 8, \"small_tick_hit\": 247, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 8, \"small_tick_hit\": 284}}',0.566314,210357250,187650,NULL,'2022-11-23 09:17:18',1669195038,NULL),(1958216943,32009927,2,24002,0,1,1,'B',1,0.921918,90,455389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 364, \"large_tick_hit\": 100, \"small_tick_hit\": 209, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 100, \"small_tick_hit\": 233}}',1.17385,210284199,514902,NULL,'2022-11-18 10:14:02',1668766442,NULL),(1958275944,32009927,2,1582580,0,1,1,'A',1,0.949828,122,580726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 468, \"large_tick_hit\": 95, \"small_tick_hit\": 819, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 95, \"small_tick_hit\": 869}}',1.36821,210284076,625410,NULL,'2022-11-18 09:58:31',1668765511,NULL),(1958292751,32009927,2,2868384,0,1,1,'A',1,0.956585,163,632214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 499, \"large_tick_hit\": 101, \"small_tick_hit\": 722, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 101, \"small_tick_hit\": 766}}',2.60931,210284160,635068,NULL,'2022-11-18 10:09:02',1668766142,NULL),(1958206639,32009927,2,2640147,0,1,1,'A',1,0.955519,86,551588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 314, \"large_tick_hit\": 8, \"small_tick_hit\": 258, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',3.33569,210284176,439188,NULL,'2022-11-18 10:10:49',1668766249,NULL),(1958215372,32011171,2,2006716,0,1,1,'D',1,0.784713,32,337820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 271, \"large_tick_hit\": 38, \"small_tick_hit\": 307, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 38, \"small_tick_hit\": 391}}',0.086913,210273328,155398,NULL,'2022-11-17 15:27:45',1668698865,NULL),(1958318314,32011171,2,3408305,1,1,1,'B',1,0.935743,80,555055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 266, \"large_tick_hit\": 3, \"small_tick_hit\": 430, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 3, \"small_tick_hit\": 465}}',2.24117,210272592,335388,NULL,'2022-11-17 14:28:33',1668695313,NULL),(1958293294,32011557,2,2035767,0,1,1,'B',1,0.907386,49,405168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 355, \"large_tick_hit\": 24, \"small_tick_hit\": 395, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.88451,210272590,330834,NULL,'2022-11-17 14:28:17',1668695297,NULL),(1959843595,32017383,2,1612940,0,1,1,'B',1,0.920755,38,408399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 350, \"large_tick_hit\": 17, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.12118,212295646,260638,NULL,'2023-04-17 23:26:47',1681774007,NULL),(1960336874,32018098,2,2035767,0,1,1,'B',1,0.922626,56,439348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 358, \"large_tick_hit\": 28, \"small_tick_hit\": 401, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',1.335,212972862,364854,NULL,'2023-06-10 08:10:22',1686384622,NULL),(1958214212,32018275,2,1612940,0,1,1,'D',1,0.818868,30,318302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 325, \"large_tick_hit\": 13, \"small_tick_hit\": 313, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.201284,210283531,181706,NULL,'2022-11-18 08:33:50',1668760430,NULL),(1958217714,32018275,2,2006716,0,1,1,'C',1,0.878981,46,387561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 308, \"large_tick_hit\": 40, \"small_tick_hit\": 342, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 40, \"small_tick_hit\": 391}}',0.711291,210284010,236520,NULL,'2022-11-18 09:49:49',1668764989,NULL),(1958223445,32025091,2,2035771,0,1,1,'D',1,0.830285,28,327781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 376, \"large_tick_hit\": 38, \"small_tick_hit\": 403, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 38, \"small_tick_hit\": 490}}',0.178663,210293217,230794,NULL,'2022-11-18 22:32:54',1668810774,NULL),(1959368743,32025834,2,2035767,0,1,1,'C',1,0.886284,47,397757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 353, \"large_tick_hit\": 24, \"small_tick_hit\": 379, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.707233,211732956,289998,NULL,'2023-03-06 07:16:14',1678086974,NULL),(1958329063,32037464,2,2035767,0,1,1,'B',1,0.926143,67,481563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 371, \"large_tick_hit\": 25, \"small_tick_hit\": 394, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',2.13383,210518610,504712,NULL,'2022-12-04 19:48:32',1670183312,NULL),(1958207898,32054466,2,2035767,0,1,1,'D',1,0.75381,30,311782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 294, \"large_tick_hit\": 22, \"small_tick_hit\": 327, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 22, \"small_tick_hit\": 432}}',0.031619,210337388,194422,NULL,'2022-11-21 19:20:17',1669058417,NULL),(1959247053,32058214,2,29621,0,1,1,'A',1,0.954639,52,490523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 181, \"large_tick_hit\": 58, \"small_tick_hit\": 224, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 58, \"small_tick_hit\": 232}}',2.40053,211569664,186288,NULL,'2023-02-21 12:14:07',1676981647,NULL),(1958606822,32062084,2,2006716,0,1,1,'A',1,0.957962,57,495618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 329, \"large_tick_hit\": 45, \"small_tick_hit\": 378, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 45, \"small_tick_hit\": 391}}',2.99229,210747370,340304,NULL,'2022-12-21 17:30:22',1671643822,NULL),(1958664780,32062084,2,1612940,0,1,1,'A',1,0.94088,73,500411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.16316,210747399,493432,NULL,'2022-12-21 17:33:06',1671643986,NULL),(1958651773,32062084,2,2035767,0,1,1,'A',1,0.943728,105,547366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 374, \"large_tick_hit\": 28, \"small_tick_hit\": 403, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',4.06958,210751533,603226,NULL,'2022-12-21 23:30:56',1671665456,NULL),(1960069225,32062294,2,2225827,0,1,1,'D',1,0.689583,11,211250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 116, \"small_tick_hit\": 215, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 311}}',0.098152,212603452,45014,NULL,'2023-05-12 16:50:23',1683910223,NULL),(1960055054,32062294,2,2225824,0,1,1,'B',1,0.910761,40,434471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 122, \"small_tick_hit\": 225, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 134, \"small_tick_hit\": 247}}',2.60248,212603619,78666,NULL,'2023-05-12 17:05:19',1683911119,NULL),(1958411329,32071450,2,2035767,0,1,1,'A',1,0.950762,71,518673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 375, \"large_tick_hit\": 27, \"small_tick_hit\": 409, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',3.09986,210376986,523818,NULL,'2022-11-24 19:49:25',1669319365,NULL),(1962385722,32071757,2,2035767,0,1,1,'A',1,0.975381,149,644064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 381, \"large_tick_hit\": 29, \"small_tick_hit\": 422, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',8.23709,215489554,924824,NULL,'2024-01-10 16:42:11',1704904931,NULL),(1958473350,32073036,2,1442771,0,1,1,'D',1,0.730769,17,307505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 126, \"large_tick_hit\": 22, \"small_tick_hit\": 308, \"small_tick_miss\": 125}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 22, \"small_tick_hit\": 433}}',0.060448,210618621,59804,NULL,'2022-12-12 06:22:40',1670826160,NULL),(1958528719,32073036,2,1582580,0,1,1,'C',1,0.890722,64,452338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 443, \"large_tick_hit\": 93, \"small_tick_hit\": 760, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 93, \"small_tick_hit\": 869}}',0.251987,210698892,356696,NULL,'2022-12-18 04:50:09',1671339009,NULL),(1958410080,32073036,2,1582894,1,1,1,'A',1,0.973279,306,814822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 321, \"large_tick_hit\": 129, \"small_tick_hit\": 752, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 129, \"small_tick_hit\": 780}}',8.73969,210378496,1027340,NULL,'2022-11-24 22:21:56',1669328516,NULL),(1958403488,32078670,2,2868384,0,1,1,'B',1,0.910999,77,478976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 485, \"large_tick_hit\": 92, \"small_tick_hit\": 682, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 92, \"small_tick_hit\": 766}}',0.543359,210375549,405844,NULL,'2022-11-24 17:44:27',1669311867,NULL),(1958353803,32080454,2,2006716,0,1,1,'D',1,0.76051,14,283365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 262, \"large_tick_hit\": 32, \"small_tick_hit\": 303, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 32, \"small_tick_hit\": 391}}',0.023911,210377771,128050,NULL,'2022-11-24 20:56:32',1669323392,NULL),(1958386714,32081148,2,3728877,0,1,1,'C',1,0.892791,48,401967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 242, \"large_tick_hit\": 3, \"small_tick_hit\": 238, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 3, \"small_tick_hit\": 271}}',1.81676,210379190,203236,NULL,'2022-11-24 23:48:00',1669333680,NULL),(2563479147,32082945,2,2035767,0,1,1,'B',1,0.913247,83,473659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 359, \"large_tick_hit\": 29, \"small_tick_hit\": 391, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',1.83757,216312554,551234,NULL,'2024-03-25 02:37:01',1711334221,NULL),(1958365480,32085720,2,2006716,0,1,1,'B',1,0.936306,94,502760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 321, \"large_tick_hit\": 44, \"small_tick_hit\": 370, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 44, \"small_tick_hit\": 391}}',2.99319,210447203,384148,NULL,'2022-11-29 20:06:09',1669752369,NULL),(1958588154,32086436,2,3845366,0,1,1,'D',1,0.786372,16,297189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 173, \"large_tick_hit\": 6, \"small_tick_hit\": 248, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 6, \"small_tick_hit\": 300}}',0.120949,210747596,73992,NULL,'2022-12-21 17:49:55',1671644995,NULL),(1958414402,32086436,2,2035767,0,1,1,'C',1,0.858148,35,362791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 334, \"large_tick_hit\": 26, \"small_tick_hit\": 372, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.27874,210386843,262820,NULL,'2022-11-25 14:49:42',1669387782,NULL),(1958340757,32089637,2,2284484,0,1,1,'C',1,0.861732,46,354418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 354, \"large_tick_hit\": 13, \"small_tick_hit\": 250, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 13, \"small_tick_hit\": 302}}',0.678002,210391314,263984,NULL,'2022-11-25 20:33:41',1669408421,NULL),(1958340805,32089637,2,2284485,0,1,1,'B',1,0.910394,50,435755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 210, \"large_tick_hit\": 20, \"small_tick_hit\": 278, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 20, \"small_tick_hit\": 303}}',1.54062,210391203,154252,NULL,'2022-11-25 20:23:39',1669407819,NULL),(1958356309,32091688,2,2006716,0,1,1,'D',1,0.803822,23,303473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 279, \"large_tick_hit\": 39, \"small_tick_hit\": 313, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 39, \"small_tick_hit\": 391}}',0.1002,210394460,154166,NULL,'2022-11-26 01:37:21',1669426641,NULL),(1958429939,32103471,2,2035767,0,1,1,'B',1,0.92966,139,564030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 372, \"large_tick_hit\": 26, \"small_tick_hit\": 395, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',4.15166,210426878,668954,NULL,'2022-11-28 03:03:02',1669604582,NULL),(1958334667,32103854,2,1612940,0,1,1,'B',1,0.930818,63,469801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.34605,210412242,403016,NULL,'2022-11-27 04:09:15',1669522155,NULL),(1958733731,32104229,2,2035767,0,1,1,'S',1,0.981243,141,741693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 389, \"large_tick_hit\": 28, \"small_tick_hit\": 420, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',10.0811,210931474,1278884,NULL,'2023-01-03 18:45:45',1672771545,NULL),(1958431359,32117505,2,2035767,0,1,1,'C',1,0.883939,45,392502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 344, \"large_tick_hit\": 25, \"small_tick_hit\": 385, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.527595,210432965,296010,NULL,'2022-11-28 16:36:10',1669653370,NULL),(1961241428,32119770,2,1612940,0,1,1,'B',1,0.922013,74,460094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 355, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.17474,213998373,414024,NULL,'2023-09-01 12:23:16',1693570996,NULL),(1958363722,32119899,2,2006716,0,1,1,'C',1,0.86242,51,391822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 301, \"large_tick_hit\": 37, \"small_tick_hit\": 339, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 37, \"small_tick_hit\": 391}}',0.513077,210436962,207850,NULL,'2022-11-28 22:46:10',1669675570,NULL),(1958344242,32121156,2,1612940,0,1,1,'C',1,0.889308,56,405385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 349, \"large_tick_hit\": 13, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.08456,210440504,332794,NULL,'2022-11-29 07:57:17',1669708637,NULL),(1958437064,32121500,2,2035767,0,1,1,'A',1,0.94959,76,524866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 376, \"large_tick_hit\": 26, \"small_tick_hit\": 408, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',3.25116,210450875,576216,NULL,'2022-11-30 03:34:18',1669779258,NULL),(1958332679,32127826,2,2035771,0,1,1,'D',1,0.646341,13,141554,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 175, \"great\": 285, \"large_tick_hit\": 34, \"small_tick_hit\": 317, \"small_tick_miss\": 173}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 34, \"small_tick_hit\": 490}}',0.001111,210449932,137886,NULL,'2022-11-30 01:16:10',1669770970,NULL),(1958358767,32131468,2,1612940,0,1,1,'D',1,0.762264,25,327223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 293, \"large_tick_hit\": 15, \"small_tick_hit\": 298, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.047046,210481974,160012,NULL,'2022-12-02 16:03:20',1669997000,NULL);
INSERT INTO `scores` VALUES (1958529445,32131468,2,2035767,0,1,1,'D',1,0.778429,30,331425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 306, \"large_tick_hit\": 24, \"small_tick_hit\": 334, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.057797,210580744,215172,NULL,'2022-12-09 16:22:28',1670602948,NULL),(1958424307,32131689,2,3766262,1,1,1,'S',1,0.982774,313,761172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 578, \"large_tick_hit\": 6, \"small_tick_hit\": 500, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 6, \"small_tick_hit\": 512}}',8.9838,210523970,2913684,NULL,'2022-12-05 05:58:31',1670219911,NULL),(1958397506,32131689,2,68306,1,1,1,'X',1,1,101,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 7, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 7, \"small_tick_hit\": 100}}',12.6977,210454999,220868,NULL,'2022-11-30 14:23:39',1669818219,NULL),(1958362911,32134316,2,1773001,0,1,1,'C',1,0.880228,35,204862,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 163, \"large_tick_hit\": 24, \"small_tick_hit\": 276, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 24, \"small_tick_hit\": 321}}',0.668641,210458907,86576,NULL,'2022-11-30 20:33:15',1669840395,NULL),(1958371913,32135539,2,2006716,0,1,1,'B',1,0.921019,50,457962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 328, \"large_tick_hit\": 43, \"small_tick_hit\": 352, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 43, \"small_tick_hit\": 391}}',1.98088,210493586,315884,NULL,'2022-12-03 10:36:16',1670063776,NULL),(1958440782,32135974,2,2035767,0,1,1,'B',1,0.927315,59,457816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 367, \"large_tick_hit\": 25, \"small_tick_hit\": 399, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',1.71827,210462000,415610,NULL,'2022-12-01 02:24:55',1669861495,NULL),(1958361033,32137720,2,1612940,0,1,1,'A',1,0.976101,91,610212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.45635,210490762,651846,NULL,'2022-12-03 04:42:56',1670042576,NULL),(1958411007,32137720,2,1582894,1,1,1,'S',1,0.988664,236,797949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 322, \"large_tick_hit\": 129, \"small_tick_hit\": 770, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 129, \"small_tick_hit\": 780}}',7.97881,210495966,822960,NULL,'2022-12-03 13:33:21',1670074401,NULL),(1958465489,32152643,2,2112245,0,1,1,'B',1,0.93186,58,485071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 264, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',3.42014,210546773,230300,NULL,'2022-12-07 01:30:23',1670376623,NULL),(1958385128,32157401,2,2112245,0,1,1,'B',1,0.928177,39,411552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 270, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.90927,210511736,169600,NULL,'2022-12-04 11:21:31',1670152891,NULL),(1958564590,32157401,2,1977326,0,1,1,'B',1,0.936798,81,524364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 393, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',4.88161,210578723,329542,NULL,'2022-12-09 13:48:40',1670593720,NULL),(1958488731,32158558,2,712858,0,1,1,'D',1,0.751773,17,283956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 65, \"large_tick_hit\": 16, \"small_tick_hit\": 131, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 16, \"small_tick_hit\": 171}}',0.130949,210690907,38906,NULL,'2022-12-17 17:21:44',1671297704,NULL),(1958448370,32158558,2,1977326,0,1,1,'B',1,0.936798,47,461381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 397, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',2.79602,210503572,245370,NULL,'2022-12-03 22:24:34',1670106274,NULL),(1958371173,32158558,2,1612940,0,1,1,'A',1,0.961006,86,279641,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.5129,210516552,337782,NULL,'2022-12-04 17:21:46',1670174506,NULL),(1958390945,32159087,2,2112245,0,1,1,'A',1,0.957643,46,505231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 244, \"large_tick_hit\": 2, \"small_tick_hit\": 274, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',3.72916,210530423,213804,NULL,'2022-12-05 19:13:47',1670267627,NULL),(1958449057,32159087,2,1977326,0,1,1,'A',1,0.976124,102,650478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 284, \"large_tick_hit\": 1, \"small_tick_hit\": 410, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',10.2894,210530456,574416,NULL,'2022-12-05 19:16:40',1670267800,NULL),(1958363968,32159087,2,1612940,0,1,1,'A',1,0.974843,174,690187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.4438,210500093,1051200,NULL,'2022-12-03 17:56:36',1670090196,NULL),(1959662272,32159206,2,2785749,0,1,1,'C',1,0.872881,47,424618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 261, \"small_tick_hit\": 460, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',1.10815,212072015,215424,NULL,'2023-03-31 21:44:24',1680299064,NULL),(1958864494,32159206,2,2605130,0,1,1,'B',1,0.908969,49,437122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 274, \"large_tick_hit\": 4, \"small_tick_hit\": 401, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 4, \"small_tick_hit\": 443}}',1.80053,211091118,194582,NULL,'2023-01-15 16:35:08',1673800508,NULL),(1958349306,32159374,2,1433401,1,1,1,'A',1,0.952586,142,747197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 445, \"small_tick_hit\": 881, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 943}}',3.5091,210501821,1109530,NULL,'2022-12-03 20:05:11',1670097911,NULL),(1958448397,32163052,2,1977326,0,1,1,'D',1,0.77809,24,309346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 332, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',0.13636,210506678,140132,NULL,'2022-12-04 03:00:22',1670122822,NULL),(1958366092,32163052,2,1612940,0,1,1,'C',1,0.885535,31,363644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 335, \"large_tick_hit\": 17, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.486801,210506183,225048,NULL,'2022-12-04 02:17:50',1670120270,NULL),(1958448631,32166692,2,1977326,0,1,1,'D',1,0.821629,28,343482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 342, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',0.39454,210512294,170104,NULL,'2022-12-04 12:03:02',1670155382,NULL),(1958386214,32167698,2,2112245,0,1,1,'S',1,0.985267,90,705788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 252, \"large_tick_hit\": 2, \"small_tick_hit\": 281, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',9.51815,210516373,420946,NULL,'2022-12-04 17:08:46',1670173726,NULL),(1958448665,32167698,2,1977326,0,1,1,'S',1,0.980337,175,789220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 288, \"large_tick_hit\": 1, \"small_tick_hit\": 409, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',18.3291,210516581,811670,NULL,'2022-12-04 17:23:45',1670174625,NULL),(1958666087,32167698,2,1972767,0,1,1,'S',1,0.990438,391,819817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 521, \"large_tick_hit\": 48, \"small_tick_hit\": 674, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',19.4551,210758343,3259748,NULL,'2022-12-22 12:55:45',1671713745,NULL),(1958380101,32167698,2,1612940,0,1,1,'S',1,0.996226,401,958519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.0849,210536998,3818154,NULL,'2022-12-06 09:24:20',1670318660,NULL),(1958448840,32173858,2,1977326,0,1,1,'B',1,0.904494,48,439206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 264, \"large_tick_hit\": 1, \"small_tick_hit\": 379, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',2.01323,210525760,231182,NULL,'2022-12-05 11:23:10',1670239390,NULL),(1958564036,32174991,2,1977326,0,1,1,'C',1,0.884831,46,420511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 261, \"large_tick_hit\": 1, \"small_tick_hit\": 368, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',1.5737,210573954,212000,NULL,'2022-12-09 04:35:07',1670560507,NULL),(1959052226,32176253,2,3133554,0,1,1,'B',1,0.906054,31,445467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 167, \"large_tick_hit\": 10, \"small_tick_hit\": 691, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 10, \"small_tick_hit\": 764}}',1.33891,211339870,179722,NULL,'2023-02-03 21:10:24',1675458624,NULL),(1958391545,32178970,2,2112245,0,1,1,'B',1,0.926335,52,444373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 268, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.45077,210532893,178992,NULL,'2022-12-05 23:07:54',1670281674,NULL),(1958957266,32180068,2,2868384,0,1,1,'C',1,0.851664,60,396007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 445, \"large_tick_hit\": 86, \"small_tick_hit\": 646, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 86, \"small_tick_hit\": 766}}',0.075691,211123567,249752,NULL,'2023-01-18 04:28:08',1674016088,NULL),(1958634613,32182668,2,1256135,0,1,1,'X',1,1,221,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',8.54582,210744940,587216,NULL,'2022-12-21 14:25:04',1671632704,NULL),(1958563585,32187016,2,1977326,0,1,1,'D',1,0.787921,28,320340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 235, \"large_tick_hit\": 1, \"small_tick_hit\": 325, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',0.253181,210570849,153374,NULL,'2022-12-08 22:39:33',1670539173,NULL),(1959032700,32194454,2,2069190,0,1,1,'B',1,0.913227,64,454021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 410, \"small_tick_hit\": 453, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',1.88531,211242228,448202,NULL,'2023-01-27 02:01:18',1674784878,NULL),(1958570413,32194454,2,116877,0,1,1,'A',1,0.947368,57,476434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 156, \"large_tick_hit\": 70, \"small_tick_hit\": 98, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 70, \"small_tick_hit\": 104}}',2.76161,210628304,160716,NULL,'2022-12-13 00:43:39',1670892219,NULL),(1958638649,32197316,2,3878362,1,1,1,'A',1,0.949585,74,523313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 541, \"small_tick_hit\": 947, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 572, \"small_tick_hit\": 995}}',1.16752,210858254,531698,NULL,'2022-12-29 13:34:29',1672320869,NULL),(1958704709,32197316,2,3907732,0,1,1,'B',1,0.913043,49,281634,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 73, \"large_tick_hit\": 14, \"small_tick_hit\": 165, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 14, \"small_tick_hit\": 182}}',3.33061,210726402,42914,NULL,'2022-12-20 03:22:06',1671506526,NULL),(1958805380,32197316,2,3907732,0,1,1,'S',1,0.98913,94,955518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 19, \"small_tick_hit\": 179, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 19, \"small_tick_hit\": 182}}',11.9789,210967829,136170,NULL,'2023-01-06 14:53:55',1673016835,NULL),(1958567333,32199517,2,1612940,0,1,1,'C',1,0.87673,57,400076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 338, \"large_tick_hit\": 17, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.821821,210567803,281624,NULL,'2022-12-08 18:02:11',1670522531,NULL),(1958573354,32208545,2,1612940,0,1,1,'B',1,0.918239,52,435736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 355, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.60335,210583760,352458,NULL,'2022-12-09 20:16:11',1670616971,NULL),(1958574589,32211926,2,1612940,0,1,1,'C',1,0.869182,35,371046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 333, \"large_tick_hit\": 16, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.441887,210589494,219688,NULL,'2022-12-10 06:13:42',1670652822,NULL),(1958455001,32218589,2,1612940,0,1,1,'C',1,0.85283,37,362980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 326, \"large_tick_hit\": 16, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.336244,210599440,203608,NULL,'2022-12-10 20:55:51',1670705751,NULL),(1958455025,32223191,2,1977326,0,1,1,'D',1,0.800562,29,354767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 228, \"small_tick_hit\": 342, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 420}}',0.222748,210635061,160072,NULL,'2022-12-13 15:08:59',1670944139,NULL),(1958464764,32223191,2,1612940,0,1,1,'C',1,0.886792,32,363483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.518801,210621349,192620,NULL,'2022-12-12 13:11:11',1670850671,NULL),(1958553107,32225356,2,3465605,1,1,1,'B',1,0.928652,72,462791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 423, \"large_tick_hit\": 3, \"small_tick_hit\": 394, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 3, \"small_tick_hit\": 427}}',1.08192,210610940,477020,NULL,'2022-12-11 16:23:47',1670775827,NULL),(1958514969,32225356,2,3593824,1,1,1,'A',1,0.948645,70,500579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 362, \"large_tick_hit\": 11, \"small_tick_hit\": 292, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 11, \"small_tick_hit\": 310}}',2.28504,210610832,376380,NULL,'2022-12-11 16:16:51',1670775411,NULL),(1958675413,32225383,2,3669996,1,1,1,'D',1,0.704641,11,150734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 115, \"small_tick_hit\": 52, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 81}}',0.187475,210787293,45820,NULL,'2022-12-24 12:59:46',1671886786,NULL),(1958704402,32225383,2,3721557,0,1,1,'D',1,0.801688,15,206317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 92, \"small_tick_hit\": 98, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 114, \"small_tick_hit\": 123}}',0.68125,210786995,40100,NULL,'2022-12-24 12:36:13',1671885373,NULL),(1958693240,32226231,2,144416,0,1,1,'D',1,0.729469,31,410546,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 130, \"large_tick_hit\": 139, \"small_tick_hit\": 184, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 139, \"small_tick_hit\": 250}}',0.050261,210781932,184228,NULL,'2022-12-24 02:07:10',1671847630,NULL),(1958595835,32226231,2,3736114,1,1,1,'C',1,0.891864,73,382867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 132, \"great\": 809, \"large_tick_hit\": 171, \"small_tick_hit\": 752, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 171, \"small_tick_hit\": 830}}',0.051429,210866968,723972,NULL,'2022-12-30 03:06:37',1672369597,NULL),(1958874915,32226231,2,3738373,1,1,1,'C',1,0.877506,49,367529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 717, \"small_tick_hit\": 465, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 535}}',0.186329,211041630,542570,NULL,'2023-01-12 02:32:17',1673490737,NULL),(1958795302,32226231,2,3104462,1,1,1,'A',1,0.959328,103,71010,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1001, \"large_tick_hit\": 3, \"small_tick_hit\": 765, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1062, \"large_tick_hit\": 3, \"small_tick_hit\": 779}}',0.719176,210908107,427582,NULL,'2023-01-02 00:42:40',1672620160,NULL),(1958988134,32226231,2,2937747,1,1,1,'B',1,0.936727,85,440138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 831, \"small_tick_hit\": 457, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 886, \"small_tick_hit\": 489}}',0.970523,211255862,988678,NULL,'2023-01-28 03:13:55',1674875635,NULL),(1958859660,32226231,2,3535185,1,1,1,'C',1,0.886062,56,409575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 452, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 6, \"small_tick_hit\": 501}}',1.01689,211082802,300196,NULL,'2023-01-15 03:27:00',1673753220,NULL),(1958610664,32226231,2,2369547,1,1,1,'B',1,0.938053,78,460794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 657, \"large_tick_hit\": 8, \"small_tick_hit\": 501, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 8, \"small_tick_hit\": 533}}',1.06605,210805221,673118,NULL,'2022-12-25 17:43:54',1671990234,NULL),(1958848247,32226231,2,3848083,1,1,1,'B',1,0.93293,173,492397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 963, \"large_tick_hit\": 3, \"small_tick_hit\": 731, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 1029, \"large_tick_hit\": 3, \"small_tick_hit\": 787}}',1.17798,211190965,1524638,NULL,'2023-01-22 22:53:23',1674428003,NULL),(1958576560,32226231,2,3848079,1,1,1,'A',1,0.944921,111,528199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 653, \"large_tick_hit\": 1, \"small_tick_hit\": 667, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 1, \"small_tick_hit\": 713}}',1.45932,210628641,780514,NULL,'2022-12-13 01:23:14',1670894594,NULL),(1958907776,32226231,2,2321526,1,1,1,'B',1,0.932595,82,448144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 528, \"small_tick_hit\": 482, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 574, \"small_tick_hit\": 509}}',1.62734,211191450,635236,NULL,'2023-01-22 23:49:25',1674431365,NULL),(1958459909,32226231,2,2676867,1,1,1,'A',1,0.964722,50,526908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 384, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 397}}',1.93936,210616804,315004,NULL,'2022-12-12 01:33:22',1670808802,NULL),(1958480618,32226231,2,1996753,1,1,1,'B',1,0.911263,40,356026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 162, \"small_tick_hit\": 105, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 108}}',2.1913,210640577,124050,NULL,'2022-12-14 00:09:25',1670976565,NULL),(1958863895,32226231,2,666094,0,1,1,'A',1,0.957321,121,518460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 761, \"small_tick_hit\": 697, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 799, \"small_tick_hit\": 724}}',2.2349,211095726,1072070,NULL,'2023-01-15 23:39:08',1673825948,NULL),(1958493460,32226231,2,2007528,0,1,1,'A',1,0.956957,77,577644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 349, \"large_tick_hit\": 3, \"small_tick_hit\": 604, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 3, \"small_tick_hit\": 634}}',2.32425,210628840,441184,NULL,'2022-12-13 01:45:46',1670895946,NULL),(1958464832,32226231,2,3014834,1,1,1,'A',1,0.971698,33,573448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 77, \"large_tick_hit\": 1, \"small_tick_hit\": 334, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 1, \"small_tick_hit\": 343}}',2.43708,210616410,100132,NULL,'2022-12-12 00:46:25',1670805985,NULL),(1958907650,32226231,2,303987,0,1,1,'A',1,0.951417,87,529097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 528, \"large_tick_hit\": 37, \"small_tick_hit\": 610, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 37, \"small_tick_hit\": 644}}',2.56796,211174852,728168,NULL,'2023-01-21 21:40:08',1674337208,NULL),(1958514342,32226231,2,1892495,1,1,1,'A',1,0.95637,64,543315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 245, \"large_tick_hit\": 18, \"small_tick_hit\": 285, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 18, \"small_tick_hit\": 300}}',2.86775,210616275,309642,NULL,'2022-12-12 00:31:22',1670805082,NULL),(1958879050,32226231,2,710769,0,1,1,'B',1,0.929389,81,504355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 359, \"large_tick_hit\": 18, \"small_tick_hit\": 597, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 18, \"small_tick_hit\": 643}}',2.96068,211066192,322702,NULL,'2023-01-14 02:30:22',1673663422,NULL),(1958633507,32226231,2,832693,1,1,1,'S',1,0.997375,99,481890,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 4, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 4, \"small_tick_hit\": 282}}',3.34824,210782097,114374,NULL,'2022-12-24 02:27:04',1671848824,NULL),(1958907328,32226231,2,1188748,0,1,1,'B',1,0.935356,124,500248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 426, \"large_tick_hit\": 6, \"small_tick_hit\": 277, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 6, \"small_tick_hit\": 292}}',3.66721,211041565,712642,NULL,'2023-01-12 02:25:26',1673490326,NULL),(1958633494,32226231,2,832693,1,1,1,'S',1,0.997375,99,962436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 4, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 4, \"small_tick_hit\": 282}}',3.72027,210782087,161838,NULL,'2022-12-24 02:25:19',1671848719,NULL),(1958880764,32226231,2,2976580,1,1,1,'A',1,0.96206,78,543529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 422, \"large_tick_hit\": 6, \"small_tick_hit\": 637, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 6, \"small_tick_hit\": 659}}',3.73038,211190863,536050,NULL,'2023-01-22 22:41:48',1674427308,NULL),(1959027842,32226231,2,1549337,1,1,1,'C',1,0.893528,42,389161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 206, \"small_tick_hit\": 222, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 248}}',3.74712,211283117,169140,NULL,'2023-01-29 23:41:33',1675035693,NULL),(1958812030,32226231,2,3142648,1,1,1,'S',1,0.997087,248,968665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 1, \"small_tick_hit\": 1121, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 1, \"small_tick_hit\": 1125}}',4.13458,211029221,864774,NULL,'2023-01-11 01:53:22',1673402002,NULL),(1958493877,32226231,2,2008702,1,1,1,'S',1,0.983399,183,748959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 373, \"large_tick_hit\": 2, \"small_tick_hit\": 869, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 884}}',4.15272,210628910,1031914,NULL,'2022-12-13 01:52:12',1670896332,NULL),(1958768622,32226231,2,816757,1,1,1,'S',1,0.998682,168,961401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 17, \"small_tick_hit\": 590, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 17, \"small_tick_hit\": 591}}',4.29326,211029616,376524,NULL,'2023-01-11 02:41:29',1673404889,NULL),(1958530345,32226231,2,3164477,1,1,1,'A',1,0.962227,129,644877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 519, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 5, \"small_tick_hit\": 547}}',4.3074,210640553,866810,NULL,'2022-12-14 00:06:11',1670976371,NULL),(1958828509,32226231,2,1004197,0,1,1,'S',1,0.995563,223,895895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 253, \"large_tick_hit\": 19, \"small_tick_hit\": 850, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 19, \"small_tick_hit\": 854}}',4.40487,211005241,691076,NULL,'2023-01-09 02:23:58',1673231038,NULL),(1958502997,32226231,2,2802409,1,1,1,'A',1,0.972603,127,654289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 404, \"small_tick_hit\": 590, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 609}}',4.45045,210654299,618572,NULL,'2022-12-15 02:48:21',1671072501,NULL),(1958484439,32226231,2,33474,1,1,1,'A',1,0.96136,93,630375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 244, \"small_tick_hit\": 378, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 251, \"small_tick_hit\": 396}}',4.58635,210616508,329104,NULL,'2022-12-12 00:57:58',1670806678,NULL),(1958806806,32226231,2,932935,0,1,1,'S',1,0.997275,66,958887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}}',4.65949,210921855,50872,NULL,'2023-01-03 00:57:49',1672707469,NULL),(1958509483,32226231,2,253721,1,1,1,'S',1,0.985124,107,780720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 114, \"large_tick_hit\": 109, \"small_tick_hit\": 373, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 109, \"small_tick_hit\": 380}}',4.72017,210616432,180734,NULL,'2022-12-12 00:48:22',1670806102,NULL),(1958949636,32226231,2,3172075,1,1,1,'X',1,1,172,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 9, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 9, \"small_tick_hit\": 438}}',4.78281,211097776,406652,NULL,'2023-01-16 03:27:26',1673839646,NULL),(1958712895,32226231,2,3214737,1,1,1,'A',1,0.970455,156,586342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 792, \"large_tick_hit\": 13, \"small_tick_hit\": 476, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 13, \"small_tick_hit\": 494}}',4.80445,211005334,1966176,NULL,'2023-01-09 02:34:16',1673231656,NULL),(1958517203,32226231,2,2844661,1,1,1,'A',1,0.972906,144,628548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 475, \"small_tick_hit\": 315, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 326}}',4.81936,210654249,799158,NULL,'2022-12-15 02:43:25',1671072205,NULL),(1958588592,32226231,2,1489602,1,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 10, \"small_tick_hit\": 574}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 10, \"small_tick_hit\": 574}}',4.84115,210868113,125864,NULL,'2022-12-30 05:15:56',1672377356,NULL),(1958530036,32226231,2,317550,0,1,1,'A',1,0.979388,205,815015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 301, \"large_tick_hit\": 66, \"small_tick_hit\": 1296, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 66, \"small_tick_hit\": 1328}}',4.85258,210616546,742568,NULL,'2022-12-12 01:02:20',1670806940,NULL),(1958887313,32226231,2,736216,0,1,1,'A',1,0.972973,132,568583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 743, \"small_tick_hit\": 769, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',4.85324,211205161,1353326,NULL,'2023-01-24 02:20:06',1674526806,NULL),(1958469020,32226231,2,2323128,1,1,1,'S',1,0.98641,108,696332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 296, \"large_tick_hit\": 1, \"small_tick_hit\": 574, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 1, \"small_tick_hit\": 581}}',4.87217,210616654,522192,NULL,'2022-12-12 01:16:07',1670807767,NULL),(1958500315,32226231,2,3360935,1,1,1,'A',1,0.970557,173,685604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 458, \"small_tick_hit\": 465, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 466, \"small_tick_hit\": 485}}',5.01754,210639706,1018486,NULL,'2022-12-13 22:20:17',1670970017,NULL),(1958803931,32226231,2,2832674,1,1,1,'A',1,0.970385,140,581509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 569, \"large_tick_hit\": 1, \"small_tick_hit\": 413, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 1, \"small_tick_hit\": 425}}',5.05557,210989509,1072290,NULL,'2023-01-07 23:32:00',1673134320,NULL),(1958513319,32226231,2,2831929,1,1,1,'A',1,0.971559,174,660095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 422, \"large_tick_hit\": 1, \"small_tick_hit\": 431, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 1, \"small_tick_hit\": 445}}',5.19301,210639753,1060002,NULL,'2022-12-13 22:24:44',1670970284,NULL),(1958486622,32226231,2,3335203,1,1,1,'S',1,0.983982,169,712159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 320, \"large_tick_hit\": 44, \"small_tick_hit\": 496, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 44, \"small_tick_hit\": 503}}',5.19324,210628793,676608,NULL,'2022-12-13 01:40:00',1670895600,NULL),(1958823184,32226231,2,124839,0,1,1,'S',1,0.996088,199,879056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 316, \"large_tick_hit\": 23, \"small_tick_hit\": 934, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 23, \"small_tick_hit\": 938}}',5.21304,210989321,859744,NULL,'2023-01-07 23:16:59',1673133419,NULL),(1958533621,32226231,2,3423797,1,1,1,'S',1,0.991047,160,825796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 398, \"large_tick_hit\": 18, \"small_tick_hit\": 691, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 18, \"small_tick_hit\": 699}}',5.33821,210654223,1100578,NULL,'2022-12-15 02:40:05',1671072005,NULL),(1958666859,32226231,2,956369,1,1,1,'S',1,0.9956,230,958214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 49, \"small_tick_hit\": 675, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 49, \"small_tick_hit\": 679}}',5.41439,210810134,602326,NULL,'2022-12-26 00:47:23',1672015643,NULL),(1958781017,32226231,2,1931142,1,1,1,'A',1,0.959108,122,578116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 402, \"large_tick_hit\": 11, \"small_tick_hit\": 361, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 11, \"small_tick_hit\": 378}}',5.75413,211029111,794770,NULL,'2023-01-11 01:42:53',1673401373,NULL),(1958657190,32226231,2,3887629,1,1,1,'S',1,0.983266,181,714526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 725, \"large_tick_hit\": 11, \"small_tick_hit\": 1438, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 11, \"small_tick_hit\": 1465}}',5.82212,210796567,2069860,NULL,'2022-12-25 02:02:26',1671933746,NULL),(1958908551,32226231,2,2002483,0,1,1,'S',1,0.983225,211,727844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 817, \"large_tick_hit\": 8, \"small_tick_hit\": 992, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 8, \"small_tick_hit\": 1014}}',6.07419,211190795,2853628,NULL,'2023-01-22 22:34:16',1674426856,NULL),(1958690259,32226231,2,634967,0,1,1,'S',1,0.99621,251,894552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 246, \"large_tick_hit\": 95, \"small_tick_hit\": 1236, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 95, \"small_tick_hit\": 1241}}',6.21845,210820658,714300,NULL,'2022-12-26 19:36:47',1672083407,NULL),(1958947376,32226231,2,2845809,1,1,1,'A',1,0.971401,194,626557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 625, \"large_tick_hit\": 1, \"small_tick_hit\": 393, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 1, \"small_tick_hit\": 407}}',6.43549,211095001,2067802,NULL,'2023-01-15 22:17:50',1673821070,NULL),(1958474097,32226231,2,3308082,1,1,1,'A',1,0.976119,220,726637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 482, \"small_tick_hit\": 499, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 516}}',6.46561,210652621,1514802,NULL,'2022-12-14 23:19:07',1671059947,NULL),(1958770720,32226231,2,3877398,1,1,1,'A',1,0.958108,170,593203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 439, \"large_tick_hit\": 8, \"small_tick_hit\": 262, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 8, \"small_tick_hit\": 275}}',6.67769,211017391,1047312,NULL,'2023-01-10 02:42:56',1673318576,NULL),(1958908783,32226231,2,2743395,1,1,1,'A',1,0.964583,59,566833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 183, \"large_tick_hit\": 3, \"small_tick_hit\": 277, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 3, \"small_tick_hit\": 287}}',6.75924,211094319,240878,NULL,'2023-01-15 21:03:17',1673816597,NULL),(1958631233,32226231,2,313405,1,1,1,'B',1,0.938416,65,533984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 134, \"large_tick_hit\": 17, \"small_tick_hit\": 169, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 17, \"small_tick_hit\": 180}}',6.83254,210809805,167746,NULL,'2022-12-26 00:09:32',1672013372,NULL),(1958609419,32226231,2,31228,1,1,1,'A',1,0.976398,129,647593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 364, \"large_tick_hit\": 38, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 38, \"small_tick_hit\": 394}}',6.84639,210797013,803960,NULL,'2022-12-25 02:55:39',1671936939,NULL),(1958732104,32226231,2,185942,1,1,1,'S',1,0.996937,271,963368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 60, \"small_tick_hit\": 1031, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 60, \"small_tick_hit\": 1035}}',6.89024,211005159,789026,NULL,'2023-01-09 02:17:15',1673230635,NULL),(1958528576,32226231,2,1939631,1,1,1,'S',1,0.991649,232,402040,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 476, \"small_tick_hit\": 474, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 479}}',6.94517,210640737,969618,NULL,'2022-12-14 00:34:25',1670978065,NULL),(1958582719,32226231,2,2994591,1,1,1,'S',1,0.988338,134,877954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 153, \"large_tick_hit\": 1, \"small_tick_hit\": 185, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 1, \"small_tick_hit\": 188}}',7.18465,210805803,411498,NULL,'2022-12-25 18:24:56',1671992696,NULL),(1958700735,32226231,2,3535186,1,1,1,'S',1,0.996656,164,963104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 11, \"small_tick_hit\": 432, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 11, \"small_tick_hit\": 434}}',7.18632,210791344,373260,NULL,'2022-12-24 17:54:11',1671904451,NULL),(1958755355,32226231,2,1863413,0,1,1,'X',1,1,225,145322,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 354}}',7.24065,210908261,181258,NULL,'2023-01-02 00:59:05',1672621145,NULL),(1958630478,32226231,2,307752,0,1,1,'X',1,1,319,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 102, \"small_tick_hit\": 508}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 102, \"small_tick_hit\": 508}}',7.28328,210809771,900052,NULL,'2022-12-26 00:05:15',1672013115,NULL),(1958804627,32226231,2,98367,0,1,1,'S',1,0.993151,181,874733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 253, \"large_tick_hit\": 100, \"small_tick_hit\": 517, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 100, \"small_tick_hit\": 522}}',7.29949,210976724,765302,NULL,'2023-01-07 04:05:55',1673064355,NULL),(1958645700,32226231,2,2497726,1,1,1,'S',1,0.989273,263,917813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 256, \"large_tick_hit\": 30, \"small_tick_hit\": 544, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 30, \"small_tick_hit\": 552}}',7.46138,210791297,831160,NULL,'2022-12-24 17:50:34',1671904234,NULL),(1958598332,32226231,2,185941,1,1,1,'A',1,0.973314,166,734261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 346, \"large_tick_hit\": 32, \"small_tick_hit\": 935, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 32, \"small_tick_hit\": 965}}',7.53681,210782077,1061546,NULL,'2022-12-24 02:23:50',1671848630,NULL),(1958655621,32226231,2,2523389,1,1,1,'X',1,1,110,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 16, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 16, \"small_tick_hit\": 298}}',7.68891,210820915,175596,NULL,'2022-12-26 20:00:01',1672084801,NULL),(1958459063,32226231,2,4008,0,1,1,'A',1,0.971506,161,710598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 269, \"large_tick_hit\": 98, \"small_tick_hit\": 349, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 98, \"small_tick_hit\": 364}}',7.71987,210695820,826646,NULL,'2022-12-17 23:36:50',1671320210,NULL),(1958954786,32226231,2,933105,0,1,1,'A',1,0.962441,52,532818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 118, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 90}}',7.75794,211094872,123726,NULL,'2023-01-15 22:05:19',1673820319,NULL),(1958665530,32226231,2,491810,1,1,1,'X',1,1,160,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 73, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 73, \"small_tick_hit\": 333}}',7.88565,210824515,226414,NULL,'2022-12-27 01:43:33',1672105413,NULL),(1958757908,32226231,2,48135,1,1,1,'A',1,0.97188,120,713320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 241, \"large_tick_hit\": 15, \"small_tick_hit\": 297, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 15, \"small_tick_hit\": 309}}',7.88828,210920852,461146,NULL,'2023-01-02 23:03:02',1672700582,NULL),(1958611865,32226231,2,33920,1,1,1,'S',1,0.993697,117,741286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 184, \"large_tick_hit\": 42, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 42, \"small_tick_hit\": 247}}',7.91357,210792066,373026,NULL,'2022-12-24 18:54:28',1671908068,NULL),(1958589526,32226231,2,2291160,1,1,1,'S',1,0.99866,377,959475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 29, \"small_tick_hit\": 1114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 29, \"small_tick_hit\": 1116}}',7.91904,210810496,1682184,NULL,'2022-12-26 01:27:06',1672018026,NULL),(1958653621,32226231,2,912060,1,1,1,'S',1,0.994958,365,960061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 61, \"small_tick_hit\": 819, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 61, \"small_tick_hit\": 825}}',8.19446,210809737,1432118,NULL,'2022-12-26 00:01:22',1672012882,NULL),(1958459933,32226231,2,1787949,1,1,1,'S',1,0.988746,146,729106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 354, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 264}}',8.20605,210616302,801274,NULL,'2022-12-12 00:34:46',1670805286,NULL),(1958563279,32226231,2,473380,1,1,1,'S',1,0.992109,464,956526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 178, \"small_tick_hit\": 919, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 178, \"small_tick_hit\": 930}}',8.30348,210695921,1749422,NULL,'2022-12-17 23:45:56',1671320756,NULL),(1958502166,32226231,2,2437089,1,1,1,'S',1,0.990312,233,849107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 298, \"small_tick_hit\": 622, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 628}}',8.31444,210640632,1107148,NULL,'2022-12-14 00:17:36',1670977056,NULL),(1958828746,32226231,2,136313,0,1,1,'S',1,0.992622,234,859385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 250, \"large_tick_hit\": 96, \"small_tick_hit\": 1403, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 96, \"small_tick_hit\": 1414}}',8.44643,210989254,627158,NULL,'2023-01-07 23:11:05',1673133065,NULL),(1958549448,32226231,2,2051128,1,1,1,'S',1,0.98,217,835593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 311, \"small_tick_hit\": 375, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 387}}',8.46902,210616353,1101278,NULL,'2022-12-12 00:40:37',1670805637,NULL),(1958608090,32226231,2,1543302,1,1,1,'S',1,0.99726,103,958912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 12, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 12, \"small_tick_hit\": 262}}',8.8027,210822038,131982,NULL,'2022-12-26 21:28:21',1672090101,NULL),(1958927299,32226231,2,2387726,1,1,1,'S',1,0.988561,150,780250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 428, \"small_tick_hit\": 609, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 618}}',8.90506,211204966,1446942,NULL,'2023-01-24 01:51:26',1674525086,NULL),(1959025261,32226231,2,2059705,1,1,1,'S',1,0.981689,178,672352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 449, \"large_tick_hit\": 5, \"small_tick_hit\": 511, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 5, \"small_tick_hit\": 518}}',9.07305,211255918,1273882,NULL,'2023-01-28 03:19:00',1674875940,NULL),(1958657021,32226231,2,2868384,0,1,1,'S',1,0.992764,352,868813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 511, \"large_tick_hit\": 103, \"small_tick_hit\": 758, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 103, \"small_tick_hit\": 766}}',9.0757,210821417,2050092,NULL,'2022-12-26 20:40:49',1672087249,NULL),(1958593497,32226231,2,1104632,1,1,1,'S',1,0.997514,346,962838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 65, \"small_tick_hit\": 1259, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 65, \"small_tick_hit\": 1263}}',9.09241,210809672,1252742,NULL,'2022-12-25 23:54:39',1672012479,NULL),(1958665541,32226231,2,491812,1,1,1,'A',1,0.975258,175,940669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 132, \"large_tick_hit\": 45, \"small_tick_hit\": 296, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 45, \"small_tick_hit\": 306}}',9.11887,210853314,485172,NULL,'2022-12-29 03:48:38',1672285718,NULL),(1958466941,32226231,2,1040117,1,1,1,'S',1,0.994067,372,922949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 388, \"large_tick_hit\": 23, \"small_tick_hit\": 1097, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 23, \"small_tick_hit\": 1105}}',9.19556,210616621,2488030,NULL,'2022-12-12 01:12:50',1670807570,NULL),(1958775493,32226231,2,832694,1,1,1,'X',1,1,156,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 300}}',9.2801,211029142,504760,NULL,'2023-01-11 01:45:43',1673401543,NULL),(1958775827,32226231,2,833964,1,1,1,'S',1,0.992701,131,787555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 207, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 209, \"small_tick_hit\": 202}}',9.35894,210989594,603734,NULL,'2023-01-07 23:37:49',1673134669,NULL),(1958686939,32226231,2,2243125,1,1,1,'S',1,0.984657,214,802334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 666, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 1, \"small_tick_hit\": 680}}',9.37146,210807039,1324128,NULL,'2022-12-25 19:57:17',1671998237,NULL),(1958628697,32226231,2,2437365,1,1,1,'S',1,0.992569,254,244826,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 421, \"small_tick_hit\": 514, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 518}}',9.52675,210782014,743325,NULL,'2022-12-24 02:15:26',1671848126,NULL),(1958632569,32226231,2,317552,0,1,1,'S',1,0.988521,289,836203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 454, \"large_tick_hit\": 4, \"small_tick_hit\": 1006, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 1020}}',9.66127,210809885,1939696,NULL,'2022-12-26 00:16:41',1672013801,NULL),(1958698691,32226231,2,1840334,1,1,1,'S',1,0.981067,147,769117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 235, \"large_tick_hit\": 12, \"small_tick_hit\": 323, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 12, \"small_tick_hit\": 331}}',9.83487,210791461,556102,NULL,'2022-12-24 18:05:50',1671905150,NULL),(1959007998,32226231,2,2992895,1,1,1,'A',1,0.94971,113,694270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 166, \"large_tick_hit\": 7, \"small_tick_hit\": 318, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 7, \"small_tick_hit\": 332}}',9.85468,211284141,385852,NULL,'2023-01-30 01:41:08',1675042868,NULL),(1959014749,32226231,2,2676741,1,1,1,'S',1,0.990878,170,731601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 463, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 10, \"small_tick_hit\": 399}}',9.88885,211283591,1490568,NULL,'2023-01-30 00:35:57',1675038957,NULL),(1958584812,32226231,2,1849929,1,1,1,'S',1,0.981455,159,709649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 456, \"small_tick_hit\": 232, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 240}}',9.93997,210810229,1434876,NULL,'2022-12-26 00:56:44',1672016204,NULL),(1958736549,32226231,2,710770,0,1,1,'S',1,0.98794,253,916781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 263, \"large_tick_hit\": 13, \"small_tick_hit\": 707, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 13, \"small_tick_hit\": 718}}',10.1281,210920829,1220122,NULL,'2023-01-02 22:59:52',1672700392,NULL),(1958957978,32226231,2,3188431,1,1,1,'A',1,0.970133,261,651475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 553, \"large_tick_hit\": 1, \"small_tick_hit\": 323, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 1, \"small_tick_hit\": 331}}',10.1957,211096195,1995438,NULL,'2023-01-16 00:30:38',1673829038,NULL),(1958620756,32226231,2,3390406,1,1,1,'S',1,0.997126,255,937465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 262, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 432}}',10.2712,210767233,1239780,NULL,'2022-12-23 01:17:07',1671758227,NULL),(1958594304,32226231,2,710955,0,1,1,'S',1,0.995082,448,961622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 111, \"small_tick_hit\": 1373, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 111, \"small_tick_hit\": 1382}}',10.4256,210820703,1966606,NULL,'2022-12-26 19:40:54',1672083654,NULL),(1958543304,32226231,2,380934,1,1,1,'X',1,1,356,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 77, \"small_tick_hit\": 569}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 77, \"small_tick_hit\": 569}}',10.5233,210652683,1277402,NULL,'2022-12-14 23:27:25',1671060445,NULL),(1958631225,32226231,2,313404,1,1,1,'X',1,1,110,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 46, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 46, \"small_tick_hit\": 216}}',10.7791,210797466,127928,NULL,'2022-12-25 03:57:37',1671940657,NULL),(1959455308,32226231,2,1714398,1,1,1,'A',1,0.959752,68,583638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"large_tick_hit\": 27, \"small_tick_hit\": 133, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 27, \"small_tick_hit\": 141}}',10.7816,211793949,231634,NULL,'2023-03-11 02:55:31',1678503331,NULL),(1958627881,32226231,2,1223879,1,1,1,'S',1,0.996403,259,963405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 297}}',10.8921,210868010,1281994,NULL,'2022-12-30 05:00:32',1672376432,NULL),(1958748591,32226231,2,40443,0,1,1,'S',1,0.995192,140,843034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 128, \"large_tick_hit\": 121, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 121, \"small_tick_hit\": 166}}',11.05,210976772,311182,NULL,'2023-01-07 04:11:40',1673064700,NULL),(1958903413,32226231,2,2726651,1,1,1,'S',1,0.980843,222,720368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 572, \"large_tick_hit\": 6, \"small_tick_hit\": 446, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 6, \"small_tick_hit\": 459}}',11.0682,211205191,2250932,NULL,'2023-01-24 02:24:34',1674527074,NULL),(1958724336,32226231,2,678429,1,1,1,'S',1,0.997326,314,960482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 24, \"small_tick_hit\": 805, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 24, \"small_tick_hit\": 808}}',11.4758,210881423,1167242,NULL,'2022-12-31 01:47:40',1672451260,NULL),(1959046724,32226231,2,1656878,1,1,1,'S',1,0.993141,265,957019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 85, \"small_tick_hit\": 459, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 85, \"small_tick_hit\": 464}}',11.6336,211283050,632458,NULL,'2023-01-29 23:33:13',1675035193,NULL),(1958595599,32226231,2,1996754,1,1,1,'S',1,0.996951,139,958829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 189}}',11.9424,210868103,497324,NULL,'2022-12-30 05:13:47',1672377227,NULL),(1958631241,32226231,2,313406,1,1,1,'X',1,1,100,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 219}}',12.2957,210809824,227726,NULL,'2022-12-26 00:10:52',1672013452,NULL),(1958748690,32226231,2,2291161,1,1,1,'S',1,0.989018,291,811869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 933, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 1, \"small_tick_hit\": 947}}',12.3096,210989678,4382746,NULL,'2023-01-07 23:45:20',1673135120,NULL),(1959086343,32226231,2,3690319,1,1,1,'S',1,0.99148,247,762502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 573, \"large_tick_hit\": 14, \"small_tick_hit\": 344, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 14, \"small_tick_hit\": 347}}',12.3423,211284546,2090904,NULL,'2023-01-30 02:37:21',1675046241,NULL),(1958843963,32226231,2,984529,1,1,1,'S',1,0.996735,483,959610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 81, \"small_tick_hit\": 738, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 81, \"small_tick_hit\": 742}}',12.4791,211190930,2456116,NULL,'2023-01-22 22:49:27',1674427767,NULL),(1958685795,32226231,2,129785,1,1,1,'S',1,0.992322,403,964902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 66, \"small_tick_hit\": 631, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 66, \"small_tick_hit\": 639}}',12.7624,210820566,1802458,NULL,'2022-12-26 19:27:57',1672082877,NULL),(1958638620,32226231,2,3437609,1,1,1,'S',1,0.998822,408,962008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 60, \"small_tick_hit\": 440, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 60, \"small_tick_hit\": 441}}',13.1048,210792810,1843948,NULL,'2022-12-24 19:56:22',1671911782,NULL),(1958987449,32226231,2,1037696,1,1,1,'S',1,0.991289,378,799137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 648, \"large_tick_hit\": 142, \"small_tick_hit\": 917, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 142, \"small_tick_hit\": 926}}',13.1696,211284572,4094538,NULL,'2023-01-30 02:40:59',1675046459,NULL),(1958740316,32226231,2,1489603,1,1,1,'S',1,0.995114,204,958124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"small_tick_hit\": 407, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 410}}',13.449,210920804,803378,NULL,'2023-01-02 22:57:39',1672700259,NULL),(1958480586,32226231,2,2752558,1,1,1,'A',1,0.974257,418,908965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 417, \"large_tick_hit\": 36, \"small_tick_hit\": 531, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 36, \"small_tick_hit\": 555}}',13.5481,210695680,3986398,NULL,'2022-12-17 23:24:20',1671319460,NULL),(1958734174,32226231,2,28650,1,1,1,'X',1,1,177,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 22, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 22, \"small_tick_hit\": 126}}',13.8303,210976669,576076,NULL,'2023-01-07 03:59:57',1673063997,NULL),(1959212737,32226231,2,3034429,1,1,1,'S',1,0.998358,437,962821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 1, \"small_tick_hit\": 779, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 1, \"small_tick_hit\": 781}}',14.069,211463126,3571146,NULL,'2023-02-13 00:52:31',1676249551,NULL),(1958610708,32226231,2,2369615,1,1,1,'S',1,0.999025,521,959621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 12, \"small_tick_hit\": 504, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 12, \"small_tick_hit\": 505}}',14.3301,210794160,4846752,NULL,'2022-12-24 21:54:18',1671918858,NULL),(1958717741,32226231,2,2914405,1,1,1,'S',1,0.996995,380,913176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 668, \"small_tick_hit\": 659, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 669, \"small_tick_hit\": 662}}',14.441,211017095,4274182,NULL,'2023-01-10 02:07:07',1673316427,NULL),(1958681061,32226231,2,120364,0,1,1,'S',1,0.991416,405,959559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 54, \"small_tick_hit\": 519, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 54, \"small_tick_hit\": 527}}',14.4651,210767160,2655506,NULL,'2022-12-23 01:09:00',1671757740,NULL),(1958690999,32226231,2,2914404,1,1,1,'S',1,0.996302,417,960873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 2, \"small_tick_hit\": 930, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 2, \"small_tick_hit\": 935}}',14.7457,210868073,2203592,NULL,'2022-12-30 05:09:03',1672376943,NULL),(1958623089,32226231,2,43271,1,1,1,'S',1,0.992537,327,966495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 9, \"small_tick_hit\": 338, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 9, \"small_tick_hit\": 343}}',14.7635,210791626,1986412,NULL,'2022-12-24 18:19:56',1671905996,NULL),(1958954350,32226231,2,120359,0,1,1,'S',1,0.985048,297,798743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 582, \"large_tick_hit\": 9, \"small_tick_hit\": 529, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 9, \"small_tick_hit\": 542}}',15.1474,211205032,3342330,NULL,'2023-01-24 02:01:09',1674525669,NULL),(1959046822,32226231,2,1656880,1,1,1,'S',1,0.989474,217,770347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 507, \"large_tick_hit\": 14, \"small_tick_hit\": 325, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 14, \"small_tick_hit\": 330}}',15.1996,211283034,1831470,NULL,'2023-01-29 23:30:48',1675035048,NULL),(1959078600,32226231,2,932904,0,1,1,'S',1,0.988593,107,955620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 153, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 156}}',15.3795,211255951,300750,NULL,'2023-01-28 03:21:47',1674876107,NULL),(1958677618,32226231,2,1000052,1,1,1,'S',1,0.989166,397,870667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 457, \"large_tick_hit\": 20, \"small_tick_hit\": 436, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 20, \"small_tick_hit\": 442}}',15.4214,210791375,2941160,NULL,'2022-12-24 17:57:51',1671904671,NULL),(1959026357,32226231,2,2726878,1,1,1,'S',1,0.997826,467,959151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 15, \"small_tick_hit\": 451, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 15, \"small_tick_hit\": 453}}',15.532,211318720,3897742,NULL,'2023-02-02 02:03:00',1675303380,NULL),(1958735363,32226231,2,29367,0,1,1,'S',1,0.982256,326,964769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 12, \"small_tick_hit\": 449, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 12, \"small_tick_hit\": 463}}',15.8509,211017222,2040394,NULL,'2023-01-10 02:21:49',1673317309,NULL),(1958602847,32226231,2,736217,0,1,1,'S',1,0.996005,527,961334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"small_tick_hit\": 1218, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',16.0722,210806834,5157480,NULL,'2022-12-25 19:43:23',1671997403,NULL),(1958634145,32226231,2,3875931,1,1,1,'S',1,0.99635,303,958580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 7, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 7, \"small_tick_hit\": 245}}',16.2838,210796696,2245210,NULL,'2022-12-25 02:15:59',1671934559,NULL),(1958583695,32226231,2,2679092,1,1,1,'S',1,0.995973,355,959584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 8, \"small_tick_hit\": 387, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 8, \"small_tick_hit\": 390}}',16.3372,210824399,2277494,NULL,'2022-12-27 01:32:52',1672104772,NULL),(1958742298,32226231,2,2274687,1,1,1,'S',1,0.996132,240,958488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 9, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 9, \"small_tick_hit\": 277}}',16.5806,211005296,1049738,NULL,'2023-01-09 02:29:49',1673231389,NULL),(1958605028,32226231,2,2743207,1,1,1,'S',1,0.991051,196,962701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"small_tick_hit\": 247, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 251}}',17.0103,210791569,777410,NULL,'2022-12-24 18:14:05',1671905645,NULL),(1958693246,32226231,2,144416,0,1,1,'S',1,0.995169,277,967156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 192, \"large_tick_hit\": 177, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 177, \"small_tick_hit\": 250}}',17.256,210781967,816070,NULL,'2022-12-24 02:10:34',1671847834,NULL),(1958822853,32226231,2,2518169,1,1,1,'S',1,0.99569,177,962890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 16, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 16, \"small_tick_hit\": 287}}',17.7729,211016984,580162,NULL,'2023-01-10 01:54:57',1673315697,NULL),(1958751921,32226231,2,1522598,1,1,1,'S',1,0.985714,132,955328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 213, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 218}}',17.9292,210989341,366970,NULL,'2023-01-07 23:18:05',1673133485,NULL),(1959086817,32226231,2,3483991,1,1,1,'S',1,0.997549,238,959059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 170}}',18.4374,211268333,1415458,NULL,'2023-01-28 22:59:14',1674946754,NULL),(1959439489,32226231,2,2438447,1,1,1,'S',1,0.996732,404,959262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 49, \"small_tick_hit\": 816, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 49, \"small_tick_hit\": 820}}',19.5521,211715744,2674684,NULL,'2023-03-05 02:21:32',1677982892,NULL),(1958874937,32226231,2,3738374,1,1,1,'S',1,0.995958,480,958448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 752, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 757}}',19.9115,211041593,4272836,NULL,'2023-01-12 02:28:25',1673490505,NULL),(1958866780,32226231,2,3268048,1,1,1,'S',1,0.991184,465,956615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"small_tick_hit\": 322, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 329}}',20.2649,211053622,5298688,NULL,'2023-01-13 02:27:18',1673576838,NULL),(1958604339,32226231,2,2112245,0,1,1,'S',1,0.98895,257,958803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 280, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',24.6435,210792640,1254824,NULL,'2022-12-24 19:42:17',1671910937,NULL),(1959071885,32226231,2,109938,0,1,1,'S',1,0.996437,428,961695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 411, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 414}}',27.5032,211318754,4491598,NULL,'2023-02-02 02:08:07',1675303687,NULL),(1958461302,32226424,2,1612940,0,1,1,'B',1,0.910692,81,450409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 350, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.81941,210612701,385658,NULL,'2022-12-11 18:38:46',1670783926,NULL),(1958576318,32245321,2,3847209,1,1,1,'A',1,0.941406,65,447134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 863, \"small_tick_hit\": 583, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 918, \"small_tick_hit\": 618}}',0.65177,210669672,966726,NULL,'2022-12-16 08:38:06',1671179886,NULL),(1958525222,32247738,2,1656878,0,1,1,'B',1,0.906722,36,437658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 165, \"large_tick_hit\": 77, \"small_tick_hit\": 419, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 77, \"small_tick_hit\": 464}}',0.70869,210697600,99598,NULL,'2022-12-18 02:30:14',1671330614,NULL),(1959335952,32247738,2,1612940,0,1,1,'B',1,0.920755,41,431984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 356, \"large_tick_hit\": 15, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.34582,211561357,298006,NULL,'2023-02-20 17:18:56',1676913536,NULL),(1958459756,32249034,2,1977326,0,1,1,'B',1,0.93118,57,475591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 391, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',3.35468,210661114,283206,NULL,'2022-12-15 16:25:44',1671121544,NULL),(1960618342,32249683,2,2772363,0,1,1,'C',1,0.891738,100,439137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 513, \"large_tick_hit\": 31, \"small_tick_hit\": 395, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 31, \"small_tick_hit\": 455}}',0.494188,213237636,460542,NULL,'2023-06-30 17:03:44',1688144624,NULL),(1958476706,32251610,2,1612940,0,1,1,'B',1,0.924528,47,433519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 353, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.44461,210654100,317560,NULL,'2022-12-15 02:26:29',1671071189,NULL),(1958680350,32253790,2,1410983,0,1,1,'A',1,0.944795,69,507705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 242, \"large_tick_hit\": 28, \"small_tick_hit\": 329, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 28, \"small_tick_hit\": 347}}',1.56144,210729380,191606,NULL,'2022-12-20 10:34:17',1671532457,NULL),(1958663447,32253790,2,91075,0,1,1,'A',1,0.946613,119,588155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 458, \"large_tick_hit\": 242, \"small_tick_hit\": 949, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 242, \"small_tick_hit\": 1017}}',2.38835,210811311,665490,NULL,'2022-12-26 02:55:40',1672023340,NULL),(1959428535,32253790,2,3146244,1,1,1,'A',1,0.971751,136,616293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 534, \"small_tick_hit\": 326, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 546, \"small_tick_hit\": 339}}',4.30083,211865356,1265684,NULL,'2023-03-16 11:18:15',1678965495,NULL),(1958891912,32253790,2,3887629,1,1,1,'S',1,0.981004,194,691438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 722, \"large_tick_hit\": 11, \"small_tick_hit\": 1436, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 11, \"small_tick_hit\": 1465}}',5.5462,211041584,1473392,NULL,'2023-01-12 02:27:26',1673490446,NULL),(1959602982,32253790,2,4009774,1,1,1,'A',1,0.966952,214,742897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 368, \"small_tick_hit\": 422, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 442}}',5.73635,211865511,1018004,NULL,'2023-03-16 11:38:07',1678966687,NULL),(1958686280,32253790,2,3522316,1,1,1,'S',1,0.980769,114,678916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 214, \"large_tick_hit\": 12, \"small_tick_hit\": 182, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 12, \"small_tick_hit\": 185}}',11.1923,210738955,402468,NULL,'2022-12-21 01:36:28',1671586588,NULL),(1961643527,32260979,2,2536330,1,1,1,'D',1,0.589728,17,154699,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 523, \"great\": 753, \"large_tick_hit\": 2, \"small_tick_hit\": 221, \"small_tick_miss\": 156}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 2, \"small_tick_hit\": 377, \"legacy_combo_increase\": 4328}}',NULL,214474530,263130,NULL,'2023-10-13 00:42:16',1697157736,NULL),(1961323781,32260979,2,1561758,0,1,1,'D',1,0.459346,41,12015,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 873, \"great\": 633, \"large_tick_hit\": 161, \"small_tick_hit\": 189, \"small_tick_miss\": 284}, \"maximum_statistics\": {\"great\": 1506, \"large_tick_hit\": 161, \"small_tick_hit\": 473}}',0,214257647,380123,NULL,'2023-09-23 01:03:22',1695431002,NULL),(1962036891,32260979,2,4331790,1,1,1,'B',1,0.938923,105,453354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 902, \"large_tick_hit\": 40, \"small_tick_hit\": 749, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 973, \"large_tick_hit\": 40, \"small_tick_hit\": 788}}',0.591294,214984161,980562,NULL,'2023-11-27 11:52:39',1701085959,NULL),(1961386813,32260979,2,3158018,1,1,1,'C',1,0.883621,44,373515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 405, \"large_tick_hit\": 49, \"small_tick_hit\": 366, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 49, \"small_tick_hit\": 410}}',0.600809,214239655,334952,NULL,'2023-09-21 12:47:09',1695300429,NULL),(1961298592,32260979,2,3220991,1,1,1,'B',1,0.914141,41,382980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 392, \"large_tick_hit\": 3, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 349}}',1.06712,214239750,270634,NULL,'2023-09-21 12:57:42',1695301062,NULL),(1961484788,32260979,2,1972767,0,1,1,'A',1,0.949004,99,589801,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 499, \"large_tick_hit\": 48, \"small_tick_hit\": 644, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',5.37214,214424707,626026,NULL,'2023-10-08 07:27:28',1696750048,NULL),(1961564096,32260979,2,297841,0,1,1,'B',1,0.909091,43,400688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 96, \"large_tick_hit\": 32, \"small_tick_hit\": 62, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 32, \"small_tick_hit\": 69}}',6.75356,214553328,78796,NULL,'2023-10-20 11:13:49',1697800429,NULL),(1961474147,32260979,2,1972767,0,1,1,'A',1,0.965737,189,670516,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 513, \"large_tick_hit\": 44, \"small_tick_hit\": 655, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',8.86603,214348278,1244388,NULL,'2023-10-01 03:14:26',1696130066,NULL),(1961300939,32260979,2,2910384,1,1,1,'S',1,0.981152,186,744484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 398, \"large_tick_hit\": 1, \"small_tick_hit\": 538, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 551}}',13.2475,214250909,1504180,NULL,'2023-09-22 13:07:28',1695388048,NULL),(1961310552,32260979,2,3253988,1,1,1,'X',1,1,105,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 163}}',18.524,214257677,290218,NULL,'2023-09-23 01:06:01',1695431161,NULL),(1961434335,32260979,2,1971059,0,1,1,'S',1,0.998366,250,965316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',19.5031,214348226,1171114,NULL,'2023-10-01 03:07:55',1696129675,NULL),(1961385290,32260979,2,1612940,0,1,1,'S',1,0.993711,387,938741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',29.8323,214257428,3557252,NULL,'2023-09-23 00:31:04',1695429064,NULL),(1961298425,32260979,2,3220989,1,1,1,'S',1,0.998829,366,960892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 487, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 488}}',30.0867,214251871,2499662,NULL,'2023-09-22 14:44:42',1695393882,NULL),(1958459343,32262976,2,2284959,0,1,1,'C',1,0.87384,71,451297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 179, \"large_tick_hit\": 43, \"small_tick_hit\": 249, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 43, \"small_tick_hit\": 286}}',0.896411,210672942,118930,NULL,'2022-12-16 14:32:55',1671201175,NULL),(1958485690,32266203,2,1612940,0,1,1,'D',1,0.844025,24,316166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 323, \"large_tick_hit\": 15, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.198866,210677621,176178,NULL,'2022-12-16 20:19:49',1671221989,NULL),(1958549495,32266203,2,1972767,0,1,1,'B',1,0.92988,70,482412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 495, \"large_tick_hit\": 46, \"small_tick_hit\": 626, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',1.48005,210677682,465660,NULL,'2022-12-16 20:23:58',1671222238,NULL),(1958499035,32267797,2,2112245,0,1,1,'B',1,0.917127,45,218762,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 236, \"large_tick_hit\": 2, \"small_tick_hit\": 260, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.03767,210679943,144298,NULL,'2022-12-16 23:38:53',1671233933,NULL),(1958552932,32267797,2,1972767,0,1,1,'S',1,0.981673,150,655122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 515, \"large_tick_hit\": 48, \"small_tick_hit\": 669, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',7.17072,210695843,995606,NULL,'2022-12-17 23:38:52',1671320332,NULL),(1958504167,32267797,2,2112245,0,1,1,'A',1,0.977901,159,801327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 253, \"large_tick_hit\": 2, \"small_tick_hit\": 276, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',14.8449,210695942,687948,NULL,'2022-12-17 23:48:28',1671320908,NULL),(1958505945,32268062,2,2452864,0,1,1,'B',1,0.900596,64,485753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 236, \"large_tick_hit\": 9, \"small_tick_hit\": 208, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 9, \"small_tick_hit\": 245}}',3.52445,210680363,306596,NULL,'2022-12-17 00:15:10',1671236110,NULL),(1958553229,32278816,2,1972767,0,1,1,'D',1,0.844622,43,363928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 438, \"large_tick_hit\": 44, \"small_tick_hit\": 578, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',0.097904,210697454,237996,NULL,'2022-12-18 02:15:32',1671329732,NULL),(1958493646,32278816,2,1612940,0,1,1,'C',1,0.85283,35,363816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 325, \"large_tick_hit\": 15, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.302615,210697417,202940,NULL,'2022-12-18 02:11:08',1671329468,NULL),(1958486728,32282950,2,3721019,0,1,1,'C',1,0.886364,38,512874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 82, \"small_tick_hit\": 35, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 87, \"small_tick_hit\": 45}}',8.03249,210704509,68837,NULL,'2022-12-18 14:12:30',1671372750,NULL),(1958486721,32282950,2,3721019,1,1,1,'X',1,1,87,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"small_tick_hit\": 45}, \"maximum_statistics\": {\"great\": 87, \"small_tick_hit\": 45}}',9.88384,210704467,162530,NULL,'2022-12-18 14:09:40',1671372580,NULL),(1959184220,32282964,2,2112245,0,1,1,'C',1,0.885819,54,424758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 231, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.85837,211467205,206740,NULL,'2023-02-13 11:34:29',1676288069,NULL),(1959142910,32282964,2,1972767,0,1,1,'A',1,0.959363,83,540193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 503, \"large_tick_hit\": 48, \"small_tick_hit\": 653, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',2.73087,211477670,657422,NULL,'2023-02-14 09:38:22',1676367502,NULL),(1959132772,32282964,2,1612940,0,1,1,'A',1,0.954717,105,552531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.02307,211466353,628188,NULL,'2023-02-13 09:11:35',1676279495,NULL),(1958706308,32283663,2,3909166,1,1,1,'B',1,0.90228,22,335368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 95, \"large_tick_hit\": 42, \"small_tick_hit\": 140, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 42, \"small_tick_hit\": 155}}',2.01839,210714887,70004,NULL,'2022-12-19 07:51:41',1671436301,NULL),(1958580373,32283663,2,3907732,0,1,1,'A',1,0.963768,48,579977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 70, \"large_tick_hit\": 18, \"small_tick_hit\": 178, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 18, \"small_tick_hit\": 182}}',5.05233,210705739,58168,NULL,'2022-12-18 15:49:21',1671378561,NULL),(1958652677,32285088,2,1612940,0,1,1,'D',1,0.772327,15,156524,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 292, \"large_tick_hit\": 15, \"small_tick_hit\": 307, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.029335,210714803,111802,NULL,'2022-12-19 07:37:03',1671435423,NULL),(1958655923,32285088,2,1972767,0,1,1,'D',1,0.848606,45,189950,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 443, \"large_tick_hit\": 48, \"small_tick_hit\": 574, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',0.123348,210714861,239374,NULL,'2022-12-19 07:47:04',1671436024,NULL),(1958700746,32285088,2,2112245,0,1,1,'D',1,0.847145,35,179534,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 212, \"large_tick_hit\": 2, \"small_tick_hit\": 246, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.518498,210714836,107328,NULL,'2022-12-19 07:42:39',1671435759,NULL),(1958655186,32286535,2,1972767,0,1,1,'B',1,0.917928,61,434034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 479, \"large_tick_hit\": 44, \"small_tick_hit\": 629, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',0.713598,210711145,363898,NULL,'2022-12-18 23:41:40',1671406900,NULL),(1961961182,32290435,2,2112245,0,1,1,'B',1,0.915285,46,439669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 236, \"large_tick_hit\": 2, \"small_tick_hit\": 259, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.27891,214979907,205218,NULL,'2023-11-27 00:03:36',1701043416,NULL),(1958618037,32291246,2,1640289,1,1,1,'B',1,0.931238,47,425283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 579, \"large_tick_hit\": 6, \"small_tick_hit\": 363, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 6, \"small_tick_hit\": 392}}',0.985759,210719580,539486,NULL,'2022-12-19 16:23:02',1671466982,NULL),(1958697813,32291246,2,2111511,0,1,1,'C',1,0.893069,58,413048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 206, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',2.7306,210719530,242016,NULL,'2022-12-19 16:18:45',1671466725,NULL),(1958657150,32291246,2,1972767,0,1,1,'B',1,0.938645,140,558799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 504, \"large_tick_hit\": 45, \"small_tick_hit\": 629, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',3.46208,210719469,722894,NULL,'2022-12-19 16:13:38',1671466418,NULL),(1958654621,32291246,2,1612940,0,1,1,'A',1,0.963522,131,603445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',7.12322,210719494,690338,NULL,'2022-12-19 16:16:01',1671466561,NULL),(1958612361,32300462,2,2112245,0,1,1,'C',1,0.854512,27,340494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 218, \"large_tick_hit\": 2, \"small_tick_hit\": 244, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.589375,210819621,130236,NULL,'2022-12-26 18:04:40',1672077880,NULL),(1958806807,32300798,2,1972767,0,1,1,'B',1,0.902789,49,418820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 480, \"large_tick_hit\": 40, \"small_tick_hit\": 613, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 40, \"small_tick_hit\": 680}}',0.498813,210917342,336710,NULL,'2023-01-02 17:51:47',1672681907,NULL),(1958689957,32303495,2,1612940,0,1,1,'B',1,0.922013,92,481781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.36247,210807998,451842,NULL,'2022-12-25 21:10:00',1672002600,NULL),(1958591907,32313228,2,2112245,0,1,1,'C',1,0.883978,41,382579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 251, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.30485,210755184,172826,NULL,'2022-12-22 07:20:03',1671693603,NULL),(1958595728,32319139,2,2112245,0,1,1,'D',1,0.812155,25,318095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 228, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.338547,210767972,107140,NULL,'2022-12-23 02:50:05',1671763805,NULL),(1958596086,32319139,2,1513624,0,1,1,'A',1,0.941343,85,470549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 776, \"large_tick_hit\": 12, \"small_tick_hit\": 544, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 12, \"small_tick_hit\": 581}}',1.56612,210768345,940096,NULL,'2022-12-23 03:36:16',1671766576,NULL),(1958657248,32319139,2,2162145,0,1,1,'B',1,0.934122,62,376608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 492, \"small_tick_hit\": 61, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 65}}',1.84685,210768425,534378,NULL,'2022-12-23 03:44:14',1671767054,NULL),(1958952674,32319139,2,3682150,1,1,1,'A',1,0.971646,137,633455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 637, \"large_tick_hit\": 3, \"small_tick_hit\": 765, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 3, \"small_tick_hit\": 792}}',3.41898,211122257,1381106,NULL,'2023-01-18 01:47:31',1674006451,NULL),(1958656558,32319139,2,2162144,0,1,1,'A',1,0.965455,107,651725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 193, \"large_tick_hit\": 28, \"small_tick_hit\": 310, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 28, \"small_tick_hit\": 321}}',4.82933,210768275,331332,NULL,'2022-12-23 03:28:50',1671766130,NULL),(1958588752,32319139,2,3207,0,1,1,'A',1,0.977064,79,628883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 140, \"large_tick_hit\": 2, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 72}}',5.48506,210768295,219310,NULL,'2022-12-23 03:30:48',1671766248,NULL),(1958884349,32319139,2,1972767,0,1,1,'S',1,0.994422,575,958913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 673, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',32.5076,211177776,5849542,NULL,'2023-01-22 02:29:36',1674354576,NULL),(1958677958,32328348,2,1977326,0,1,1,'C',1,0.855337,22,342505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 250, \"large_tick_hit\": 1, \"small_tick_hit\": 358, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',0.517805,210782556,169716,NULL,'2022-12-24 03:21:23',1671852083,NULL),(1958605438,32333194,2,2112245,0,1,1,'B',1,0.917127,47,212953,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 263, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.8923,210797666,138092,NULL,'2022-12-25 04:26:02',1671942362,NULL),(1958685058,32333194,2,1612940,0,1,1,'A',1,0.943396,113,266624,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.42764,210797689,326386,NULL,'2022-12-25 04:28:27',1671942507,NULL),(1960221091,32334716,2,1971062,0,1,1,'D',1,0.711356,14,276209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 225, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.069597,212755226,113686,NULL,'2023-05-24 18:44:59',1684953899,NULL),(1958681722,32335200,2,1977326,0,1,1,'A',1,0.946629,121,620976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 394, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',8.55678,210801246,492336,NULL,'2022-12-25 11:56:19',1671969379,NULL),(1958607130,32335200,2,2112245,0,1,1,'S',1,0.985267,86,671256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 251, \"large_tick_hit\": 2, \"small_tick_hit\": 282, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',8.90285,210802425,379432,NULL,'2022-12-25 13:48:19',1671976099,NULL),(1958683361,32336150,2,1612940,0,1,1,'C',1,0.881761,48,402461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 351, \"large_tick_hit\": 12, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.943116,210792471,304616,NULL,'2022-12-24 19:26:50',1671910010,NULL),(1958750763,32336688,2,1863223,0,1,1,'A',1,0.943558,68,519181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 275, \"large_tick_hit\": 67, \"small_tick_hit\": 427, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 67, \"small_tick_hit\": 454}}',2.0621,210945487,273134,NULL,'2023-01-04 20:35:01',1672864501,NULL),(1958624934,32340108,2,3757401,0,1,1,'C',1,0.88785,38,375620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 278, \"small_tick_hit\": 197, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 227}}',1.08388,210799595,195530,NULL,'2022-12-25 08:39:00',1671957540,NULL),(1958601932,32342809,2,3740519,1,1,1,'C',1,0.878576,47,374693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 603, \"large_tick_hit\": 30, \"small_tick_hit\": 626, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 30, \"small_tick_hit\": 716}}',0.096913,210826792,405548,NULL,'2022-12-27 06:01:39',1672120899,NULL),(1959030730,32342809,2,3354270,0,1,1,'C',1,0.850356,38,339505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 197, \"large_tick_hit\": 6, \"small_tick_hit\": 155, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 6, \"small_tick_hit\": 189}}',1.11112,211361077,177146,NULL,'2023-02-05 08:27:29',1675585649,NULL),(1958688188,32343224,2,1612940,0,1,1,'B',1,0.930818,84,498996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.0445,210803767,501938,NULL,'2022-12-25 15:42:39',1671982959,NULL),(1960638723,32343926,2,2112245,0,1,1,'C',1,0.878453,56,208703,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 229, \"large_tick_hit\": 2, \"small_tick_hit\": 246, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.54742,213369316,139964,NULL,'2023-07-10 19:35:47',1689017747,NULL),(1958683995,32350372,2,1977326,0,1,1,'D',1,0.823034,33,348127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 235, \"large_tick_hit\": 1, \"small_tick_hit\": 350, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',0.366992,210814206,167144,NULL,'2022-12-26 09:21:50',1672046510,NULL),(1958692209,32350372,2,1612940,0,1,1,'C',1,0.869182,45,362343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 325, \"large_tick_hit\": 15, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.410745,210814001,226062,NULL,'2022-12-26 08:45:24',1672044324,NULL),(1958591629,32357536,2,1612940,0,1,1,'B',1,0.901887,36,380098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 345, \"large_tick_hit\": 15, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.774169,210853922,241626,NULL,'2022-12-29 05:02:15',1672290135,NULL),(1958614366,32357536,2,2112245,0,1,1,'C',1,0.876611,33,193519,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 241, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.11224,210824478,138770,NULL,'2022-12-27 01:39:38',1672105178,NULL),(1962330114,32357536,2,1977326,0,1,1,'B',1,0.922753,65,490249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 385, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',3.54459,215464182,340678,NULL,'2024-01-08 06:37:24',1704695844,NULL),(1958582014,32360453,2,1612940,0,1,1,'C',1,0.867925,92,445638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 346, \"large_tick_hit\": 15, \"small_tick_hit\": 329, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.36889,210828676,392702,NULL,'2022-12-27 10:30:01',1672137001,NULL),(1958621658,32361269,2,2112245,0,1,1,'C',1,0.883978,30,386946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 236, \"large_tick_hit\": 2, \"small_tick_hit\": 242, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.33686,210847449,156212,NULL,'2022-12-28 18:09:44',1672250984,NULL),(1959872710,32361993,2,1971061,1,1,1,'D',1,0.517555,6,26516,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 214, \"great\": 191, \"small_tick_hit\": 207, \"small_tick_miss\": 157}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 364}}',0.000189,212492881,95440,NULL,'2023-05-03 18:13:16',1683137596,NULL),(1958617839,32363257,2,2112245,0,1,1,'D',1,0.825046,23,297485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 239, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.30574,210833335,106394,NULL,'2022-12-27 17:29:49',1672162189,NULL),(1958618352,32363779,2,2112245,0,1,1,'B',1,0.937385,50,493869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 264, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',3.43781,210834929,218176,NULL,'2022-12-27 19:24:50',1672169090,NULL),(1958909444,32367976,2,2747094,1,1,1,'B',1,0.905177,90,489685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 476, \"large_tick_hit\": 13, \"small_tick_hit\": 1067, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 13, \"small_tick_hit\": 1185}}',0.528288,211043384,452986,NULL,'2023-01-12 06:43:35',1673505815,NULL),(1958915384,32367976,2,3624692,1,1,1,'C',1,0.889065,38,365389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 308, \"small_tick_hit\": 253, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 280}}',0.62789,211043293,182662,NULL,'2023-01-12 06:31:24',1673505084,NULL),(1960252323,32369992,2,1979449,1,1,1,'B',1,0.938444,106,544088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 677, \"large_tick_hit\": 15, \"small_tick_hit\": 924, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 15, \"small_tick_hit\": 1000}}',1.96201,212952098,1098384,NULL,'2023-06-08 15:11:22',1686237082,NULL),(1960270748,32369992,2,28042,0,1,1,'A',1,0.946377,111,575238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 319, \"large_tick_hit\": 61, \"small_tick_hit\": 273, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 61, \"small_tick_hit\": 297}}',5.38512,212952169,421478,NULL,'2023-06-08 15:17:54',1686237474,NULL),(1958584932,32370656,2,2681761,0,1,1,'D',1,0.834019,28,366839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 399, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',0.27239,210857987,98314,NULL,'2022-12-29 13:09:06',1672319346,NULL),(1958675472,32370656,2,531780,0,1,1,'D',1,0.848674,40,411551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 142, \"large_tick_hit\": 16, \"small_tick_hit\": 386, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 16, \"small_tick_hit\": 448}}',0.517487,210856919,113664,NULL,'2022-12-29 11:11:01',1672312261,NULL),(1958821681,32371342,2,1612940,0,1,1,'C',1,0.893082,63,426219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 355, \"large_tick_hit\": 11, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',1.37785,210912411,330064,NULL,'2023-01-02 10:15:05',1672654505,NULL),(1958686208,32379647,2,1034834,1,1,1,'C',1,0.899671,31,313948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 408, \"small_tick_hit\": 139, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 151}}',NULL,210865743,283966,NULL,'2022-12-30 00:59:48',1672361988,NULL),(1958687343,32379647,2,1035543,1,1,1,'X',1,1,236,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 12, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 12, \"small_tick_hit\": 231}}',NULL,210865688,1019706,NULL,'2022-12-30 00:55:07',1672361707,NULL),(1958759299,32379647,2,1540437,1,1,1,'A',1,0.964419,53,721807,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 162, \"large_tick_hit\": 31, \"small_tick_hit\": 322, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 31, \"small_tick_hit\": 330}}',NULL,210880380,120103,NULL,'2022-12-30 23:54:58',1672444498,NULL),(1958759590,32379647,2,1540437,1,1,1,'SH',1,0.986891,113,1067567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 171, \"large_tick_hit\": 31, \"small_tick_hit\": 325, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 31, \"small_tick_hit\": 330}}',NULL,210935647,336732,NULL,'2023-01-04 01:48:28',1672796908,NULL),(1958759285,32379647,2,1540437,1,1,1,'S',1,0.992509,156,1036984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 172, \"large_tick_hit\": 30, \"small_tick_hit\": 328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 30, \"small_tick_hit\": 330}}',NULL,210880346,401244,NULL,'2022-12-30 23:51:56',1672444316,NULL),(1958759309,32379647,2,1540437,1,1,1,'S',1,0.996255,138,1045368,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 172, \"large_tick_hit\": 31, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 31, \"small_tick_hit\": 330}}',NULL,210880428,338819,NULL,'2022-12-30 23:59:38',1672444778,NULL),(1958607005,32379647,2,1540437,1,1,1,'X',1,1,204,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 31, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 31, \"small_tick_hit\": 330}}',NULL,210861101,515020,NULL,'2022-12-29 17:58:02',1672336682,NULL),(1958759583,32379647,2,1540437,1,1,1,'XH',1,1,204,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 31, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 31, \"small_tick_hit\": 330}}',NULL,210935633,631124,NULL,'2023-01-04 01:46:33',1672796793,NULL),(1958851405,32379647,2,3522806,1,1,1,'B',1,0.905282,39,366387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 567, \"large_tick_hit\": 12, \"small_tick_hit\": 415, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 12, \"small_tick_hit\": 449}}',0.488578,211139344,384526,NULL,'2023-01-19 12:31:26',1674131486,NULL),(1958819783,32379647,2,1977326,0,1,1,'C',1,0.855337,22,369817,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 233, \"large_tick_hit\": 1, \"small_tick_hit\": 375, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',0.609358,210935341,166370,NULL,'2023-01-04 01:12:46',1672794766,NULL),(1958706690,32379647,2,3912911,1,1,1,'A',1,0.9705,132,539819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1142, \"large_tick_hit\": 3, \"small_tick_hit\": 467, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1176, \"large_tick_hit\": 3, \"small_tick_hit\": 482}}',2.23882,210861465,2230030,NULL,'2022-12-29 18:26:05',1672338365,NULL),(1958927394,32379647,2,1583058,0,1,1,'C',1,0.896719,63,601887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 261, \"large_tick_hit\": 51, \"small_tick_hit\": 426, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 51, \"small_tick_hit\": 482}}',2.31974,211144442,239378,NULL,'2023-01-19 20:25:18',1674159918,NULL),(1958697190,32379647,2,1442772,0,1,1,'A',1,0.949029,124,541893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 370, \"small_tick_hit\": 412, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',4.51893,210865590,590656,NULL,'2022-12-30 00:45:04',1672361104,NULL),(1958717022,32379647,2,1612940,0,1,1,'A',1,0.954717,65,532631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.18654,210942113,433537,NULL,'2023-01-04 15:29:57',1672846197,NULL),(1958716721,32379647,2,2025276,1,1,1,'A',1,0.975135,165,621981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 634, \"small_tick_hit\": 268, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 278}}',8.21845,210880722,1832832,NULL,'2022-12-31 00:26:49',1672446409,NULL),(1958695934,32379647,2,1442771,0,1,1,'S',1,0.99359,191,958546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.40456,210865571,429606,NULL,'2022-12-30 00:43:15',1672360995,NULL),(1958792284,32379647,2,1951847,1,1,1,'X',1,1,365,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 97, \"small_tick_hit\": 1099}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 97, \"small_tick_hit\": 1099}}',8.67346,210876541,1236506,NULL,'2022-12-30 18:46:51',1672426011,NULL),(1958726450,32379647,2,2003881,0,1,1,'X',1,1,321,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 33, \"small_tick_hit\": 1060}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 33, \"small_tick_hit\": 1060}}',9.37218,210893026,1240348,NULL,'2022-12-31 21:38:19',1672522699,NULL),(1958924135,32379647,2,3644120,1,1,1,'A',1,0.978836,114,610315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 475, \"large_tick_hit\": 8, \"small_tick_hit\": 257, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 8, \"small_tick_hit\": 263}}',10.1514,211146195,993502,NULL,'2023-01-19 22:47:11',1674168431,NULL),(1958820299,32379647,2,3918348,1,1,1,'SH',1,0.981513,115,774245,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 171, \"large_tick_hit\": 48, \"small_tick_hit\": 365, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 48, \"small_tick_hit\": 372}}',10.2321,210917304,295250,NULL,'2023-01-02 17:48:49',1672681729,NULL),(1958749082,32379647,2,2986559,1,1,1,'X',1,1,198,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 16, \"small_tick_hit\": 459}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 16, \"small_tick_hit\": 459}}',10.5882,210882761,763798,NULL,'2022-12-31 04:11:31',1672459891,NULL),(1958821153,32379647,2,3669883,1,1,1,'A',1,0.963893,151,617061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 327, \"large_tick_hit\": 16, \"small_tick_hit\": 271, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 278}}',11.764,210876406,744470,NULL,'2022-12-30 18:37:51',1672425471,NULL),(1958779600,32379647,2,1583058,1,1,1,'X',1,1,341,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 52, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 52, \"small_tick_hit\": 482}}',12.9123,210876943,1320604,NULL,'2022-12-30 19:14:49',1672427689,NULL),(1958793239,32379647,2,1951848,0,1,1,'S',1,0.99293,222,873807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 392, \"large_tick_hit\": 50, \"small_tick_hit\": 822, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 50, \"small_tick_hit\": 826}}',12.9979,210957845,1369223,NULL,'2023-01-05 19:39:32',1672947572,NULL),(1958707664,32379647,2,3918348,1,1,1,'X',1,1,223,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 48, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 48, \"small_tick_hit\": 372}}',15.2659,210861785,807456,NULL,'2022-12-29 18:49:28',1672339768,NULL),(1958793231,32379647,2,1951848,1,1,1,'X',1,1,447,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 50, \"small_tick_hit\": 826}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 50, \"small_tick_hit\": 826}}',15.9534,210957808,3188940,NULL,'2023-01-05 19:35:57',1672947357,NULL),(1958744704,32379647,2,2045652,1,1,1,'X',1,1,404,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 367}}',16.6419,210880683,3053034,NULL,'2022-12-31 00:23:37',1672446217,NULL),(1958707707,32379647,2,3919384,1,1,1,'S',1,0.999268,619,967380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 80, \"small_tick_hit\": 747, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 80, \"small_tick_hit\": 748}}',17.2875,210861346,6156814,NULL,'2022-12-29 18:17:22',1672337842,NULL),(1958822341,32379647,2,3919384,1,1,1,'X',1,1,619,967296,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 80, \"small_tick_hit\": 748}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 80, \"small_tick_hit\": 748}}',17.3572,210919291,6154624,NULL,'2023-01-02 20:24:32',1672691072,NULL),(1958749075,32379647,2,2986559,1,1,1,'S',1,0.995434,198,1082626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 16, \"small_tick_hit\": 456, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 16, \"small_tick_hit\": 459}}',18.0172,210877099,841003,NULL,'2022-12-30 19:26:06',1672428366,NULL),(1958723879,32379647,2,1996862,1,1,1,'X',1,1,450,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"small_tick_hit\": 1002}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 1002}}',19.2573,210919451,3788856,NULL,'2023-01-02 20:40:12',1672692012,NULL),(1958927381,32379647,2,1583058,1,1,1,'A',1,0.975699,256,1023761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 285, \"large_tick_hit\": 52, \"small_tick_hit\": 466, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 52, \"small_tick_hit\": 482}}',19.2999,211144407,952488,NULL,'2023-01-19 20:22:36',1674159756,NULL),(1958821202,32379647,2,3669884,1,1,1,'X',1,1,280,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 18, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 18, \"small_tick_hit\": 289}}',21.6648,210876374,1458334,NULL,'2022-12-30 18:35:57',1672425357,NULL),(1958695130,32379647,2,1977326,0,1,1,'S',1,0.992977,201,869875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 290, \"large_tick_hit\": 1, \"small_tick_hit\": 416, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',23.3521,210865664,998336,NULL,'2022-12-30 00:52:46',1672361566,NULL),(1958787369,32379647,2,2112245,1,1,1,'S',1,0.998158,257,962744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',25.9322,210895906,1257074,NULL,'2023-01-01 03:09:18',1672542558,NULL),(1958640810,32379647,2,3624692,1,1,1,'X',1,1,351,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 280}}',26.3016,210858762,2306800,NULL,'2022-12-29 14:24:36',1672323876,NULL),(1958723952,32379647,2,3522804,1,1,1,'S',1,0.995108,420,904914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 533, \"large_tick_hit\": 27, \"small_tick_hit\": 457, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 27, \"small_tick_hit\": 461}}',27.1553,211028780,4566118,NULL,'2023-01-11 01:11:09',1673399469,NULL),(1958790576,32379647,2,3624692,1,1,1,'S',1,0.992076,287,1000214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 350, \"small_tick_hit\": 276, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 280}}',28.4937,210919087,1827079,NULL,'2023-01-02 20:06:56',1672690016,NULL),(1958814283,32379647,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,210895529,3818184,NULL,'2023-01-01 02:22:04',1672539724,NULL),(1959846894,32383085,2,2003881,0,1,1,'B',1,0.904417,31,461537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 262, \"large_tick_hit\": 30, \"small_tick_hit\": 957, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 30, \"small_tick_hit\": 1060}}',0.343665,212248390,168482,NULL,'2023-04-14 14:11:37',1681481497,NULL),(1959737558,32383085,2,2112245,0,1,1,'C',1,0.889503,25,348803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 257, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.829627,212248427,129790,NULL,'2023-04-14 14:14:16',1681481656,NULL),(1959826603,32383085,2,1612940,0,1,1,'B',1,0.918239,36,399993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 345, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.908265,212248467,265984,NULL,'2023-04-14 14:17:53',1681481873,NULL),(1958626866,32384374,2,2112245,0,1,1,'D',1,0.729282,23,73408,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 189, \"large_tick_hit\": 1, \"small_tick_hit\": 206, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.069219,210862612,77595,NULL,'2022-12-29 19:59:36',1672343976,NULL),(1958830443,32396723,2,3674417,0,1,1,'D',1,0.713592,12,131765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 75, \"large_tick_hit\": 2, \"small_tick_hit\": 70, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 2, \"small_tick_hit\": 106}}',0.535109,210980422,45812,NULL,'2023-01-07 11:43:12',1673091792,NULL),(1958765935,32396723,2,3748085,1,1,1,'C',1,0.87664,55,374916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 365, \"large_tick_hit\": 3, \"small_tick_hit\": 300, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 3, \"small_tick_hit\": 338}}',0.783668,210980459,407788,NULL,'2023-01-07 11:46:16',1673091976,NULL),(1962196810,32396723,2,3949369,1,1,1,'B',1,0.919825,50,345938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 518, \"large_tick_hit\": 6, \"small_tick_hit\": 107, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 6, \"small_tick_hit\": 110}}',0.88097,215268202,488998,NULL,'2023-12-23 14:25:43',1703341543,NULL),(1958830359,32396723,2,2880980,0,1,1,'D',1,0.837662,19,214368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 71, \"large_tick_hit\": 13, \"small_tick_hit\": 45, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 13, \"small_tick_hit\": 58}}',2.20428,210980475,64530,NULL,'2023-01-07 11:47:15',1673092035,NULL),(1960124815,32396723,2,2388578,1,1,1,'C',1,0.883929,60,424796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 267, \"large_tick_hit\": 28, \"small_tick_hit\": 299, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 28, \"small_tick_hit\": 338}}',2.27618,212760812,242514,NULL,'2023-05-25 06:35:34',1684996534,NULL),(1958796111,32396723,2,2112245,0,1,1,'B',1,0.909761,64,477810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 238, \"large_tick_hit\": 2, \"small_tick_hit\": 254, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',3.05112,211008493,224840,NULL,'2023-01-09 10:21:09',1673259669,NULL),(1958790975,32396723,2,3771594,1,1,1,'B',1,0.917098,72,662026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 85, \"large_tick_hit\": 18, \"small_tick_hit\": 74, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 18, \"small_tick_hit\": 85}}',12.099,210980792,151212,NULL,'2023-01-07 12:18:29',1673093909,NULL),(2604597188,32396868,2,1951530,0,1,1,'A',1,0.942363,118,546256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 320, \"large_tick_hit\": 14, \"small_tick_hit\": 320, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 338}}',6.10596,216386475,549260,NULL,'2024-04-01 19:39:25',1712000365,NULL),(1958722392,32400626,2,2924463,0,1,1,'D',1,0.779499,42,401612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 192, \"small_tick_hit\": 462, \"small_tick_miss\": 136}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 598}}',0.318373,210876819,107580,NULL,'2022-12-30 19:06:03',1672427163,NULL),(1962110403,32413058,2,2112182,0,1,1,'D',1,0.182848,3,18005,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 255, \"great\": 57, \"small_tick_hit\": 56, \"small_tick_miss\": 250}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 306}}',0,215156568,29784,NULL,'2023-12-13 13:53:46',1702475626,NULL),(1960884624,32413058,2,1612939,0,1,1,'C',1,0.871681,26,341448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 428, \"small_tick_hit\": 360, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.293247,213665761,218092,NULL,'2023-08-03 14:05:12',1691071512,NULL),(1960975944,32413058,2,2022580,1,1,1,'S',1,0.993849,457,964131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 674, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',25.5175,213687289,3838152,NULL,'2023-08-05 08:51:27',1691225487,NULL),(1960790022,32413058,2,1612940,0,1,1,'S',1,0.998742,401,959506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.5331,213665782,3818174,NULL,'2023-08-03 14:07:05',1691071625,NULL),(1958711365,32416913,2,1612940,0,1,1,'D',1,0.837736,35,347415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 318, \"large_tick_hit\": 15, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.221635,210929244,195222,NULL,'2023-01-03 15:09:39',1672758579,NULL),(1958795353,32417961,2,2112245,0,1,1,'D',1,0.81768,29,330549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 204, \"large_tick_hit\": 1, \"small_tick_hit\": 239, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.310137,210995312,109402,NULL,'2023-01-08 10:44:05',1673174645,NULL),(1958799831,32417961,2,909625,0,1,1,'C',1,0.870229,27,349785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 261, \"large_tick_hit\": 17, \"small_tick_hit\": 292, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 17, \"small_tick_hit\": 340}}',0.476708,211013508,174752,NULL,'2023-01-09 19:26:09',1673292369,NULL),(1958820037,32423200,2,2868384,0,1,1,'A',1,0.942836,179,591038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 492, \"large_tick_hit\": 98, \"small_tick_hit\": 713, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 98, \"small_tick_hit\": 766}}',1.91512,210917494,782102,NULL,'2023-01-02 18:02:43',1672682563,NULL),(1958790531,32423200,2,2022580,0,1,1,'A',1,0.947276,140,599005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 430, \"large_tick_hit\": 9, \"small_tick_hit\": 639, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 9, \"small_tick_hit\": 681}}',4.396,210905704,690894,NULL,'2023-01-01 20:33:08',1672605188,NULL),(1958710190,32423200,2,1773873,0,1,1,'A',1,0.963873,311,697431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 610, \"large_tick_hit\": 43, \"small_tick_hit\": 681, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 43, \"small_tick_hit\": 715}}',4.78692,210905634,2241238,NULL,'2023-01-01 20:27:03',1672604823,NULL),(1958776143,32423200,2,1915095,1,1,1,'S',1,0.992132,313,864602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 524, \"large_tick_hit\": 100, \"small_tick_hit\": 763, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 100, \"small_tick_hit\": 772}}',10.2385,210917433,2479398,NULL,'2023-01-02 17:58:14',1672682294,NULL),(1958824107,32423200,2,1612940,0,1,1,'S',1,0.983648,226,735395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',14.8216,210917301,1431918,NULL,'2023-01-02 17:48:31',1672681711,NULL),(1958769520,32425775,2,2005443,0,1,1,'D',1,0.782258,41,336214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 323, \"large_tick_hit\": 4, \"small_tick_hit\": 255, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',0.141611,210933763,269394,NULL,'2023-01-03 22:25:09',1672784709,NULL),(1958734105,32425775,2,2005438,0,1,1,'C',1,0.895678,39,380115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 298, \"large_tick_hit\": 19, \"small_tick_hit\": 284, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',1.05356,210923515,296988,NULL,'2023-01-03 04:13:45',1672719225,NULL),(1958717004,32431780,2,1442771,0,1,1,'C',1,0.858974,27,381549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 137, \"large_tick_hit\": 27, \"small_tick_hit\": 372, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 27, \"small_tick_hit\": 433}}',0.346632,210918107,84684,NULL,'2023-01-02 18:48:59',1672685339,NULL),(1958725790,32434480,2,1612940,0,1,1,'B',1,0.939623,73,504546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 366, \"large_tick_hit\": 15, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.23708,210958237,470736,NULL,'2023-01-05 20:13:47',1672949627,NULL),(1958795846,32435152,2,2022580,0,1,1,'D',1,0.795255,31,340780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 357, \"large_tick_hit\": 9, \"small_tick_hit\": 539, \"small_tick_miss\": 142}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 9, \"small_tick_hit\": 681}}',0.054418,210930612,202322,NULL,'2023-01-03 17:26:40',1672766800,NULL),(1958709465,32436084,2,1612940,0,1,1,'C',1,0.875472,66,422287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 348, \"large_tick_hit\": 12, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',1.06764,210925164,380256,NULL,'2023-01-03 07:35:47',1672731347,NULL),(1958818925,32436084,2,1977326,0,1,1,'B',1,0.924157,49,451178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 268, \"large_tick_hit\": 1, \"small_tick_hit\": 389, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',2.6022,210925189,236726,NULL,'2023-01-03 07:38:45',1672731525,NULL),(1958736852,32441858,2,2005438,0,1,1,'A',1,0.974665,115,664526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 324, \"large_tick_hit\": 23, \"small_tick_hit\": 307, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',9.93301,210936288,677986,NULL,'2023-01-04 02:55:26',1672800926,NULL),(1958947560,32449919,2,1612939,0,1,1,'C',1,0.855088,50,352179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 424, \"small_tick_hit\": 349, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.394105,211138767,269774,NULL,'2023-01-19 11:15:04',1674126904,NULL),(1958818038,32449919,2,2022580,0,1,1,'A',1,0.968366,128,648325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 436, \"large_tick_hit\": 11, \"small_tick_hit\": 655, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',5.89311,211002501,769850,NULL,'2023-01-08 21:45:10',1673214310,NULL),(1958740670,32452223,2,2005438,0,1,1,'C',1,0.876304,64,418144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 291, \"large_tick_hit\": 21, \"small_tick_hit\": 276, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',1.19227,210950510,318556,NULL,'2023-01-05 05:56:34',1672898194,NULL),(1958743959,32465920,2,1612940,0,1,1,'A',1,0.943396,70,513131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.40098,210994937,480266,NULL,'2023-01-08 09:55:06',1673171706,NULL),(1959850828,32471292,2,3828576,1,1,1,'D',1,0.831004,47,398191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 396, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 498}}',0.865844,212248923,201772,NULL,'2023-04-14 14:57:03',1681484223,NULL),(1958816460,32472112,2,2022580,0,1,1,'A',1,0.975395,122,311483,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 434, \"large_tick_hit\": 10, \"small_tick_hit\": 666, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',4.65025,210999303,400944,NULL,'2023-01-08 17:02:58',1673197378,NULL),(1958774212,32474697,2,2757152,0,1,1,'D',1,0.84153,14,255383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 50, \"small_tick_hit\": 104, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 127}}',2.1195,210995100,33448,NULL,'2023-01-08 10:13:44',1673172824,NULL),(1958774704,32474697,2,2757284,0,1,1,'B',1,0.9125,21,413741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 44, \"small_tick_hit\": 102, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',3.15042,210983462,51416,NULL,'2023-01-07 15:59:14',1673107154,NULL),(1958805213,32474697,2,3133554,0,1,1,'A',1,0.941545,90,665898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 176, \"large_tick_hit\": 12, \"small_tick_hit\": 714, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 764}}',5.42431,210995195,276124,NULL,'2023-01-08 10:27:17',1673173637,NULL),(1958914922,32492559,2,2005438,0,1,1,'B',1,0.90313,33,373571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 295, \"large_tick_hit\": 21, \"small_tick_hit\": 290, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.935793,211057261,272600,NULL,'2023-01-13 11:49:45',1673610585,NULL),(1958760173,32501192,2,2005438,0,1,1,'D',1,0.819672,36,318416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 268, \"large_tick_hit\": 21, \"small_tick_hit\": 261, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.258609,211014350,235510,NULL,'2023-01-09 20:48:18',1673297298,NULL),(1958772220,32501295,2,2005443,0,1,1,'D',1,0.782258,17,302480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 317, \"large_tick_hit\": 4, \"small_tick_hit\": 261, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',0.058326,211039695,230486,NULL,'2023-01-11 22:48:35',1673477315,NULL),(1958922499,32501295,2,3103689,0,1,1,'B',1,0.931217,94,523496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 280, \"small_tick_hit\": 248, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 270}}',2.81332,211086733,393872,NULL,'2023-01-15 10:52:36',1673779956,NULL),(1958717304,32501295,2,2913766,0,1,1,'A',1,0.97546,70,564501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 401, \"large_tick_hit\": 8, \"small_tick_hit\": 386, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 8, \"small_tick_hit\": 393}}',2.99362,211039742,567528,NULL,'2023-01-11 22:54:15',1673477655,NULL),(1958767169,32501295,2,2005438,0,1,1,'A',1,0.944858,71,496756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 311, \"large_tick_hit\": 22, \"small_tick_hit\": 301, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',3.71661,211039719,388270,NULL,'2023-01-11 22:51:18',1673477478,NULL),(1958751877,32501295,2,1863227,1,1,1,'S',1,0.99343,296,961412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 76, \"small_tick_hit\": 460, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 76, \"small_tick_hit\": 465}}',10.0707,211014943,901672,NULL,'2023-01-09 21:57:16',1673301436,NULL),(1958829133,32505623,2,1004566,0,1,1,'C',1,0.877193,24,916082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 76, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',3.30163,211033076,32732,NULL,'2023-01-11 11:20:52',1673436052,NULL),(1958861634,32506982,2,2022580,0,1,1,'B',1,0.91652,89,515210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 422, \"large_tick_hit\": 10, \"small_tick_hit\": 611, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',2.06172,211047777,487778,NULL,'2023-01-12 16:13:46',1673540026,NULL),(1958980839,32506982,2,1612940,0,1,1,'A',1,0.948428,81,493914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.17996,211280958,431388,NULL,'2023-01-29 20:07:31',1675022851,NULL),(1958889422,32508087,2,3757335,1,1,1,'D',1,0.735016,16,261819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 186, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 254}}',0.037311,211058182,115984,NULL,'2023-01-13 13:56:26',1673618186,NULL),(1958714192,32508306,2,3835945,0,1,1,'D',1,0.764984,24,303352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 240, \"large_tick_hit\": 17, \"small_tick_hit\": 228, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',0.140383,211037253,147756,NULL,'2023-01-11 18:24:39',1673461479,NULL),(1958916694,32511677,2,1650967,0,1,1,'C',1,0.884509,86,470657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 324, \"large_tick_hit\": 181, \"small_tick_hit\": 774, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 181, \"small_tick_hit\": 886}}',0.341921,211150285,267664,NULL,'2023-01-20 07:10:06',1674198606,NULL),(1958765538,32514139,2,2005438,0,1,1,'D',1,0.798808,30,335307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 254, \"large_tick_hit\": 22, \"small_tick_hit\": 260, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',0.13054,211033952,212760,NULL,'2023-01-11 13:12:48',1673442768,NULL),(1958918559,32521351,2,1222646,1,1,1,'B',1,0.904133,67,440848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 729, \"large_tick_hit\": 11, \"small_tick_hit\": 835, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 11, \"small_tick_hit\": 935}}',NULL,211055057,769010,NULL,'2023-01-13 05:58:38',1673589518,NULL),(1958860941,32521351,2,2022580,0,1,1,'C',1,0.869947,54,404584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 386, \"large_tick_hit\": 10, \"small_tick_hit\": 594, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',0.346614,211045192,285544,NULL,'2023-01-12 11:26:19',1673522779,NULL),(1958845727,32521351,2,2885484,0,1,1,'B',1,0.910227,52,463855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 325, \"small_tick_hit\": 476, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 532}}',0.855757,211054894,264308,NULL,'2023-01-13 05:28:36',1673587716,NULL),(1958859620,32521351,2,1442486,0,1,1,'A',1,0.941255,57,510999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 324, \"large_tick_hit\": 5, \"small_tick_hit\": 376, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 5, \"small_tick_hit\": 404}}',1.52798,211055019,303060,NULL,'2023-01-13 05:50:51',1673589051,NULL),(1959042893,32521351,2,2090848,0,1,1,'B',1,0.921788,56,453649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 240, \"large_tick_hit\": 6, \"small_tick_hit\": 249, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',1.83515,211220503,178770,NULL,'2023-01-25 08:07:44',1674634064,NULL),(1958847762,32521351,2,3220372,0,1,1,'B',1,0.93575,97,513672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 318, \"large_tick_hit\": 9, \"small_tick_hit\": 241, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 9, \"small_tick_hit\": 260}}',2.20614,211054914,370566,NULL,'2023-01-13 05:33:24',1673588004,NULL),(1958859447,32521351,2,1439987,0,1,1,'A',1,0.959883,79,536615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 553, \"large_tick_hit\": 8, \"small_tick_hit\": 420, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 8, \"small_tick_hit\": 441}}',2.5861,211098119,746520,NULL,'2023-01-16 04:18:16',1673842696,NULL),(1959022701,32521351,2,3766262,1,1,1,'A',1,0.967362,121,581862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 567, \"large_tick_hit\": 6, \"small_tick_hit\": 494, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 6, \"small_tick_hit\": 512}}',2.75413,211220520,1089952,NULL,'2023-01-25 08:11:19',1674634279,NULL),(1959027003,32521351,2,2730457,0,1,1,'A',1,0.954849,85,554812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 259, \"large_tick_hit\": 8, \"small_tick_hit\": 304, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 8, \"small_tick_hit\": 317}}',3.93537,211220529,290268,NULL,'2023-01-25 08:13:02',1674634382,NULL),(1958889983,32521351,2,46626,0,1,1,'A',1,0.962069,100,776684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 112, \"large_tick_hit\": 23, \"small_tick_hit\": 144, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',4.76736,211054902,149688,NULL,'2023-01-13 05:30:35',1673587835,NULL),(1958901009,32521351,2,55882,0,1,1,'A',1,0.977492,89,706266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 73, \"large_tick_hit\": 101, \"small_tick_hit\": 130, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 101, \"small_tick_hit\": 134}}',9.21164,211054968,150456,NULL,'2023-01-13 05:42:54',1673588574,NULL),(1958912121,32523095,2,2005438,0,1,1,'B',1,0.916542,62,441287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 306, \"large_tick_hit\": 20, \"small_tick_hit\": 289, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',2.27918,211049861,333578,NULL,'2023-01-12 19:41:14',1673552474,NULL),(1958916580,32534870,2,2005438,0,1,1,'C',1,0.883756,35,351576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 285, \"large_tick_hit\": 22, \"small_tick_hit\": 286, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',0.661866,211062454,267048,NULL,'2023-01-13 20:16:04',1673640964,NULL),(1958939449,32541167,2,1971059,0,1,1,'B',1,0.923203,74,538400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 231, \"large_tick_hit\": 7, \"small_tick_hit\": 327, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.32229,211069823,278754,NULL,'2023-01-14 09:55:00',1673690100,NULL),(1958837592,32541167,2,1612940,0,1,1,'A',1,0.962264,122,582347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.28594,211069882,643276,NULL,'2023-01-14 09:59:51',1673690391,NULL),(1958841520,32545340,2,1612940,0,1,1,'D',1,0.74717,24,321563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 294, \"large_tick_hit\": 13, \"small_tick_hit\": 287, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.039567,211078808,144642,NULL,'2023-01-14 21:13:14',1673730794,NULL),(1958945328,32551373,2,1971059,0,1,1,'A',1,0.96732,101,346183,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 239, \"large_tick_hit\": 7, \"small_tick_hit\": 346, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',6.32529,211086513,256634,NULL,'2023-01-15 10:27:06',1673778426,NULL),(1958944933,32551949,2,3447980,1,1,1,'D',1,0.812738,31,316044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 427, \"small_tick_hit\": 428, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 524}}',0.069701,211088877,211676,NULL,'2023-01-15 13:47:37',1673790457,NULL),(1960960677,32554808,2,2005438,0,1,1,'D',1,0.788376,23,291388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 250, \"large_tick_hit\": 18, \"small_tick_hit\": 261, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.076949,213689915,197382,NULL,'2023-08-05 13:31:30',1691242290,NULL),(1961000144,32554808,2,1612940,0,1,1,'A',1,0.942138,92,525386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.95286,213689831,584164,NULL,'2023-08-05 13:23:53',1691241833,NULL),(1958851372,32555095,2,1971059,0,1,1,'B',1,0.906863,76,506848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 323, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.56259,211160404,277350,NULL,'2023-01-20 23:36:19',1674257779,NULL),(1958925721,32557086,2,2005438,0,1,1,'D',1,0.792847,29,153284,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 247, \"large_tick_hit\": 22, \"small_tick_hit\": 263, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',0.088658,211093272,198034,NULL,'2023-01-15 19:34:38',1673811278,NULL),(1958947366,32557140,2,1971059,0,1,1,'D',1,0.844771,41,384693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 210, \"large_tick_hit\": 7, \"small_tick_hit\": 300, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.670529,211092648,146284,NULL,'2023-01-15 18:38:30',1673807910,NULL),(1958948331,32558488,2,1971059,0,1,1,'C',1,0.857843,30,399279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 224, \"large_tick_hit\": 6, \"small_tick_hit\": 295, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.84437,211095775,186082,NULL,'2023-01-15 23:43:56',1673826236,NULL),(1958956700,32559859,2,1971059,0,1,1,'B',1,0.905229,42,430532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 220, \"large_tick_hit\": 7, \"small_tick_hit\": 327, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.35574,211123326,187106,NULL,'2023-01-18 04:00:25',1674014425,NULL),(1958851170,32562023,2,1612940,0,1,1,'C',1,0.872956,46,385959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 338, \"large_tick_hit\": 14, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.617015,211099732,242012,NULL,'2023-01-16 08:40:05',1673858405,NULL),(1958939629,32572647,2,2005438,0,1,1,'D',1,0.777943,30,169102,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 236, \"large_tick_hit\": 22, \"small_tick_hit\": 264, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',0.058703,211144846,187716,NULL,'2023-01-19 20:52:42',1674161562,NULL),(1958858983,32574253,2,1612940,0,1,1,'C',1,0.869182,43,370382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 331, \"large_tick_hit\": 15, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.475496,211118063,234234,NULL,'2023-01-17 18:25:26',1673979926,NULL),(1958955626,32574253,2,1971059,0,1,1,'B',1,0.928105,69,524878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 231, \"large_tick_hit\": 6, \"small_tick_hit\": 331, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',3.13727,211117964,261650,NULL,'2023-01-17 18:17:28',1673979448,NULL),(1958932073,32574253,2,2005438,0,1,1,'B',1,0.935917,83,493514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 308, \"large_tick_hit\": 21, \"small_tick_hit\": 299, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',3.53816,211118090,404774,NULL,'2023-01-17 18:28:01',1673980081,NULL),(1960883944,32584232,2,1612939,0,1,1,'C',1,0.89823,36,363396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 442, \"small_tick_hit\": 370, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.687317,213534391,300300,NULL,'2023-07-23 18:18:58',1690136338,NULL),(1960885529,32584232,2,1612940,0,1,1,'S',1,0.989937,154,741651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.7574,213534349,1252880,NULL,'2023-07-23 18:15:17',1690136117,NULL),(1958839589,32584375,2,1971059,0,1,1,'D',1,0.838235,33,372587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 220, \"large_tick_hit\": 4, \"small_tick_hit\": 289, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',0.668416,211132394,173146,NULL,'2023-01-18 21:07:48',1674076068,NULL),(1958875945,32592414,2,1971062,0,1,1,'D',1,0.782334,16,299247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 228, \"large_tick_hit\": 1, \"small_tick_hit\": 267, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.143169,211143152,133514,NULL,'2023-01-19 18:23:07',1674152587,NULL),(1958872216,32594685,2,1612940,0,1,1,'B',1,0.925786,95,241875,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 355, \"large_tick_hit\": 15, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.30973,211147195,305340,NULL,'2023-01-20 00:55:08',1674176108,NULL),(1958872961,32595923,2,1612940,0,1,1,'C',1,0.885535,45,388523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 337, \"large_tick_hit\": 15, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.655891,211148985,231832,NULL,'2023-01-20 04:12:01',1674187921,NULL),(1959062407,32599242,2,2005438,0,1,1,'D',1,0.719821,21,307161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 230, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.027471,211312967,188508,NULL,'2023-02-01 16:12:54',1675267974,NULL),(1961497999,32599242,2,1612940,0,1,1,'B',1,0.906918,41,405445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.13015,214461118,283482,NULL,'2023-10-11 17:08:31',1697044111,NULL),(2531501240,32599242,2,116346,0,1,1,'A',1,0.945274,48,751831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 50, \"large_tick_hit\": 32, \"small_tick_hit\": 298, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 32, \"small_tick_hit\": 318}}',3.75061,216250275,32999,NULL,'2024-03-19 11:31:45',1710847905,NULL),(2531497047,32599242,2,116346,0,1,1,'S',1,0.992537,84,956870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 34, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 34, \"small_tick_hit\": 318}}',5.04267,216250260,45766,NULL,'2024-03-19 11:30:22',1710847822,NULL),(2531481757,32599242,2,3963362,1,1,1,'S',1,0.991071,158,861460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 17, \"small_tick_hit\": 239, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 17, \"small_tick_hit\": 242}}',11.245,216250237,481438,NULL,'2024-03-19 11:25:32',1710847532,NULL),(1958844546,32608782,2,2005443,0,1,1,'C',1,0.879032,59,379266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 359, \"large_tick_hit\": 4, \"small_tick_hit\": 291, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',1.07738,211174280,361110,NULL,'2023-01-21 21:02:20',1674334940,NULL),(1959132196,32608782,2,1971062,0,1,1,'A',1,0.954259,126,632069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 282, \"large_tick_hit\": 1, \"small_tick_hit\": 322, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',11.526,211501668,664740,NULL,'2023-02-16 11:07:45',1676545665,NULL),(1959076627,32608782,2,1971059,0,1,1,'S',1,0.990196,250,960405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 356, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',18.6413,211248728,1161164,NULL,'2023-01-27 16:14:19',1674836059,NULL),(1959044987,32608782,2,2005438,0,1,1,'S',1,0.983607,273,838213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 327, \"large_tick_hit\": 22, \"small_tick_hit\": 311, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',22.1678,211248894,1483450,NULL,'2023-01-27 16:30:44',1674837044,NULL),(1958991492,32608782,2,1612940,0,1,1,'S',1,0.992453,401,957039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',31.4222,211302895,3818124,NULL,'2023-01-31 18:28:42',1675189722,NULL),(1959001755,32612610,2,2974699,1,1,1,'C',1,0.896901,69,403572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 693, \"large_tick_hit\": 142, \"small_tick_hit\": 757, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 142, \"small_tick_hit\": 843}}',0.079842,211368552,712006,NULL,'2023-02-05 19:32:08',1675625528,NULL),(1959128780,32613798,2,2024650,0,1,1,'D',1,0.837532,37,349430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 326, \"large_tick_hit\": 14, \"small_tick_hit\": 325, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.233578,211528721,304082,NULL,'2023-02-18 12:28:11',1676723291,NULL),(1959144144,32613798,2,2035767,0,1,1,'B',1,0.939039,75,524334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 377, \"large_tick_hit\": 26, \"small_tick_hit\": 398, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',3.11872,211528907,595580,NULL,'2023-02-18 12:46:41',1676724401,NULL),(1959185299,32613798,2,2112245,0,1,1,'B',1,0.937385,127,619254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 267, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',6.614,211518901,398790,NULL,'2023-02-17 18:50:13',1676659813,NULL),(1959072797,32613816,2,1971059,0,1,1,'D',1,0.795752,39,345001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 200, \"large_tick_hit\": 6, \"small_tick_hit\": 281, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.331698,211240909,142786,NULL,'2023-01-26 23:12:30',1674774750,NULL),(1959135580,32617668,2,3332169,1,1,1,'D',1,0.83134,46,362328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 350, \"large_tick_hit\": 24, \"small_tick_hit\": 321, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 24, \"small_tick_hit\": 382}}',0.19266,211527286,269314,NULL,'2023-02-18 10:12:47',1676715167,NULL),(1958896404,32618254,2,1986360,0,1,1,'D',1,0.450769,5,46341,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 195, \"great\": 138, \"large_tick_hit\": 3, \"small_tick_hit\": 152, \"small_tick_miss\": 162}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 3, \"small_tick_hit\": 314}}',0.000101,211194368,82848,NULL,'2023-01-23 05:37:01',1674452221,NULL),(1958966816,32632981,2,1612940,0,1,1,'C',1,0.867925,58,379545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 329, \"large_tick_hit\": 14, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.546979,211251465,253762,NULL,'2023-01-27 20:05:41',1674849941,NULL),(1959060622,32645579,2,1971059,0,1,1,'A',1,0.96732,84,587051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 233, \"large_tick_hit\": 7, \"small_tick_hit\": 352, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',5.05167,211213647,302412,NULL,'2023-01-24 19:11:53',1674587513,NULL),(1959084760,32646510,2,1612940,0,1,1,'C',1,0.871698,29,361129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 334, \"large_tick_hit\": 15, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.386259,211238646,208292,NULL,'2023-01-26 19:31:00',1674761460,NULL),(1960369039,32646510,2,1608849,0,1,1,'B',1,0.928315,46,402278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 284, \"large_tick_hit\": 4, \"small_tick_hit\": 230, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',3.18833,212893539,242460,NULL,'2023-06-03 23:08:46',1685833726,NULL),(1960354170,32646510,2,3046303,1,1,1,'A',1,0.966412,84,559191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 350, \"large_tick_hit\": 2, \"small_tick_hit\": 281, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 291}}',5.01827,212873422,503538,NULL,'2023-06-02 14:19:59',1685715599,NULL),(1959042013,32646510,2,3787113,1,1,1,'A',1,0.961369,192,683387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 409, \"small_tick_hit\": 462, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 487}}',8.35132,211267707,1217208,NULL,'2023-01-28 22:07:08',1674943628,NULL),(1958990049,32650119,2,2605130,0,1,1,'C',1,0.891566,45,408063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 263, \"large_tick_hit\": 8, \"small_tick_hit\": 395, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',1.22191,211223292,193478,NULL,'2023-01-25 14:10:11',1674655811,NULL),(1959036857,32650949,2,2005438,0,1,1,'C',1,0.895678,46,399342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 294, \"large_tick_hit\": 21, \"small_tick_hit\": 286, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',1.13125,211222760,299472,NULL,'2023-01-25 13:17:20',1674652640,NULL),(1959064502,32650949,2,1971059,0,1,1,'A',1,0.972222,142,723922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 237, \"large_tick_hit\": 7, \"small_tick_hit\": 351, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',8.92954,211222834,516886,NULL,'2023-01-25 13:24:54',1674653094,NULL),(1962152962,32653789,2,1612940,0,1,1,'A',1,0.972327,153,698806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.8185,215178947,1090928,NULL,'2023-12-15 15:51:11',1702655471,NULL),(1961048118,32653789,2,1995048,0,1,1,'A',1,0.977843,186,783788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 285, \"large_tick_hit\": 40, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',13.8486,213870476,881782,NULL,'2023-08-20 20:14:39',1692562479,NULL),(1961088736,32653789,2,1971059,0,1,1,'S',1,0.99183,250,962578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 357, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',18.8111,213866795,1169974,NULL,'2023-08-20 14:16:28',1692540988,NULL),(2311175510,32654172,2,1996908,0,1,1,'D',1,0.761658,15,293862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 185, \"large_tick_hit\": 25, \"small_tick_hit\": 231, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',0.064953,215820152,113014,NULL,'2024-02-08 17:48:44',1707414524,NULL),(1959083713,32660865,2,1612940,0,1,1,'C',1,0.850314,39,361154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 327, \"large_tick_hit\": 17, \"small_tick_hit\": 332, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.366729,211237076,229072,NULL,'2023-01-26 17:02:28',1674752548,NULL),(1958975007,32663141,2,3711135,1,1,1,'C',1,0.894361,44,438403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 777, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 3, \"small_tick_hit\": 877}}',0.513133,211351568,381366,NULL,'2023-02-04 17:08:15',1675530495,NULL),(1961462852,32667296,2,4119685,1,1,1,'D',1,0.845444,32,329329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 291, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 3, \"small_tick_hit\": 347}}',0.176537,214371344,245406,NULL,'2023-10-03 06:08:33',1696313313,NULL),(1961322091,32667296,2,1971059,0,1,1,'B',1,0.918301,116,302392,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 228, \"large_tick_hit\": 6, \"small_tick_hit\": 328, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',3.68325,214147166,240792,NULL,'2023-09-13 05:54:58',1694584498,NULL),(1962455286,32667296,2,1649185,0,1,1,'A',1,0.966265,217,703145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 606, \"large_tick_hit\": 43, \"small_tick_hit\": 554, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 43, \"small_tick_hit\": 587}}',5.73571,215563528,2188388,NULL,'2024-01-17 07:21:33',1705476093,NULL),(1961464662,32667296,2,4120218,1,1,1,'A',1,0.974684,189,741854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 353, \"large_tick_hit\": 3, \"small_tick_hit\": 645, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 3, \"small_tick_hit\": 665}}',9.65965,214371325,860766,NULL,'2023-10-03 06:05:13',1696313113,NULL),(1960098420,32668324,2,3836545,0,1,1,'D',1,0.795563,32,304476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 248, \"small_tick_hit\": 254, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 310}}',0.194743,212648742,171248,NULL,'2023-05-16 09:04:54',1684227894,NULL),(1959027848,32668324,2,2061704,0,1,1,'C',1,0.858531,46,365465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 402, \"large_tick_hit\": 11, \"small_tick_hit\": 382, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 11, \"small_tick_hit\": 446}}',0.224804,211265167,274428,NULL,'2023-01-28 18:41:41',1674931301,NULL),(1958967720,32673586,2,1612940,0,1,1,'B',1,0.919497,49,423286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 353, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.40594,211253740,355830,NULL,'2023-01-27 23:28:35',1674862115,NULL),(1959082842,32674008,2,2005443,0,1,1,'D',1,0.840054,53,370278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 342, \"large_tick_hit\": 3, \"small_tick_hit\": 280, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 328}}',0.445311,211260044,313068,NULL,'2023-01-28 11:59:53',1674907193,NULL),(1959067735,32674008,2,1612939,0,1,1,'C',1,0.880531,30,346337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 443, \"small_tick_hit\": 353, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.548913,211281269,263710,NULL,'2023-01-29 20:31:36',1675024296,NULL),(1959001632,32674008,2,1971062,0,1,1,'C',1,0.87224,38,370446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 253, \"large_tick_hit\": 1, \"small_tick_hit\": 299, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',1.1141,211265109,176710,NULL,'2023-01-28 18:37:12',1674931032,NULL),(1959032580,32674008,2,2068934,1,1,1,'A',1,0.944388,61,486984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 416, \"large_tick_hit\": 67, \"small_tick_hit\": 451, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 67, \"small_tick_hit\": 479}}',2.47497,211254356,412106,NULL,'2023-01-28 00:42:39',1674866559,NULL),(1959010936,32674008,2,1863267,1,1,1,'A',1,0.941123,75,445810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 572, \"large_tick_hit\": 28, \"small_tick_hit\": 439, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 28, \"small_tick_hit\": 459}}',2.85379,211264978,653254,NULL,'2023-01-28 18:26:46',1674930406,NULL),(1959040289,32674008,2,1582586,1,1,1,'B',1,0.939864,151,505390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 674, \"small_tick_hit\": 295, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 708, \"small_tick_hit\": 323}}',2.90508,211254429,1220454,NULL,'2023-01-28 00:51:07',1674867067,NULL),(1959078832,32674008,2,2161153,1,1,1,'A',1,0.962916,106,540240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 891, \"large_tick_hit\": 23, \"small_tick_hit\": 592, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 23, \"small_tick_hit\": 620}}',3.05598,211265040,1428576,NULL,'2023-01-28 18:31:11',1674930671,NULL),(1959013061,32674008,2,1863273,0,1,1,'A',1,0.963441,118,602957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 404, \"large_tick_hit\": 22, \"small_tick_hit\": 470, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 22, \"small_tick_hit\": 490}}',4.94607,211262214,713988,NULL,'2023-01-28 14:54:49',1674917689,NULL),(1959020914,32674008,2,2048652,0,1,1,'A',1,0.948905,81,458807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 382, \"small_tick_hit\": 138, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 143}}',5.04714,211281305,575008,NULL,'2023-01-29 20:33:27',1675024407,NULL),(1959051272,32674008,2,3644120,1,1,1,'A',1,0.96164,87,499969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 462, \"large_tick_hit\": 9, \"small_tick_hit\": 256, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 9, \"small_tick_hit\": 263}}',5.14685,211281405,590044,NULL,'2023-01-29 20:40:03',1675024803,NULL),(1958975839,32674008,2,616927,0,1,1,'A',1,0.956835,78,512870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 363, \"small_tick_hit\": 302, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 313}}',5.55837,211281473,459380,NULL,'2023-01-29 20:45:34',1675025134,NULL),(1958974971,32674008,2,1802424,0,1,1,'A',1,0.970414,154,684923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 328, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 341}}',8.98664,211311889,852004,NULL,'2023-02-01 14:24:29',1675261469,NULL),(1958975883,32674008,2,618525,0,1,1,'S',1,0.984668,172,802069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 227, \"large_tick_hit\": 19, \"small_tick_hit\": 332, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 19, \"small_tick_hit\": 338}}',10.9004,211281448,622656,NULL,'2023-01-29 20:43:51',1675025031,NULL),(1959041909,32674008,2,3787112,1,1,1,'S',1,0.997468,249,959020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 6, \"small_tick_hit\": 539, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 6, \"small_tick_hit\": 541}}',12.5644,211281602,1171310,NULL,'2023-01-29 20:56:37',1675025797,NULL),(1959042236,32674008,2,3624692,1,1,1,'S',1,0.988907,225,787651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 347, \"small_tick_hit\": 277, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 280}}',15.3435,211311858,1178482,NULL,'2023-02-01 14:21:30',1675261290,NULL),(1959092527,32674008,2,3969331,1,1,1,'A',1,0.976247,190,792239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 269, \"small_tick_hit\": 142, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 149}}',15.5993,211281327,990472,NULL,'2023-01-29 20:34:54',1675024494,NULL),(1959042052,32674008,2,3787113,1,1,1,'S',1,0.985651,272,844492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 417, \"small_tick_hit\": 476, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 487}}',16.1502,211281499,2132228,NULL,'2023-01-29 20:48:33',1675025313,NULL),(1958976239,32674008,2,1612940,0,1,1,'S',1,0.987421,369,906500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',24.5505,211269272,3257866,NULL,'2023-01-29 00:42:33',1674952953,NULL),(1959079496,32674588,2,1971059,0,1,1,'B',1,0.919935,48,429865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 217, \"large_tick_hit\": 7, \"small_tick_hit\": 339, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.50445,211255490,165562,NULL,'2023-01-28 02:45:10',1674873910,NULL),(1959086846,32682506,2,1971059,0,1,1,'B',1,0.929739,70,525074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 228, \"large_tick_hit\": 7, \"small_tick_hit\": 334, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.01507,211276722,234992,NULL,'2023-01-29 14:20:59',1675002059,NULL),(1958979474,32682506,2,1612940,0,1,1,'A',1,0.957233,132,621380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.57462,211276767,915742,NULL,'2023-01-29 14:24:37',1675002277,NULL),(1958988560,32696851,2,1612940,0,1,1,'C',1,0.898113,38,387011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 342, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.743274,211298613,247872,NULL,'2023-01-31 09:29:49',1675157389,NULL),(1959058929,32696851,2,2005438,0,1,1,'C',1,0.870343,54,387508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 285, \"large_tick_hit\": 22, \"small_tick_hit\": 277, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',0.860797,211299305,286798,NULL,'2023-01-31 11:25:57',1675164357,NULL),(1958968915,32696851,2,1971059,0,1,1,'A',1,0.944444,87,596406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 234, \"large_tick_hit\": 7, \"small_tick_hit\": 337, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.69558,211298263,326750,NULL,'2023-01-31 08:23:58',1675153438,NULL),(1959070719,32702745,2,2005438,0,1,1,'D',1,0.819672,39,335663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 277, \"large_tick_hit\": 20, \"small_tick_hit\": 253, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.351786,211341473,266770,NULL,'2023-02-03 23:56:31',1675468591,NULL),(1959840356,32702745,2,1612940,0,1,1,'B',1,0.900629,42,395849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 350, \"large_tick_hit\": 15, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.01205,212284422,256410,NULL,'2023-04-16 23:29:50',1681687790,NULL),(1958984573,32702745,2,1971059,0,1,1,'C',1,0.888889,52,487872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 232, \"large_tick_hit\": 6, \"small_tick_hit\": 306, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',2.03415,211341520,227272,NULL,'2023-02-04 00:03:48',1675469028,NULL),(1958987760,32704156,2,1612940,0,1,1,'D',1,0.816352,30,339270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 314, \"large_tick_hit\": 15, \"small_tick_hit\": 320, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.150455,211296911,199940,NULL,'2023-01-31 04:22:28',1675138948,NULL),(1958972937,32713677,2,1971059,0,1,1,'D',1,0.841503,46,401238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 205, \"large_tick_hit\": 5, \"small_tick_hit\": 305, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.581488,211309511,151542,NULL,'2023-02-01 09:16:22',1675242982,NULL),(1958993879,32713691,2,1612940,0,1,1,'A',1,0.949686,69,503842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.2811,211309478,413352,NULL,'2023-02-01 09:10:36',1675242636,NULL),(1958978516,32726152,2,1971059,0,1,1,'C',1,0.880719,50,411089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 215, \"large_tick_hit\": 6, \"small_tick_hit\": 318, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.1164,211326783,194276,NULL,'2023-02-02 19:45:35',1675367135,NULL),(1959134066,32727239,2,2032726,0,1,1,'A',1,0.961905,122,817059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 251, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',13.4284,211389853,320066,NULL,'2023-02-07 14:36:31',1675780591,NULL),(1959068518,32727849,2,2005438,0,1,1,'B',1,0.909091,90,486433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 308, \"large_tick_hit\": 20, \"small_tick_hit\": 282, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',3.12045,211332827,456608,NULL,'2023-02-03 10:01:26',1675418486,NULL),(1958986205,32733024,2,1442771,0,1,1,'C',1,0.871795,38,514035,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 139, \"large_tick_hit\": 28, \"small_tick_hit\": 377, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 28, \"small_tick_hit\": 433}}',1.39618,211336028,92751,NULL,'2023-02-03 15:50:30',1675439430,NULL),(1959013544,32733024,2,1863273,0,1,1,'A',1,0.968817,93,605674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 405, \"large_tick_hit\": 24, \"small_tick_hit\": 472, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 24, \"small_tick_hit\": 490}}',4.61868,211336497,604064,NULL,'2023-02-03 16:36:10',1675442170,NULL),(1959027011,32733024,2,2060805,0,1,1,'S',1,0.984344,220,953278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 54, \"small_tick_hit\": 283, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 54, \"small_tick_hit\": 291}}',5.94612,211335907,492982,NULL,'2023-02-03 15:40:15',1675438815,NULL),(1959012412,32733024,2,1863268,0,1,1,'A',1,0.975189,254,824709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 213, \"large_tick_hit\": 110, \"small_tick_hit\": 581, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 110, \"small_tick_hit\": 596}}',7.08346,211336463,703778,NULL,'2023-02-03 16:32:59',1675441979,NULL),(1958986193,32733024,2,1442771,0,1,1,'S',1,0.996795,191,961193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 431, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.55476,211335975,437326,NULL,'2023-02-03 15:46:07',1675439167,NULL),(1958982353,32733024,2,1971059,0,1,1,'A',1,0.978758,182,813515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 352, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',12.3807,211336167,691140,NULL,'2023-02-03 16:04:17',1675440257,NULL),(1958987804,32741115,2,1971059,0,1,1,'B',1,0.926471,68,504756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 226, \"large_tick_hit\": 6, \"small_tick_hit\": 335, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',2.63712,211349559,260246,NULL,'2023-02-04 14:41:30',1675521690,NULL),(1959076190,32741320,2,2005438,0,1,1,'B',1,0.90462,73,450361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 298, \"large_tick_hit\": 20, \"small_tick_hit\": 289, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',1.89418,211358753,363278,NULL,'2023-02-05 03:37:33',1675568253,NULL),(1959014747,32745431,2,1864009,0,1,1,'D',1,0.763566,29,348006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 205, \"large_tick_hit\": 52, \"small_tick_hit\": 334, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 52, \"small_tick_hit\": 444}}',0.057917,211354063,107948,NULL,'2023-02-04 19:51:08',1675540268,NULL),(1959016239,32748072,2,1612940,0,1,1,'C',1,0.867925,59,405041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 329, \"large_tick_hit\": 15, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.57166,211357634,264892,NULL,'2023-02-05 01:22:41',1675560161,NULL),(1958991486,32748072,2,1971059,0,1,1,'B',1,0.918301,58,461004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 221, \"large_tick_hit\": 7, \"small_tick_hit\": 334, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.95792,211357551,229132,NULL,'2023-02-05 01:14:07',1675559647,NULL),(1960918393,32751753,2,1612940,0,1,1,'C',1,0.89434,64,427904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 345, \"large_tick_hit\": 14, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.13615,213791848,326580,NULL,'2023-08-14 00:30:38',1691973038,NULL),(1960983114,32751753,2,1971059,0,1,1,'A',1,0.973856,228,894174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 239, \"large_tick_hit\": 7, \"small_tick_hit\": 350, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',13.9899,213730284,986204,NULL,'2023-08-08 21:01:19',1691528479,NULL),(1959022302,32754543,2,1612940,0,1,1,'C',1,0.864151,22,334183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 327, \"large_tick_hit\": 17, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.253505,211367811,178542,NULL,'2023-02-05 18:27:03',1675621623,NULL),(1959093350,32756361,2,1612940,0,1,1,'B',1,0.91195,45,423234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.33398,211380207,280838,NULL,'2023-02-06 18:56:42',1675709802,NULL),(1959105511,32760552,2,2005443,0,1,1,'D',1,0.755376,23,284372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 308, \"large_tick_hit\": 3, \"small_tick_hit\": 251, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 328}}',0.045193,211374605,225298,NULL,'2023-02-06 07:34:45',1675668885,NULL),(1959180805,32760552,2,2005438,0,1,1,'D',1,0.804769,31,308683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 280, \"large_tick_hit\": 18, \"small_tick_hit\": 242, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.272845,211401640,227828,NULL,'2023-02-08 14:17:07',1675865827,NULL),(1961007796,32769134,2,2158280,0,1,1,'A',1,0.951595,124,643089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 298, \"large_tick_hit\": 4, \"small_tick_hit\": 563, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',8.23675,213786796,532006,NULL,'2023-08-13 15:40:24',1691941224,NULL),(1959095693,32769134,2,1612940,0,1,1,'S',1,0.989937,169,731305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.3299,211386723,1231614,NULL,'2023-02-07 08:02:57',1675756977,NULL),(1959185747,32769134,2,2005438,0,1,1,'S',1,0.980626,173,772719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 327, \"large_tick_hit\": 23, \"small_tick_hit\": 308, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',15.603,211426050,1043612,NULL,'2023-02-10 13:12:54',1676034774,NULL),(1959096000,32769134,2,1971059,0,1,1,'S',1,0.98366,249,954219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 7, \"small_tick_hit\": 353, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',17.3795,211386691,1156306,NULL,'2023-02-07 07:58:20',1675756700,NULL),(1961413748,32769134,2,2949096,0,1,1,'S',1,0.99684,254,913877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 226, \"large_tick_hit\": 55, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 55, \"small_tick_hit\": 351}}',19.725,214306054,1004636,NULL,'2023-09-27 09:44:51',1695807891,NULL),(1959556271,32773990,2,2005438,0,1,1,'B',1,0.925484,99,510250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 306, \"large_tick_hit\": 22, \"small_tick_hit\": 293, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',3.71553,211951944,421442,NULL,'2023-03-22 21:35:47',1679520947,NULL),(1959265821,32774735,2,1971062,0,1,1,'D',1,0.793375,20,311561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 273, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.190581,211571313,126234,NULL,'2023-02-21 15:05:44',1676991944,NULL),(1960455198,32774735,2,3808296,1,1,1,'A',1,0.960826,152,531786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 854, \"large_tick_hit\": 1, \"small_tick_hit\": 494, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 1, \"small_tick_hit\": 515}}',2.68125,213157943,1796700,NULL,'2023-06-24 14:07:02',1687615622,NULL),(1960488267,32774735,2,4027149,1,1,1,'B',1,0.925722,95,489287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 374, \"large_tick_hit\": 2, \"small_tick_hit\": 297, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 323}}',3.182,213157906,484442,NULL,'2023-06-24 14:03:17',1687615397,NULL),(1960420220,32774735,2,3759808,1,1,1,'S',1,0.98123,122,711020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 436, \"small_tick_hit\": 505, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 518}}',5.69481,213157978,851062,NULL,'2023-06-24 14:09:39',1687615779,NULL),(1959105684,32783946,2,1612940,0,1,1,'B',1,0.91195,57,423654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 350, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.42681,211408790,315870,NULL,'2023-02-09 02:30:08',1675909808,NULL),(1959184870,32783946,2,2005438,0,1,1,'A',1,0.947839,52,472298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 313, \"large_tick_hit\": 21, \"small_tick_hit\": 302, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',3.03875,211421842,386640,NULL,'2023-02-10 02:17:00',1675995420,NULL),(1959103772,32783946,2,1971059,0,1,1,'A',1,0.965686,90,661935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 239, \"large_tick_hit\": 6, \"small_tick_hit\": 346, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',6.15898,211408958,369144,NULL,'2023-02-09 02:54:55',1675911295,NULL),(1959183807,32783946,2,1649676,0,1,1,'A',1,0.978292,370,784502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 462, \"large_tick_hit\": 113, \"small_tick_hit\": 777, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 113, \"small_tick_hit\": 797}}',6.67647,211409009,1657218,NULL,'2023-02-09 03:02:07',1675911727,NULL),(1959143230,32784158,2,2035767,0,1,1,'D',1,0.751465,20,279653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 298, \"large_tick_hit\": 22, \"small_tick_hit\": 321, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 22, \"small_tick_hit\": 432}}',0.025383,211408934,173810,NULL,'2023-02-09 02:51:56',1675911116,NULL),(1959127065,32788912,2,2640143,0,1,1,'B',1,0.922148,39,384284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 419, \"large_tick_hit\": 5, \"small_tick_hit\": 263, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',1.09494,211530488,336166,NULL,'2023-02-18 14:55:18',1676732118,NULL),(1959109332,32788912,2,3872273,1,1,1,'B',1,0.938127,45,471544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 253, \"large_tick_hit\": 19, \"small_tick_hit\": 289, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 19, \"small_tick_hit\": 310}}',2.30605,211442144,217874,NULL,'2023-02-11 15:19:33',1676128773,NULL),(1959121570,32788912,2,1793683,0,1,1,'S',1,0.986217,132,841708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 13, \"small_tick_hit\": 439, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',6.77439,211444293,452258,NULL,'2023-02-11 17:49:02',1676137742,NULL),(1959127383,32788912,2,2640147,0,1,1,'S',1,0.988468,277,872642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 325, \"large_tick_hit\": 7, \"small_tick_hit\": 268, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 7, \"small_tick_hit\": 273}}',13.8941,211444335,1934636,NULL,'2023-02-11 17:51:47',1676137907,NULL),(1959109002,32788915,2,1612940,0,1,1,'D',1,0.831447,31,325122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 323, \"large_tick_hit\": 15, \"small_tick_hit\": 323, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.224706,211415802,178238,NULL,'2023-02-09 16:57:59',1675961879,NULL),(1959199144,32789014,2,1951288,0,1,1,'D',1,0.816736,30,385941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 165, \"large_tick_hit\": 46, \"small_tick_hit\": 765, \"small_tick_miss\": 170}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 46, \"small_tick_hit\": 935}}',0.091588,211425985,93862,NULL,'2023-02-10 13:05:39',1676034339,NULL),(1959130086,32794740,2,1971062,0,1,1,'D',1,0.826498,23,318372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 233, \"large_tick_hit\": 1, \"small_tick_hit\": 290, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.301473,211424703,147036,NULL,'2023-02-10 10:16:26',1676024186,NULL),(1959199327,32800102,2,1951288,0,1,1,'S',1,0.990795,259,955124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 200, \"large_tick_hit\": 59, \"small_tick_hit\": 925, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 59, \"small_tick_hit\": 935}}',6.415,211432537,726342,NULL,'2023-02-10 21:36:23',1676064983,NULL),(1959277370,32805192,2,1972767,0,1,1,'C',1,0.858167,66,411136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 463, \"large_tick_hit\": 40, \"small_tick_hit\": 574, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 40, \"small_tick_hit\": 680}}',0.285402,211633722,369812,NULL,'2023-02-26 07:32:18',1677396738,NULL),(1959192277,32813341,2,2005438,0,1,1,'C',1,0.862891,32,347202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 285, \"large_tick_hit\": 18, \"small_tick_hit\": 276, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.478249,211453270,251912,NULL,'2023-02-12 10:32:27',1676197947,NULL),(1960144041,32813341,2,1995048,0,1,1,'A',1,0.955687,72,553729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 276, \"large_tick_hit\": 40, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.34374,212759780,373858,NULL,'2023-05-25 03:41:49',1684986109,NULL),(1959178136,32813341,2,1582584,1,1,1,'A',1,0.978408,166,746950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 250, \"large_tick_hit\": 52, \"small_tick_hit\": 423, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 52, \"small_tick_hit\": 434}}',6.02098,211451114,455702,NULL,'2023-02-12 05:31:29',1676179889,NULL),(1960380757,32813341,2,1612940,0,1,1,'A',1,0.971069,189,691445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.6093,213105306,1467616,NULL,'2023-06-20 09:16:57',1687252617,NULL),(1959823672,32814433,2,1972767,0,1,1,'D',1,0.841434,47,362749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 442, \"large_tick_hit\": 43, \"small_tick_hit\": 571, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 43, \"small_tick_hit\": 680}}',0.112812,212313441,268110,NULL,'2023-04-19 14:06:39',1681913199,NULL),(1959841301,32814433,2,1442771,0,1,1,'D',1,0.798077,23,357586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 122, \"large_tick_hit\": 27, \"small_tick_hit\": 349, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 27, \"small_tick_hit\": 433}}',0.128852,212313504,61294,NULL,'2023-04-19 14:12:00',1681913520,NULL),(1959196666,32819183,2,2005438,0,1,1,'C',1,0.886736,53,391472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 295, \"large_tick_hit\": 20, \"small_tick_hit\": 280, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',1.19896,211470552,297400,NULL,'2023-02-13 17:42:47',1676310167,NULL),(1959129285,32819231,2,1612940,0,1,1,'C',1,0.893082,56,408938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.843941,211459033,280270,NULL,'2023-02-12 18:32:42',1676226762,NULL),(1959164461,32821856,2,3624202,1,1,1,'D',1,0.759777,29,276235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 308, \"large_tick_hit\": 29, \"small_tick_hit\": 207, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 29, \"small_tick_hit\": 272}}',0.055226,211475664,165166,NULL,'2023-02-14 02:51:37',1676343097,NULL),(1959231660,32821856,2,1612940,0,1,1,'S',1,0.981132,125,704810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.9702,211595846,831080,NULL,'2023-02-23 14:38:53',1677163133,NULL),(1959132577,32822790,2,1612940,0,1,1,'B',1,0.903145,55,415085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 348, \"large_tick_hit\": 11, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',1.06215,211465501,315346,NULL,'2023-02-13 06:32:10',1676269930,NULL),(1959159463,32822790,2,1863268,0,1,1,'A',1,0.950378,78,583690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 211, \"large_tick_hit\": 107, \"small_tick_hit\": 563, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 107, \"small_tick_hit\": 596}}',2.05283,211465138,244766,NULL,'2023-02-13 05:29:34',1676266174,NULL),(1959140290,32822790,2,1972767,0,1,1,'B',1,0.933865,71,541296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 508, \"large_tick_hit\": 46, \"small_tick_hit\": 618, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',2.27712,211465517,613116,NULL,'2023-02-13 06:36:06',1676270166,NULL),(1959199420,32822790,2,2005438,0,1,1,'A',1,0.946349,66,492744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 314, \"large_tick_hit\": 21, \"small_tick_hit\": 300, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',3.75834,211481737,381568,NULL,'2023-02-14 16:59:38',1676393978,NULL),(1959130488,32832442,2,35915,0,1,1,'C',1,0.885714,36,312217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 174, \"large_tick_hit\": 1, \"small_tick_hit\": 42, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 1, \"small_tick_hit\": 53}}',0.952698,211478171,133552,NULL,'2023-02-14 11:00:36',1676372436,NULL),(1959139935,32835416,2,1612940,0,1,1,'S',1,0.98239,103,670497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.34214,211482814,809104,NULL,'2023-02-14 18:40:23',1676400023,NULL),(1962165243,32846049,2,403908,1,1,1,'S',1,0.994485,205,964162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 56, \"small_tick_hit\": 336, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 56, \"small_tick_hit\": 339}}',NULL,215229601,466468,NULL,'2023-12-19 21:11:56',1703020316,NULL),(1962107237,32846049,2,1986360,0,1,1,'D',1,0.6,16,72212,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 164, \"great\": 168, \"large_tick_hit\": 4, \"small_tick_hit\": 218, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 4, \"small_tick_hit\": 314}}',0.003173,215222005,96832,NULL,'2023-12-19 04:12:37',1702959157,NULL),(1962088721,32846049,2,1965541,0,1,1,'A',1,0.965455,109,629584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 257, \"large_tick_hit\": 7, \"small_tick_hit\": 267, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',5.64804,215221137,517098,NULL,'2023-12-19 01:53:24',1702950804,NULL),(1962077711,32846049,2,1509440,0,1,1,'A',1,0.96,115,682359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 198, \"large_tick_hit\": 17, \"small_tick_hit\": 313, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 329}}',5.85636,215221081,365782,NULL,'2023-12-19 01:45:48',1702950348,NULL),(1962163181,32846049,2,302583,0,1,1,'A',1,0.973856,108,692800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 95, \"large_tick_hit\": 115, \"small_tick_hit\": 386, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 115, \"small_tick_hit\": 395}}',7.93251,215221199,150476,NULL,'2023-12-19 02:03:05',1702951385,NULL),(1962088676,32846049,2,1965539,0,1,1,'S',1,0.995736,188,961658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 281}}',10.3863,215228520,407822,NULL,'2023-12-19 19:08:54',1703012934,NULL),(1962047932,32846049,2,4290298,1,1,1,'S',1,0.983129,243,813403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 321, \"small_tick_hit\": 320, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 326, \"small_tick_hit\": 326}}',13.3987,215228561,1188996,NULL,'2023-12-19 19:13:37',1703013217,NULL),(1959147633,32848582,2,1612940,0,1,1,'B',1,0.919497,100,504902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 360, \"large_tick_hit\": 14, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.98662,211502749,534362,NULL,'2023-02-16 13:29:02',1676554142,NULL),(1959156021,32860328,2,1612940,0,1,1,'C',1,0.862893,42,366200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 319, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.320711,211519431,209674,NULL,'2023-02-17 19:39:07',1676662747,NULL),(1959332497,32869704,2,1612940,0,1,1,'S',1,0.991195,195,374571,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.1951,211552198,949120,NULL,'2023-02-19 22:51:57',1676847117,NULL),(1959327118,32869704,2,1612940,0,1,1,'S',1,0.989937,269,827486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',20.5483,211537634,1956370,NULL,'2023-02-19 00:09:16',1676765356,NULL),(1959163107,32869704,2,1612940,0,1,1,'S',1,0.991195,398,476292,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',27.0777,211532944,1940496,NULL,'2023-02-18 18:17:33',1676744253,NULL),(1959125598,32871098,2,1971059,0,1,1,'A',1,0.95098,77,581549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 234, \"large_tick_hit\": 7, \"small_tick_hit\": 341, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.42323,211534055,306478,NULL,'2023-02-18 19:41:34',1676749294,NULL),(1959163735,32871098,2,1612940,0,1,1,'A',1,0.973585,75,590897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 375, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.45304,211534581,564042,NULL,'2023-02-18 20:14:47',1676751287,NULL),(1959325872,32872183,2,3171921,0,1,1,'D',1,0.727915,16,198698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 97, \"large_tick_hit\": 1, \"small_tick_hit\": 108, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',0.211793,211561898,68348,NULL,'2023-02-20 18:15:27',1676916927,NULL),(1959441015,32875920,2,2005438,0,1,1,'C',1,0.873323,35,363331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 283, \"large_tick_hit\": 18, \"small_tick_hit\": 285, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.51646,211718749,240574,NULL,'2023-03-05 07:25:45',1678001145,NULL),(1959329995,32882605,2,2868386,0,1,1,'A',1,0.97289,189,629926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 758, \"large_tick_hit\": 35, \"small_tick_hit\": 786, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 35, \"small_tick_hit\": 811}}',4.03768,211552008,1752264,NULL,'2023-02-19 22:32:29',1676845949,NULL),(1959245172,32883367,2,683782,0,1,1,'D',1,0.799136,24,304308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 242, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 314}}',0.904698,211562073,73556,NULL,'2023-02-20 18:34:13',1676918053,NULL),(1959309557,32886514,2,2005438,0,1,1,'C',1,0.853949,30,351733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 270, \"large_tick_hit\": 19, \"small_tick_hit\": 284, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.279997,211569085,225940,NULL,'2023-02-21 10:49:59',1676976599,NULL),(1959327473,32890262,2,2868384,0,1,1,'B',1,0.905933,42,427679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 471, \"large_tick_hit\": 91, \"small_tick_hit\": 690, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 91, \"small_tick_hit\": 766}}',0.205472,211563062,284840,NULL,'2023-02-20 20:05:08',1676923508,NULL),(1959387307,32895768,2,3932617,1,1,1,'D',1,0.456028,14,22472,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1217, \"great\": 914, \"large_tick_hit\": 63, \"small_tick_hit\": 309, \"small_tick_miss\": 317}, \"maximum_statistics\": {\"great\": 2131, \"large_tick_hit\": 63, \"small_tick_hit\": 626}}',0,211760754,345880,NULL,'2023-03-08 14:34:23',1678286063,NULL),(1960039238,32895768,2,2005440,1,1,1,'D',1,0.614925,62,167569,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 342, \"great\": 532, \"small_tick_hit\": 86, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 874, \"small_tick_hit\": 131}}',0.000055,212629837,319210,NULL,'2023-05-14 16:17:02',1684081022,NULL),(1959613989,32895768,2,151166,1,1,1,'D',1,0.708738,23,142430,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 243, \"great\": 578, \"large_tick_hit\": 10, \"small_tick_hit\": 215, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 10, \"small_tick_hit\": 302}}',0.0009,212130926,293770,NULL,'2023-04-05 07:43:03',1680680583,NULL),(1959645280,32895768,2,245184,0,1,1,'D',1,0.736375,41,148629,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 177, \"great\": 426, \"large_tick_hit\": 27, \"small_tick_hit\": 128, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 27, \"small_tick_hit\": 159}}',0.016555,212130615,217150,NULL,'2023-04-05 06:57:53',1680677873,NULL),(1959391631,32895768,2,2252238,1,1,1,'C',1,0.885476,62,170790,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 177, \"great\": 1176, \"small_tick_hit\": 525, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1353, \"small_tick_hit\": 568}}',0.019619,211760671,627266,NULL,'2023-03-08 14:28:29',1678285709,NULL),(1959652084,32895768,2,1627407,1,1,1,'C',1,0.888557,88,182753,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 172, \"great\": 1297, \"large_tick_hit\": 208, \"small_tick_hit\": 576, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 1469, \"large_tick_hit\": 208, \"small_tick_hit\": 665}}',0.036322,212130575,873030,NULL,'2023-04-05 06:51:36',1680677496,NULL),(1959939155,32895768,2,2005442,1,1,1,'D',1,0.807242,84,168229,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 155, \"great\": 582, \"small_tick_hit\": 176, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 737, \"small_tick_hit\": 202}}',0.059137,212392857,408180,NULL,'2023-04-25 13:46:53',1682430413,NULL),(1959461056,32895768,2,1346523,1,1,1,'D',1,0.781579,35,135940,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 391, \"large_tick_hit\": 4, \"small_tick_hit\": 199, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 4, \"small_tick_hit\": 244}}',0.087865,211760807,163658,NULL,'2023-03-08 14:38:12',1678286292,NULL),(1959924690,32895768,2,1669808,1,1,1,'C',1,0.858195,71,146625,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 142, \"great\": 831, \"large_tick_hit\": 2, \"small_tick_hit\": 99, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 973, \"large_tick_hit\": 2, \"small_tick_hit\": 111}}',0.093619,212392805,570460,NULL,'2023-04-25 13:41:41',1682430101,NULL),(1959472482,32895768,2,3993331,1,1,1,'D',1,0.834692,32,141181,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 470, \"large_tick_hit\": 5, \"small_tick_hit\": 242, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 5, \"small_tick_hit\": 273}}',0.119095,211760845,258564,NULL,'2023-03-08 14:40:50',1678286450,NULL),(1959701798,32895768,2,2868389,1,1,1,'B',1,0.904917,144,189983,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 138, \"great\": 1485, \"large_tick_hit\": 10, \"small_tick_hit\": 456, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 1623, \"large_tick_hit\": 10, \"small_tick_hit\": 523}}',0.141,212130891,1081420,NULL,'2023-04-05 07:38:41',1680680321,NULL),(1959933723,32895768,2,1241711,1,1,1,'D',1,0.794294,28,135338,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 144, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 180}}',0.159416,212392837,164428,NULL,'2023-04-25 13:44:06',1682430246,NULL),(1959631941,32895768,2,3825058,1,1,1,'B',1,0.912913,118,208288,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 1063, \"large_tick_hit\": 8, \"small_tick_hit\": 753, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 1176, \"large_tick_hit\": 8, \"small_tick_hit\": 814}}',0.493498,212130832,803030,NULL,'2023-04-05 07:29:36',1680679776,NULL),(1959348007,32895768,2,3993331,1,1,1,'C',1,0.885914,58,343362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 502, \"large_tick_hit\": 6, \"small_tick_hit\": 253, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 6, \"small_tick_hit\": 273}}',0.807355,211608621,428070,NULL,'2023-02-24 13:29:50',1677245390,NULL),(1959526722,32895768,2,1971188,0,1,1,'B',1,0.925409,120,214488,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 843, \"large_tick_hit\": 47, \"small_tick_hit\": 636, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 929, \"large_tick_hit\": 47, \"small_tick_hit\": 673}}',1.00496,211975118,605580,NULL,'2023-03-24 17:51:49',1679680309,NULL),(1959621328,32895768,2,2252238,1,1,1,'A',1,0.942738,107,441352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 1279, \"small_tick_hit\": 532, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1353, \"small_tick_hit\": 568}}',1.09704,212130791,1805004,NULL,'2023-04-05 07:24:27',1680679467,NULL),(1959359295,32895768,2,2944586,1,1,1,'B',1,0.924138,131,216761,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 944, \"large_tick_hit\": 1, \"small_tick_hit\": 395, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 1, \"small_tick_hit\": 432}}',1.40548,211760538,832270,NULL,'2023-03-08 14:16:52',1678285012,NULL),(1959376010,32895768,2,1402930,1,1,1,'B',1,0.901247,65,399061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 525, \"large_tick_hit\": 1, \"small_tick_hit\": 341, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 1, \"small_tick_hit\": 380}}',1.43659,211800747,552246,NULL,'2023-03-11 14:46:01',1678545961,NULL),(1959879920,32895768,2,1971188,1,1,1,'B',1,0.938144,140,460346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 858, \"large_tick_hit\": 48, \"small_tick_hit\": 641, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 48, \"small_tick_hit\": 673}}',2.21699,212395115,1256006,NULL,'2023-04-25 16:56:45',1682441805,NULL),(1959700737,32895768,2,2005441,0,1,1,'B',1,0.915017,120,215935,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 556, \"small_tick_hit\": 230, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 606, \"small_tick_hit\": 253}}',3.33751,212130689,571484,NULL,'2023-04-05 07:07:18',1680678438,NULL),(1959462917,32895768,2,1612939,0,1,1,'A',1,0.942478,78,470603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 473, \"small_tick_hit\": 379, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',4.27293,211759170,541946,NULL,'2023-03-08 12:18:02',1678277882,NULL),(1959413902,32895768,2,66458,0,1,1,'B',1,0.933582,143,497543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 732, \"small_tick_hit\": 519, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 776, \"small_tick_hit\": 564}}',4.49824,211800640,1493970,NULL,'2023-03-11 14:38:21',1678545501,NULL),(1959616588,32895768,2,1442773,0,1,1,'B',1,0.925685,49,432287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 405, \"small_tick_hit\": 305, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',4.52895,212121057,398918,NULL,'2023-04-04 12:37:04',1680611824,NULL),(1959358226,32895768,2,2026062,0,1,1,'B',1,0.904523,40,354057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 222, \"large_tick_hit\": 9, \"small_tick_hit\": 129, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 9, \"small_tick_hit\": 143}}',4.87134,211800547,164838,NULL,'2023-03-11 14:31:12',1678545072,NULL),(1959449124,32895768,2,2005443,0,1,1,'A',1,0.943548,85,251713,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 308, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',4.92855,211773773,404300,NULL,'2023-03-09 15:47:23',1678376843,NULL),(1960038354,32895768,2,2005438,0,1,1,'A',1,0.964233,84,540482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 316, \"large_tick_hit\": 22, \"small_tick_hit\": 309, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',5.53589,212629543,524154,NULL,'2023-05-14 15:51:40',1684079500,NULL),(1959613074,32895768,2,1826134,1,1,1,'A',1,0.969333,192,573024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 940, \"large_tick_hit\": 23, \"small_tick_hit\": 649, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 971, \"large_tick_hit\": 23, \"small_tick_hit\": 669}}',6.85887,212121092,2490734,NULL,'2023-04-04 12:40:49',1680612049,NULL),(1959475163,32895768,2,4018372,1,1,1,'B',1,0.938907,103,498938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 330, \"large_tick_hit\": 5, \"small_tick_hit\": 249, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 5, \"small_tick_hit\": 260}}',7.65892,211800466,450098,NULL,'2023-03-11 14:25:12',1678544712,NULL),(1959645752,32895768,2,246789,0,1,1,'A',1,0.946524,121,245779,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 451, \"large_tick_hit\": 42, \"small_tick_hit\": 215, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 42, \"small_tick_hit\": 226}}',7.82417,212130642,476790,NULL,'2023-04-05 07:02:04',1680678124,NULL),(1959671340,32895768,2,2442322,1,1,1,'A',1,0.969022,113,581987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 589, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 10, \"small_tick_hit\": 418}}',8.15998,212110070,1322952,NULL,'2023-04-03 15:00:19',1680534019,NULL),(1959701101,32895768,2,96165,1,1,1,'A',1,0.963309,219,598998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 651, \"large_tick_hit\": 238, \"small_tick_hit\": 450, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 238, \"small_tick_hit\": 476}}',9.98127,212124329,2193820,NULL,'2023-04-04 17:41:30',1680630090,NULL),(1959265711,32895768,2,2043169,0,1,1,'A',1,0.968048,171,589248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 642, \"large_tick_hit\": 4, \"small_tick_hit\": 475, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',10.081,211608092,1753818,NULL,'2023-02-24 12:42:39',1677242559,NULL),(1959939935,32895768,2,2005443,0,1,1,'A',1,0.967742,122,590750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 398, \"large_tick_hit\": 4, \"small_tick_hit\": 318, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',10.7233,212513607,948932,NULL,'2023-05-05 14:47:02',1683298022,NULL),(1959246503,32895768,2,1442774,0,1,1,'S',1,0.990228,244,956235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 364, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.0961,211608030,1124472,NULL,'2023-02-24 12:35:56',1677242156,NULL),(1959949231,32895768,2,2944586,1,1,1,'A',1,0.961379,259,574981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 984, \"large_tick_hit\": 1, \"small_tick_hit\": 409, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 1, \"small_tick_hit\": 432}}',11.3215,212392738,2665918,NULL,'2023-04-25 13:35:21',1682429721,NULL),(1959379856,32895768,2,3783328,1,1,1,'A',1,0.976987,380,681249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1140, \"large_tick_hit\": 12, \"small_tick_hit\": 716, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1159, \"large_tick_hit\": 12, \"small_tick_hit\": 741}}',14.3126,211800415,5394488,NULL,'2023-03-11 14:21:05',1678544465,NULL),(1959938970,32895768,2,2005441,0,1,1,'A',1,0.958091,176,550598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 582, \"small_tick_hit\": 241, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 606, \"small_tick_hit\": 253}}',14.3237,212394968,1559166,NULL,'2023-04-25 16:44:45',1682441085,NULL),(1959699820,32895768,2,2868385,1,1,1,'S',1,0.982682,423,711503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1145, \"large_tick_hit\": 13, \"small_tick_hit\": 828, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1161, \"large_tick_hit\": 13, \"small_tick_hit\": 847}}',14.3751,212130863,6904344,NULL,'2023-04-05 07:34:35',1680680075,NULL),(1959435615,32895768,2,1659078,1,1,1,'A',1,0.979301,179,615489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 563, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 576, \"small_tick_hit\": 197}}',14.7421,211785861,1513444,NULL,'2023-03-10 14:31:26',1678458686,NULL),(1959922056,32895768,2,1661768,1,1,1,'S',1,0.993177,271,791168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 611, \"large_tick_hit\": 63, \"small_tick_hit\": 345, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 63, \"small_tick_hit\": 348}}',15.4748,212392769,2846462,NULL,'2023-04-25 13:38:21',1682429901,NULL),(1959413958,32895768,2,66485,0,1,1,'A',1,0.978704,310,825818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 514, \"large_tick_hit\": 3, \"small_tick_hit\": 540, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 3, \"small_tick_hit\": 560}}',15.6225,211800598,2916308,NULL,'2023-03-11 14:34:55',1678545295,NULL),(1960084353,32895768,2,102871,1,1,1,'A',1,0.979463,218,324820,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 697, \"large_tick_hit\": 158, \"small_tick_hit\": 385, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 158, \"small_tick_hit\": 396}}',15.7208,212629035,1464354,NULL,'2023-05-14 15:09:20',1684076960,NULL),(1959475070,32895768,2,4018371,1,1,1,'S',1,0.984202,207,769034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 320, \"large_tick_hit\": 4, \"small_tick_hit\": 299, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 4, \"small_tick_hit\": 304}}',16.6941,211760047,1245558,NULL,'2023-03-08 13:36:49',1678282609,NULL),(1959273158,32895768,2,1863267,1,1,1,'A',1,0.974638,186,624269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 602, \"large_tick_hit\": 27, \"small_tick_hit\": 447, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 27, \"small_tick_hit\": 459}}',17.3055,211594685,1698414,NULL,'2023-02-23 13:15:59',1677158159,NULL),(1959359305,32895768,2,2944588,1,1,1,'S',1,0.992403,510,908979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 561, \"large_tick_hit\": 8, \"small_tick_hit\": 476, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 8, \"small_tick_hit\": 482}}',18.8641,211759952,6306244,NULL,'2023-03-08 13:28:24',1678282104,NULL),(1959895826,32895768,2,1877985,1,1,1,'A',1,0.960245,113,593243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 386, \"large_tick_hit\": 2, \"small_tick_hit\": 240, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 2, \"small_tick_hit\": 255}}',19.1859,212382337,845072,NULL,'2023-04-24 16:31:34',1682353894,NULL),(1959461743,32895768,2,255098,0,1,1,'X',1,1,374,976704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}}',19.1983,211759767,1410166,NULL,'2023-03-08 13:13:21',1678281201,NULL),(1959348025,32895768,2,3993332,1,1,1,'S',1,0.998567,373,962903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 2, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 2, \"small_tick_hit\": 325}}',19.3109,211570880,3446636,NULL,'2023-02-21 14:21:07',1676989267,NULL),(1959475269,32895768,2,4018373,1,1,1,'A',1,0.969793,164,657295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 331, \"large_tick_hit\": 4, \"small_tick_hit\": 275, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',19.7059,211760073,891390,NULL,'2023-03-08 13:38:17',1678282697,NULL),(1959245101,32895768,2,1442772,0,1,1,'S',1,0.984223,227,782602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 396, \"small_tick_hit\": 415, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',19.7711,211693841,1611094,NULL,'2023-03-03 13:00:51',1677848451,NULL),(1960044254,32895768,2,1241713,1,1,1,'A',1,0.962631,173,565364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 463, \"small_tick_hit\": 181, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 185}}',19.823,212629772,1073062,NULL,'2023-05-14 16:10:43',1684080643,NULL),(1959458734,32895768,2,245185,0,1,1,'S',1,0.985866,301,849241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 337, \"large_tick_hit\": 29, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 196}}',21.0995,211785623,1681368,NULL,'2023-03-10 14:13:33',1678457613,NULL),(1959660530,32895768,2,1582586,1,1,1,'S',1,0.991271,430,807473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 703, \"small_tick_hit\": 319, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 708, \"small_tick_hit\": 323}}',21.7555,212110154,5169762,NULL,'2023-04-03 15:07:47',1680534467,NULL),(1959676805,32895768,2,1241714,1,1,1,'S',1,0.989011,226,756595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 393, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 398, \"small_tick_hit\": 239}}',21.9515,212124225,1614030,NULL,'2023-04-04 17:33:19',1680629599,NULL),(1959488261,32895768,2,2944587,1,1,1,'S',1,0.99032,353,781503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 823, \"large_tick_hit\": 4, \"small_tick_hit\": 503, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 4, \"small_tick_hit\": 510}}',22.3328,211974940,4559610,NULL,'2023-03-24 17:36:43',1679679403,NULL),(1959455698,32895768,2,1322581,1,1,1,'S',1,0.987261,355,437577,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 437, \"large_tick_hit\": 1, \"small_tick_hit\": 337, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 1, \"small_tick_hit\": 345}}',23.3783,211760777,1699194,NULL,'2023-03-08 14:36:28',1678286188,NULL),(1959366790,32895768,2,2032727,0,1,1,'A',1,0.971014,137,783322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 185, \"large_tick_hit\": 12, \"small_tick_hit\": 272, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',24.5982,211800522,537740,NULL,'2023-03-11 14:29:59',1678544999,NULL),(1959231282,32895768,2,1612940,0,1,1,'S',1,0.992453,336,875329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',24.8947,211594332,2737350,NULL,'2023-02-23 12:40:07',1677156007,NULL),(1959645349,32895768,2,245185,0,1,1,'S',1,0.989399,267,909403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 337, \"large_tick_hit\": 29, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 196}}',27.0046,212124487,1535789,NULL,'2023-04-04 17:56:13',1680630973,NULL),(1959402850,32895768,2,1863290,1,1,1,'S',1,0.993548,317,824004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 562, \"large_tick_hit\": 7, \"small_tick_hit\": 355, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 7, \"small_tick_hit\": 358}}',27.6303,211817696,3440274,NULL,'2023-03-12 16:47:01',1678639621,NULL),(1959353218,32895768,2,1385472,1,1,1,'S',1,0.992634,502,902942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 564, \"large_tick_hit\": 11, \"small_tick_hit\": 503, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 11, \"small_tick_hit\": 509}}',34.3539,211817413,6343498,NULL,'2023-03-12 16:24:25',1678638265,NULL),(1959435854,32895768,2,1659596,1,1,1,'S',1,0.998553,458,962323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 233}}',35.4653,211785840,5157628,NULL,'2023-03-10 14:29:28',1678458568,NULL),(1959459059,32895768,2,246789,0,1,1,'A',1,0.97861,262,717712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 471, \"large_tick_hit\": 43, \"small_tick_hit\": 218, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 43, \"small_tick_hit\": 226}}',36.7307,211812962,1971192,NULL,'2023-03-12 10:14:10',1678616050,NULL),(1959347965,32895768,2,3993329,1,1,1,'S',1,0.993954,306,895787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 536, \"small_tick_hit\": 286, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 290}}',37.4483,211608156,3691528,NULL,'2023-02-24 12:48:59',1677242939,NULL),(1959704493,32895768,2,102871,1,1,1,'S',1,0.992101,448,797165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 705, \"large_tick_hit\": 159, \"small_tick_hit\": 392, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 159, \"small_tick_hit\": 396}}',43.8699,212130553,5972908,NULL,'2023-04-05 06:45:50',1680677150,NULL),(1959222801,32897010,2,1612940,0,1,1,'A',1,0.950943,64,491677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.92812,211572752,351958,NULL,'2023-02-21 17:23:54',1677000234,NULL),(1959310687,32897010,2,2005438,0,1,1,'A',1,0.968703,72,601529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 322, \"large_tick_hit\": 23, \"small_tick_hit\": 305, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',6.21267,211572830,471382,NULL,'2023-02-21 17:32:55',1677000775,NULL),(1959310693,32897281,2,2005438,0,1,1,'D',1,0.788376,31,308005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 269, \"large_tick_hit\": 15, \"small_tick_hit\": 245, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 15, \"small_tick_hit\": 318}}',0.15906,211572836,222706,NULL,'2023-02-21 17:33:10',1677000790,NULL),(1959227571,32906130,2,1612940,0,1,1,'B',1,0.909434,77,459310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.73393,211585302,363224,NULL,'2023-02-22 18:08:51',1677089331,NULL),(1959229147,32909375,2,1612940,0,1,1,'C',1,0.884277,47,374478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.633999,211590253,225666,NULL,'2023-02-23 02:48:34',1677120514,NULL),(1959232381,32912474,2,1773385,0,1,1,'D',1,0.777273,23,322752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 307, \"large_tick_hit\": 22, \"small_tick_hit\": 526, \"small_tick_miss\": 166}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 22, \"small_tick_hit\": 692}}',0.033846,211594279,143048,NULL,'2023-02-23 12:32:53',1677155573,NULL),(1959232830,32912474,2,2021237,0,1,1,'D',1,0.726449,16,22263,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 210, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',0.043959,211607188,74641,NULL,'2023-02-24 11:08:34',1677236914,NULL),(1959232573,32912474,2,1773385,0,1,1,'C',1,0.895455,88,36198,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 344, \"large_tick_hit\": 28, \"small_tick_hit\": 613, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 28, \"small_tick_hit\": 692}}',0.423905,211621654,132989,NULL,'2023-02-25 11:36:19',1677324979,NULL),(1959489280,32914557,2,1971059,0,1,1,'B',1,0.911765,32,387438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 215, \"large_tick_hit\": 7, \"small_tick_hit\": 336, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.97441,211985105,139316,NULL,'2023-03-25 10:45:05',1679741105,NULL),(1959233166,32916109,2,1612940,0,1,1,'B',1,0.904402,48,408586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 343, \"large_tick_hit\": 14, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.903141,211599362,286240,NULL,'2023-02-23 19:19:56',1677179996,NULL),(1959259789,32919691,2,1612940,0,1,1,'C',1,0.899371,51,395747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.891795,211651996,289846,NULL,'2023-02-27 16:53:44',1677516824,NULL),(1959226223,32921915,2,1971059,0,1,1,'B',1,0.915033,104,571900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 228, \"large_tick_hit\": 5, \"small_tick_hit\": 327, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',3.56702,211607554,324842,NULL,'2023-02-24 11:48:31',1677239311,NULL),(1959254511,32924143,2,1612940,0,1,1,'D',1,0.812579,36,323696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 311, \"large_tick_hit\": 15, \"small_tick_hit\": 320, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.154881,211638376,184352,NULL,'2023-02-26 14:52:59',1677423179,NULL),(1959326518,32924143,2,2005438,0,1,1,'C',1,0.867362,33,346067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 284, \"large_tick_hit\": 21, \"small_tick_hit\": 277, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.535977,211638423,252374,NULL,'2023-02-26 14:56:46',1677423406,NULL),(1959322825,32927952,2,2005438,0,1,1,'D',1,0.792847,24,290079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 250, \"large_tick_hit\": 20, \"small_tick_hit\": 262, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.087288,211615231,207228,NULL,'2023-02-24 23:29:07',1677281347,NULL),(1959242767,32928593,2,1612940,0,1,1,'B',1,0.906918,37,390954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 341, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.744662,211616330,275156,NULL,'2023-02-25 01:25:46',1677288346,NULL),(1959314333,32928593,2,2158280,0,1,1,'B',1,0.909791,63,476687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 284, \"large_tick_hit\": 3, \"small_tick_hit\": 540, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',2.37006,211618235,278072,NULL,'2023-02-25 05:15:12',1677302112,NULL),(1960262469,32929030,2,3907735,0,1,1,'C',1,0.875691,17,282921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 115, \"large_tick_hit\": 40, \"small_tick_hit\": 162, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 40, \"small_tick_hit\": 171}}',1.09858,212881407,57832,NULL,'2023-06-03 02:53:33',1685760813,NULL),(1959250245,32929030,2,1612940,0,1,1,'B',1,0.928302,63,448727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 354, \"large_tick_hit\": 15, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.86756,211629791,383454,NULL,'2023-02-25 23:52:04',1677369124,NULL),(1959270215,32929030,2,3909166,1,1,1,'A',1,0.95114,28,417429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 96, \"large_tick_hit\": 46, \"small_tick_hit\": 150, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 46, \"small_tick_hit\": 155}}',3.80979,211629825,73876,NULL,'2023-02-25 23:55:35',1677369335,NULL),(1959229899,32929030,2,1971059,0,1,1,'B',1,0.933007,125,650741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 235, \"large_tick_hit\": 6, \"small_tick_hit\": 330, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',5.86809,211617810,420924,NULL,'2023-02-25 04:16:23',1677298583,NULL),(1959230261,32930405,2,1971059,0,1,1,'D',1,0.821895,32,348126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 205, \"large_tick_hit\": 5, \"small_tick_hit\": 293, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.382066,211618680,142982,NULL,'2023-02-25 06:10:59',1677305459,NULL),(1959368904,32931831,2,1971059,0,1,1,'C',1,0.867647,51,413414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 213, \"large_tick_hit\": 7, \"small_tick_hit\": 311, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.01333,211781487,184238,NULL,'2023-03-10 05:43:19',1678426999,NULL),(1959314775,32932766,2,2158280,0,1,1,'C',1,0.853685,35,393978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 271, \"large_tick_hit\": 4, \"small_tick_hit\": 501, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',0.724038,211621686,215014,NULL,'2023-02-25 11:40:21',1677325221,NULL),(1959231236,32932766,2,1971059,0,1,1,'B',1,0.924837,95,569033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 231, \"large_tick_hit\": 6, \"small_tick_hit\": 329, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',3.97399,211621665,347138,NULL,'2023-02-25 11:37:39',1677325059,NULL),(1959233076,32935484,2,1971059,0,1,1,'D',1,0.843137,23,331734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 203, \"large_tick_hit\": 6, \"small_tick_hit\": 307, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.327433,211625208,128950,NULL,'2023-02-25 16:35:48',1677342948,NULL),(1960409892,32936077,2,2129663,0,1,1,'D',1,0.825651,33,318408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 187, \"large_tick_hit\": 18, \"small_tick_hit\": 207, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 18, \"small_tick_hit\": 250}}',0.555876,213121236,127690,NULL,'2023-06-21 15:50:55',1687362655,NULL),(1959235068,32939018,2,1971059,0,1,1,'B',1,0.939542,89,284019,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 230, \"large_tick_hit\": 7, \"small_tick_hit\": 338, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.53744,211629212,247390,NULL,'2023-02-25 22:50:03',1677365403,NULL),(1959249564,32939018,2,1612940,0,1,1,'S',1,0.987421,375,457887,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',23.1715,211629257,1740158,NULL,'2023-02-25 22:53:56',1677365636,NULL),(1959239358,32945338,2,1971059,0,1,1,'D',1,0.802288,26,322529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 204, \"large_tick_hit\": 6, \"small_tick_hit\": 281, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.283349,211638166,141526,NULL,'2023-02-26 14:36:44',1677422204,NULL),(1959875077,32949881,2,1971062,0,1,1,'D',1,0.755521,10,270614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 215, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.054611,212420272,115690,NULL,'2023-04-27 21:59:19',1682632759,NULL),(1959495215,32949881,2,1612940,0,1,1,'B',1,0.900629,43,394319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.859026,211977742,248038,NULL,'2023-03-24 21:25:33',1679693133,NULL),(1960528428,32949881,2,2158280,0,1,1,'C',1,0.891089,49,439792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 277, \"large_tick_hit\": 4, \"small_tick_hit\": 529, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',1.44033,213263803,231830,NULL,'2023-07-02 15:28:27',1688311707,NULL),(1959486098,32949881,2,1971059,0,1,1,'B',1,0.929739,116,626381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 233, \"large_tick_hit\": 6, \"small_tick_hit\": 330, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',5.1015,211977793,371784,NULL,'2023-03-24 21:28:56',1679693336,NULL),(1960915238,32952817,2,1612940,0,1,1,'A',1,0.944654,157,597388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.34161,213781644,1170458,NULL,'2023-08-13 05:10:17',1691903417,NULL),(1959319121,32954284,2,2158280,0,1,1,'B',1,0.921892,69,506406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 287, \"large_tick_hit\": 4, \"small_tick_hit\": 547, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',3.09628,211650790,321058,NULL,'2023-02-27 14:44:15',1677509055,NULL),(1959255997,32959391,2,1971059,0,1,1,'B',1,0.908497,61,463659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 217, \"large_tick_hit\": 7, \"small_tick_hit\": 332, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.70124,211683802,221348,NULL,'2023-03-02 13:49:36',1677764976,NULL),(1959262723,32959689,2,1612940,0,1,1,'A',1,0.94088,53,459340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 359, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.16755,211658933,369056,NULL,'2023-02-28 07:12:46',1677568366,NULL),(1959257348,32966478,2,1971059,0,1,1,'C',1,0.852941,28,355084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 210, \"large_tick_hit\": 5, \"small_tick_hit\": 307, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.490287,211686537,135722,NULL,'2023-03-02 18:30:31',1677781831,NULL),(1959469661,32970340,2,1612940,0,1,1,'B',1,0.930818,71,479385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.66134,211712773,414770,NULL,'2023-03-04 21:28:41',1677965321,NULL),(1959414580,32970340,2,1513236,0,1,1,'S',1,0.980337,210,767389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 303, \"large_tick_hit\": 101, \"small_tick_hit\": 643, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 101, \"small_tick_hit\": 659}}',6.11241,211712816,622130,NULL,'2023-03-04 21:32:57',1677965577,NULL),(1959270682,32970549,2,1971062,0,1,1,'D',1,0.733438,18,290394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 214, \"large_tick_hit\": 1, \"small_tick_hit\": 250, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.072014,211672462,121012,NULL,'2023-03-01 13:29:33',1677677373,NULL),(1959252347,32971350,2,1971059,0,1,1,'D',1,0.710784,22,156382,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 177, \"large_tick_hit\": 4, \"small_tick_hit\": 254, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',0.045274,211673367,91350,NULL,'2023-03-01 15:12:23',1677683543,NULL),(1959272463,32976977,2,1612940,0,1,1,'D',1,0.832704,41,342347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 325, \"large_tick_hit\": 14, \"small_tick_hit\": 323, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.29214,211681550,228370,NULL,'2023-03-02 08:31:35',1677745895,NULL),(1959272729,32977146,2,1612940,0,1,1,'A',1,0.961006,41,483159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 367, \"large_tick_hit\": 15, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.38068,211681978,371548,NULL,'2023-03-02 09:35:41',1677749741,NULL),(1959324160,32977146,2,2158280,0,1,1,'B',1,0.919692,76,577336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 299, \"large_tick_hit\": 3, \"small_tick_hit\": 534, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',4.61547,211681995,380636,NULL,'2023-03-02 09:38:19',1677749899,NULL),(1959453645,32977146,2,1971059,0,1,1,'A',1,0.977124,239,918414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 235, \"large_tick_hit\": 7, \"small_tick_hit\": 356, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',13.1001,211709599,1080708,NULL,'2023-03-04 16:52:25',1677948745,NULL),(1959468951,32977146,2,1612940,0,1,1,'S',1,0.986163,396,473629,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',25.5445,211709755,1923584,NULL,'2023-03-04 17:04:48',1677949488,NULL),(1959255801,32977499,2,1971059,0,1,1,'B',1,0.933007,88,568127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 231, \"large_tick_hit\": 7, \"small_tick_hit\": 333, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.04455,211683276,285522,NULL,'2023-03-02 12:51:41',1677761501,NULL),(1959256195,32978835,2,1971059,0,1,1,'B',1,0.929739,135,657824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 233, \"large_tick_hit\": 5, \"small_tick_hit\": 331, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',5.58689,211684016,448186,NULL,'2023-03-02 14:08:52',1677766132,NULL),(1959462145,32979836,2,1612939,0,1,1,'C',1,0.877212,51,369543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 434, \"small_tick_hit\": 359, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.62487,211733291,294034,NULL,'2023-03-06 08:04:10',1678089850,NULL),(1959472613,32979836,2,1612940,0,1,1,'S',1,0.997484,401,959013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.3084,211733280,3818164,NULL,'2023-03-06 08:01:33',1678089693,NULL),(1959276486,32984185,2,1612940,0,1,1,'C',1,0.857862,40,350593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 324, \"large_tick_hit\": 15, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.337371,211691931,201394,NULL,'2023-03-03 07:51:33',1677829893,NULL),(1959400699,32987180,2,1971059,0,1,1,'B',1,0.903595,52,462862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 227, \"large_tick_hit\": 6, \"small_tick_hit\": 320, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.91177,211845541,213276,NULL,'2023-03-14 19:17:00',1678821420,NULL),(1959432998,32987274,2,1256370,0,1,1,'B',1,0.912477,73,459052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 238, \"large_tick_hit\": 11, \"small_tick_hit\": 241, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 11, \"small_tick_hit\": 262}}',1.46793,211752951,260346,NULL,'2023-03-07 22:29:46',1678228186,NULL),(1959326513,32987588,2,1612939,0,1,1,'D',1,0.82854,26,322299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 415, \"small_tick_hit\": 334, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.149287,211695231,227848,NULL,'2023-03-03 15:12:50',1677856370,NULL),(1959278131,32987588,2,1612940,0,1,1,'A',1,0.942138,78,499893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.25912,211695212,416704,NULL,'2023-03-03 15:10:38',1677856238,NULL),(1959419316,32987588,2,2785749,0,1,1,'A',1,0.974576,160,762223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 284, \"small_tick_hit\": 521, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',10.9068,211725125,673858,NULL,'2023-03-05 16:56:21',1678035381,NULL),(1959261278,32987896,2,1971059,0,1,1,'B',1,0.923203,72,534032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 233, \"large_tick_hit\": 5, \"small_tick_hit\": 327, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',3.25026,211695619,289970,NULL,'2023-03-03 15:45:55',1677858355,NULL),(1959263759,32992101,2,1971059,0,1,1,'D',1,0.849673,15,320053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 202, \"large_tick_hit\": 4, \"small_tick_hit\": 314, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',0.2215,211701110,111792,NULL,'2023-03-04 01:26:50',1677893210,NULL),(1959450226,32994546,2,1971059,0,1,1,'A',1,0.952614,94,595260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 344, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.92826,211703842,332488,NULL,'2023-03-04 07:20:24',1677914424,NULL),(1959561019,32998687,2,1971059,0,1,1,'S',1,0.99183,170,858690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 7, \"small_tick_hit\": 358, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',13.4027,211881090,722604,NULL,'2023-03-17 15:23:40',1679066620,NULL),(1959469936,33003206,2,3728877,0,1,1,'C',1,0.878004,64,429892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 240, \"large_tick_hit\": 3, \"small_tick_hit\": 232, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 3, \"small_tick_hit\": 271}}',1.9629,211852501,194740,NULL,'2023-03-15 09:22:34',1678872154,NULL),(1960320555,33003792,2,4104243,1,1,1,'S',1,0.997947,223,963759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 34, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 34, \"small_tick_hit\": 264}}',11.5716,212885156,856146,NULL,'2023-06-03 10:59:06',1685789946,NULL),(1960865551,33003792,2,476541,0,1,1,'S',1,0.993232,241,960625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 47, \"small_tick_hit\": 346, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 47, \"small_tick_hit\": 350}}',12.7505,213515312,640824,NULL,'2023-07-22 08:46:35',1690015595,NULL),(1959555240,33015737,2,2158280,0,1,1,'C',1,0.892189,25,406855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 530, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',0.846454,211931616,218836,NULL,'2023-03-21 06:40:03',1679380803,NULL),(1959382003,33017664,2,2054309,0,1,1,'B',1,0.936743,63,490214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 269, \"large_tick_hit\": 43, \"small_tick_hit\": 384, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 43, \"small_tick_hit\": 409}}',1.64762,211736045,249388,NULL,'2023-03-06 14:36:09',1678113369,NULL),(1959438356,33019800,2,2158280,0,1,1,'C',1,0.875688,38,387465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 530, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',0.676179,211748915,224596,NULL,'2023-03-07 16:21:35',1678206095,NULL),(1959467718,33021479,2,1971059,0,1,1,'A',1,0.95098,107,625936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 234, \"large_tick_hit\": 7, \"small_tick_hit\": 341, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',5.75511,211740792,379946,NULL,'2023-03-06 22:48:17',1678142897,NULL),(1959517863,33021545,2,3049100,1,1,1,'B',1,0.915842,55,449411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 277, \"large_tick_hit\": 15, \"small_tick_hit\": 263, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 15, \"small_tick_hit\": 294}}',1.42227,211867767,247318,NULL,'2023-03-16 15:18:53',1678979933,NULL),(1959354101,33027587,2,1612940,0,1,1,'A',1,0.979874,101,626200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.39019,211749456,669542,NULL,'2023-03-07 17:10:07',1678209007,NULL),(1959352302,33027587,2,1971059,0,1,1,'A',1,0.962418,158,722417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 350, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',7.89903,211748673,579756,NULL,'2023-03-07 15:58:24',1678204704,NULL),(1959438675,33027587,2,2158280,0,1,1,'A',1,0.964796,180,735922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 302, \"large_tick_hit\": 3, \"small_tick_hit\": 572, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',13.1169,211749386,816848,NULL,'2023-03-07 17:04:26',1678208666,NULL),(1961554152,33032218,2,1522358,1,1,1,'A',1,0.947368,67,526436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 493, \"large_tick_hit\": 140, \"small_tick_hit\": 933, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 140, \"small_tick_hit\": 988}}',1.08784,214587997,464954,NULL,'2023-10-22 22:54:23',1698015263,NULL),(1959356356,33032336,2,1612940,0,1,1,'A',1,0.971069,211,717560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.0705,211755116,1311666,NULL,'2023-03-08 03:26:42',1678246002,NULL),(1959446251,33032396,2,3835945,0,1,1,'C',1,0.891167,46,396649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 271, \"large_tick_hit\": 16, \"small_tick_hit\": 278, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',1.36423,211759830,211788,NULL,'2023-03-08 13:17:46',1678281466,NULL),(1959423410,33032891,2,1640288,0,1,1,'B',1,0.918546,58,474798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 207, \"large_tick_hit\": 79, \"small_tick_hit\": 447, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 79, \"small_tick_hit\": 486}}',1.02217,211759354,206830,NULL,'2023-03-08 12:34:17',1678278857,NULL),(1959401419,33039063,2,2732626,0,1,1,'B',1,0.933702,34,493713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 154, \"large_tick_hit\": 22, \"small_tick_hit\": 331, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 359}}',1.15796,211776346,126866,NULL,'2023-03-09 19:48:02',1678391282,NULL),(1959467018,33039063,2,276597,0,1,1,'B',1,0.925697,46,475736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 219, \"large_tick_hit\": 30, \"small_tick_hit\": 349, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 30, \"small_tick_hit\": 381}}',1.52641,211776374,186658,NULL,'2023-03-09 19:50:02',1678391402,NULL),(1959418590,33043067,2,1971062,0,1,1,'D',1,0.782334,14,306845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 224, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.113905,211839158,122458,NULL,'2023-03-14 09:15:03',1678785303,NULL),(1959443730,33043067,2,2158280,0,1,1,'D',1,0.777778,21,333930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 243, \"large_tick_hit\": 3, \"small_tick_hit\": 461, \"small_tick_miss\": 136}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',0.119187,211771087,157834,NULL,'2023-03-09 11:05:31',1678359931,NULL),(1959397691,33043067,2,1612940,0,1,1,'C',1,0.872956,57,393215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 333, \"large_tick_hit\": 15, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.64845,211839105,273196,NULL,'2023-03-14 09:08:30',1678784910,NULL),(1959363127,33043067,2,1971059,0,1,1,'B',1,0.905229,52,450714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 224, \"large_tick_hit\": 5, \"small_tick_hit\": 325, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',1.70938,211771040,200994,NULL,'2023-03-09 10:58:58',1678359538,NULL),(1959422628,33043067,2,3828576,1,1,1,'B',1,0.90216,45,454715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 265, \"large_tick_hit\": 2, \"small_tick_hit\": 443, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 498}}',1.72834,211839122,209246,NULL,'2023-03-14 09:10:43',1678785043,NULL),(1959398568,33043093,2,1971059,0,1,1,'B',1,0.931373,57,517986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 231, \"large_tick_hit\": 7, \"small_tick_hit\": 332, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.83007,211839702,236724,NULL,'2023-03-14 10:25:49',1678789549,NULL),(1959367980,33044215,2,1612940,0,1,1,'D',1,0.841509,72,411115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 324, \"large_tick_hit\": 13, \"small_tick_hit\": 332, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.456981,211781219,282492,NULL,'2023-03-10 04:59:09',1678424349,NULL),(1959370033,33046882,2,26138,0,1,1,'B',1,0.927326,27,383153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 144, \"large_tick_hit\": 13, \"small_tick_hit\": 162, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 13, \"small_tick_hit\": 175}}',2.36342,211774321,128392,NULL,'2023-03-09 16:40:34',1678380034,NULL),(1959370095,33046882,2,26140,0,1,1,'C',1,0.89415,35,523271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 81, \"large_tick_hit\": 39, \"small_tick_hit\": 201, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 39, \"small_tick_hit\": 225}}',3.80704,211774387,72682,NULL,'2023-03-09 16:47:13',1678380433,NULL),(1959370103,33046882,2,26140,0,1,1,'B',1,0.910864,35,552326,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 80, \"large_tick_hit\": 43, \"small_tick_hit\": 204, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 43, \"small_tick_hit\": 225}}',4.61857,211774409,91734,NULL,'2023-03-09 16:49:28',1678380568,NULL),(1959370083,33046882,2,26140,0,1,1,'X',1,1,134,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 43, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 43, \"small_tick_hit\": 225}}',9.59587,211774362,272266,NULL,'2023-03-09 16:44:10',1678380250,NULL),(1959370114,33046882,2,26140,0,1,1,'S',1,0.980501,104,925542,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 90, \"large_tick_hit\": 43, \"small_tick_hit\": 219, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 43, \"small_tick_hit\": 225}}',11.4784,211774469,185546,NULL,'2023-03-09 16:55:29',1678380929,NULL),(1959370121,33046882,2,26140,0,1,1,'A',1,0.966574,131,1046192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 90, \"large_tick_hit\": 43, \"small_tick_hit\": 214, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 43, \"small_tick_hit\": 225}}',13.4627,211774480,276218,NULL,'2023-03-09 16:56:43',1678381003,NULL),(1959372698,33047696,2,1971059,0,1,1,'C',1,0.898693,39,460368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 230, \"large_tick_hit\": 6, \"small_tick_hit\": 314, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.61501,211787464,191060,NULL,'2023-03-10 16:47:50',1678466870,NULL),(1959359689,33051186,2,3281684,1,1,1,'B',1,0.922953,59,489129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 201, \"large_tick_hit\": 78, \"small_tick_hit\": 296, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 78, \"small_tick_hit\": 327}}',2.72153,211791865,237652,NULL,'2023-03-10 23:24:04',1678490644,NULL),(1961465656,33052215,2,3118727,1,1,1,'A',1,0.979967,106,766689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 204, \"small_tick_hit\": 383, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 206, \"small_tick_hit\": 393}}',6.55805,214436770,386906,NULL,'2023-10-09 09:14:59',1696842899,NULL),(1959382211,33052773,2,36636,0,1,1,'A',1,0.943478,108,524905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 680, \"large_tick_hit\": 54, \"small_tick_hit\": 568, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 54, \"small_tick_hit\": 616}}',1.66829,211838679,1189304,NULL,'2023-03-14 07:49:43',1678780183,NULL),(1959412343,33052773,2,185458,1,1,1,'A',1,0.952784,198,683734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 399, \"large_tick_hit\": 114, \"small_tick_hit\": 839, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 114, \"small_tick_hit\": 894}}',2.87258,211782154,763006,NULL,'2023-03-10 07:37:36',1678433856,NULL),(1959436937,33052773,2,97489,1,1,1,'A',1,0.962992,161,592444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 464, \"large_tick_hit\": 301, \"small_tick_hit\": 484, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 301, \"small_tick_hit\": 508}}',3.16804,211796572,874260,NULL,'2023-03-11 08:52:25',1678524745,NULL),(1959437237,33052773,2,1954967,1,1,1,'S',1,0.981175,195,700962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 622, \"large_tick_hit\": 19, \"small_tick_hit\": 662, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 19, \"small_tick_hit\": 678}}',4.08179,211796668,1536156,NULL,'2023-03-11 09:03:38',1678525418,NULL),(1959359454,33052773,2,516754,0,1,1,'A',1,0.977742,141,780803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 229, \"large_tick_hit\": 59, \"small_tick_hit\": 942, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 967}}',5.23666,211796621,402424,NULL,'2023-03-11 08:58:17',1678525097,NULL),(1959386959,33052773,2,39654,0,1,1,'S',1,0.985866,89,693350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 138, \"large_tick_hit\": 2, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 2, \"small_tick_hit\": 139}}',5.81339,211796489,211642,NULL,'2023-03-11 08:41:12',1678524072,NULL),(1959396364,33052773,2,1857981,1,1,1,'S',1,0.994558,194,964414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 6, \"small_tick_hit\": 537, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 6, \"small_tick_hit\": 541}}',7.30512,211796709,524474,NULL,'2023-03-11 09:07:54',1678525674,NULL),(1959395592,33052773,2,2702470,0,1,1,'S',1,0.993475,160,958380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 16, \"small_tick_hit\": 449, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 16, \"small_tick_hit\": 453}}',9.60116,211796514,328366,NULL,'2023-03-11 08:44:59',1678524299,NULL),(1959450303,33065270,2,2868384,0,1,1,'C',1,0.869754,38,383923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 455, \"large_tick_hit\": 88, \"small_tick_hit\": 659, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 88, \"small_tick_hit\": 766}}',0.084975,211808981,249694,NULL,'2023-03-12 02:14:44',1678587284,NULL),(1959465502,33073717,2,2158280,0,1,1,'B',1,0.937294,52,548593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 298, \"large_tick_hit\": 3, \"small_tick_hit\": 551, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',3.66794,211805858,319642,NULL,'2023-03-11 21:26:42',1678570002,NULL),(1960528809,33074121,2,2158280,0,1,1,'C',1,0.876788,107,546394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 286, \"large_tick_hit\": 4, \"small_tick_hit\": 507, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',3.23757,213293125,381426,NULL,'2023-07-05 00:40:22',1688517622,NULL),(1959407890,33085899,2,1612940,0,1,1,'D',1,0.802516,28,324375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 321, \"large_tick_hit\": 10, \"small_tick_hit\": 307, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 10, \"small_tick_hit\": 394}}',0.13774,211862982,193202,NULL,'2023-03-16 04:34:48',1678941288,NULL),(1959592746,33085899,2,1971059,0,1,1,'B',1,0.929739,71,558525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 235, \"large_tick_hit\": 6, \"small_tick_hit\": 328, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',3.66096,211954454,289240,NULL,'2023-03-23 02:49:51',1679539791,NULL),(1959390974,33088028,2,1612940,0,1,1,'B',1,0.904402,79,456483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 350, \"large_tick_hit\": 17, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.82451,211823832,471324,NULL,'2023-03-13 02:16:32',1678673792,NULL),(1959417727,33089663,2,1971062,0,1,1,'D',1,0.766562,14,268325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 220, \"large_tick_hit\": 1, \"small_tick_hit\": 265, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.090153,211826170,116506,NULL,'2023-03-13 08:03:10',1678694590,NULL),(1959394481,33092316,2,1971059,0,1,1,'C',1,0.888889,29,388395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 222, \"large_tick_hit\": 5, \"small_tick_hit\": 317, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.911984,211829169,155566,NULL,'2023-03-13 14:18:50',1678717130,NULL),(1959366218,33094894,2,2956772,0,1,1,'D',1,0.657841,12,296922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 194, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 6, \"small_tick_hit\": 281}}',0.02172,211837818,63160,NULL,'2023-03-14 05:17:29',1678771049,NULL),(1960649314,33094894,2,2835456,0,1,1,'D',1,0.834225,27,287354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 159, \"large_tick_hit\": 3, \"small_tick_hit\": 150, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 3, \"small_tick_hit\": 177}}',0.862969,213360277,110256,NULL,'2023-07-10 02:09:13',1688954953,NULL),(1960746529,33094894,2,3691916,1,1,1,'B',1,0.912718,27,411391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 114, \"large_tick_hit\": 11, \"small_tick_hit\": 241, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 11, \"small_tick_hit\": 267}}',2.50969,213400159,67878,NULL,'2023-07-13 05:21:25',1689225685,NULL),(1960285140,33095161,2,1612940,0,1,1,'A',1,0.968553,105,593098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 374, \"large_tick_hit\": 15, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',6.52692,213009543,597174,NULL,'2023-06-12 20:44:06',1686602646,NULL),(1959609789,33095161,2,1971059,0,1,1,'A',1,0.978758,85,711158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 352, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',6.73321,212126088,389316,NULL,'2023-04-04 20:15:10',1680639310,NULL),(1961890112,33095161,2,4274676,1,1,1,'S',1,0.984778,178,694946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 503, \"large_tick_hit\": 2, \"small_tick_hit\": 336, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',10.5025,214831449,1923456,NULL,'2023-11-13 16:40:46',1699893646,NULL),(1959394823,33095440,2,1854506,0,1,1,'C',1,0.891697,31,381840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 233, \"large_tick_hit\": 22, \"small_tick_hit\": 239, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 22, \"small_tick_hit\": 271}}',1.36605,211855691,167878,NULL,'2023-03-15 15:08:52',1678892932,NULL),(1959514832,33095440,2,3816814,0,1,1,'C',1,0.89117,44,440554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 150, \"large_tick_hit\": 4, \"small_tick_hit\": 280, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',2.57836,211949337,157828,NULL,'2023-03-22 17:26:21',1679505981,NULL),(1959367548,33103973,2,2605130,0,1,1,'B',1,0.910308,105,535458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 270, \"large_tick_hit\": 8, \"small_tick_hit\": 402, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',3.33972,211847617,321324,NULL,'2023-03-14 22:12:09',1678831929,NULL),(1961865285,33110245,2,921985,1,1,1,'S',1,0.993328,492,965070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 97, \"small_tick_hit\": 699, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 97, \"small_tick_hit\": 707}}',NULL,214868696,2500850,NULL,'2023-11-17 12:12:31',1700223151,NULL),(1962087990,33110245,2,1675844,1,1,1,'D',1,0.297214,4,21099,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 177, \"great\": 62, \"large_tick_hit\": 1, \"small_tick_hit\": 33, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 83}}',0.00004,215124600,19360,NULL,'2023-12-10 12:34:40',1702211680,NULL),(1962155370,33110245,2,3220372,0,1,1,'C',1,0.897858,43,194909,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 310, \"large_tick_hit\": 9, \"small_tick_hit\": 226, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 9, \"small_tick_hit\": 260}}',0.646655,215124590,165272,NULL,'2023-12-10 12:33:15',1702211595,NULL),(1961829761,33110245,2,3916719,1,1,1,'A',1,0.954518,129,486400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1002, \"large_tick_hit\": 5, \"small_tick_hit\": 588, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1055, \"large_tick_hit\": 5, \"small_tick_hit\": 611}}',0.933079,214827934,1375364,NULL,'2023-11-13 08:55:17',1699865717,NULL),(1961686792,33110245,2,1132687,0,1,1,'B',1,0.929124,85,288093,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 242, \"large_tick_hit\": 48, \"small_tick_hit\": 431, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 48, \"small_tick_hit\": 474}}',1.44188,214657731,169814,NULL,'2023-10-29 02:14:42',1698545682,NULL),(1961129656,33110245,2,4099567,1,1,1,'A',1,0.958805,256,307984,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 656, \"large_tick_hit\": 10, \"small_tick_hit\": 521, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 10, \"small_tick_hit\": 546}}',2.88457,213885773,1130394,NULL,'2023-08-22 08:01:07',1692691267,NULL),(1961894995,33110245,2,2602920,0,1,1,'A',1,0.967841,202,635544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 918, \"small_tick_hit\": 1279, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 941, \"small_tick_hit\": 1329}}',3.17092,214839357,1862866,NULL,'2023-11-14 13:48:55',1699969735,NULL),(1960953752,33110245,2,1995048,0,1,1,'B',1,0.917282,148,306834,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 270, \"large_tick_hit\": 40, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.62498,213816302,388508,NULL,'2023-08-16 02:01:55',1692151315,NULL),(1961860827,33110245,2,4173115,1,1,1,'S',1,0.982979,184,800009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 452, \"large_tick_hit\": 6, \"small_tick_hit\": 928, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 6, \"small_tick_hit\": 949}}',5.39729,214847110,1435216,NULL,'2023-11-15 08:09:03',1700035743,NULL),(1961867523,33110245,2,4191836,1,1,1,'S',1,0.980057,187,729429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 395, \"small_tick_hit\": 293, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 302}}',6.31693,214827910,1315378,NULL,'2023-11-13 08:50:10',1699865410,NULL),(1962075882,33110245,2,760464,0,1,1,'S',1,0.996416,99,962773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',7.11891,215100084,76266,NULL,'2023-12-08 14:28:22',1702045702,NULL),(1961829958,33110245,2,3916722,1,1,1,'S',1,0.98966,328,766488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 700, \"large_tick_hit\": 8, \"small_tick_hit\": 632, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 8, \"small_tick_hit\": 639}}',7.3229,214858910,3670768,NULL,'2023-11-16 12:04:01',1700136241,NULL),(1961874155,33110245,2,2535969,0,1,1,'S',1,0.989965,236,780366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 613, \"large_tick_hit\": 2, \"small_tick_hit\": 1062, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}}',8.40351,214868644,2181052,NULL,'2023-11-17 12:03:01',1700222581,NULL),(1961820134,33110245,2,2747094,1,1,1,'S',1,0.982548,349,846467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 517, \"large_tick_hit\": 14, \"small_tick_hit\": 1158, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 14, \"small_tick_hit\": 1185}}',8.81524,214812808,2563528,NULL,'2023-11-11 23:38:29',1699745909,NULL),(1961793097,33110245,2,695694,0,1,1,'S',1,0.995164,377,961211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 95, \"small_tick_hit\": 652, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 95, \"small_tick_hit\": 657}}',8.86302,214839310,1388560,NULL,'2023-11-14 13:43:08',1699969388,NULL),(1961893362,33110245,2,649186,0,1,1,'S',1,0.985248,303,832102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 435, \"large_tick_hit\": 24, \"small_tick_hit\": 476, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 24, \"small_tick_hit\": 487}}',9.02857,214868718,1853024,NULL,'2023-11-17 12:16:48',1700223408,NULL),(1961177823,33110245,2,1929140,0,1,1,'S',1,0.997989,444,959227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1045, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}}',9.80951,214025714,3651450,NULL,'2023-09-03 14:42:16',1693752136,NULL),(1961883547,33110245,2,1417123,1,1,1,'S',1,0.997696,261,965031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 31, \"small_tick_hit\": 605, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 31, \"small_tick_hit\": 607}}',10.0036,214868676,852362,NULL,'2023-11-17 12:08:28',1700222908,NULL),(1961837027,33110245,2,2003950,0,1,1,'S',1,0.984127,167,856509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 230, \"large_tick_hit\": 11, \"small_tick_hit\": 379, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',10.5648,214806207,652158,NULL,'2023-11-11 14:05:17',1699711517,NULL),(1961897628,33110245,2,2238066,0,1,1,'S',1,0.981105,243,954449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 432, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 445}}',10.729,214838842,1136916,NULL,'2023-11-14 12:43:02',1699965782,NULL),(1961822031,33110245,2,38117,0,1,1,'A',1,0.971474,135,705917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 250, \"large_tick_hit\": 42, \"small_tick_hit\": 321, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 42, \"small_tick_hit\": 334}}',10.943,214847117,562302,NULL,'2023-11-15 08:10:55',1700035855,NULL),(1961889958,33110245,2,136137,0,1,1,'S',1,0.990802,314,959658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 440, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',12.2289,214881758,1269004,NULL,'2023-11-18 13:12:23',1700313143,NULL),(1962009959,33110245,2,531780,0,1,1,'S',1,0.99532,193,965055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 19, \"small_tick_hit\": 445, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 19, \"small_tick_hit\": 448}}',12.7176,215022607,710438,NULL,'2023-12-01 08:53:21',1701420801,NULL),(1961968613,33110245,2,1762731,0,1,1,'S',1,0.994505,78,846149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 86, \"large_tick_hit\": 5, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',13.4544,215022696,141392,NULL,'2023-12-01 09:14:19',1701422059,NULL),(1961884690,33110245,2,3555377,1,1,1,'S',1,0.984603,407,958028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 12, \"small_tick_hit\": 808, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 12, \"small_tick_hit\": 827}}',14.9501,214826946,3025732,NULL,'2023-11-13 05:04:44',1699851884,NULL),(1961806347,33110245,2,4095181,1,1,1,'S',1,0.995223,326,958163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',16.6857,214868659,2618814,NULL,'2023-11-17 12:05:37',1700222737,NULL),(1961988702,33110245,2,1818777,0,1,1,'S',1,0.998322,300,960304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 296}}',17.3145,214968796,2204426,NULL,'2023-11-26 04:17:46',1700972266,NULL),(1961999746,33110245,2,2149120,1,1,1,'S',1,0.993714,705,957564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1034, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}}',19.6677,215002992,8949468,NULL,'2023-11-29 08:01:56',1701244916,NULL),(1961923917,33110245,2,3854333,1,1,1,'X',1,1,347,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 242}}',20.1692,214992881,2240740,NULL,'2023-11-28 06:05:03',1701151503,NULL),(1959406029,33115202,2,1971059,0,1,1,'A',1,0.94281,90,594661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 234, \"large_tick_hit\": 7, \"small_tick_hit\": 336, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.77894,211859590,325780,NULL,'2023-03-15 21:17:25',1678915045,NULL),(1959407252,33116876,2,1612940,0,1,1,'D',1,0.801258,31,336796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 302, \"large_tick_hit\": 13, \"small_tick_hit\": 322, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.090996,211860954,165056,NULL,'2023-03-15 23:51:45',1678924305,NULL),(1959727877,33116909,2,3961546,0,1,1,'D',1,0.787234,12,147064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 76, \"small_tick_hit\": 72, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 89}}',0.675322,212164047,50284,NULL,'2023-04-07 17:59:58',1680890398,NULL),(1959556438,33117525,2,1971059,0,1,1,'C',1,0.859477,27,351994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 209, \"large_tick_hit\": 7, \"small_tick_hit\": 310, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.512008,211870275,144316,NULL,'2023-03-16 18:47:22',1678992442,NULL),(1959562375,33118984,2,1612940,0,1,1,'A',1,0.958491,93,570405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.26187,211868941,629002,NULL,'2023-03-16 17:04:42',1678986282,NULL),(1959711523,33121168,2,3542800,0,1,1,'D',1,0.634703,12,134673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 57, \"large_tick_hit\": 8, \"small_tick_hit\": 74, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 8, \"small_tick_hit\": 135}}',0.221774,212162241,30296,NULL,'2023-04-07 15:45:23',1680882323,NULL),(1960827676,33122311,2,1971059,0,1,1,'C',1,0.864379,34,382498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 219, \"large_tick_hit\": 6, \"small_tick_hit\": 304, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.835618,213513031,165224,NULL,'2023-07-22 03:26:26',1689996386,NULL),(1959551138,33125572,2,2158280,0,1,1,'D',1,0.818482,27,358650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 244, \"large_tick_hit\": 4, \"small_tick_hit\": 496, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',0.205044,211913672,173020,NULL,'2023-03-19 19:11:54',1679253114,NULL),(1959540328,33128778,2,2158280,0,1,1,'D',1,0.724972,19,166358,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 221, \"large_tick_hit\": 3, \"small_tick_hit\": 435, \"small_tick_miss\": 162}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',0.030994,211875995,132260,NULL,'2023-03-17 04:56:54',1679029014,NULL),(1959563207,33136476,2,1971059,0,1,1,'C',1,0.866013,73,495662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 229, \"large_tick_hit\": 6, \"small_tick_hit\": 295, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',2.10997,211884540,235810,NULL,'2023-03-17 20:18:57',1679084337,NULL),(1959506493,33137734,2,1863207,0,1,1,'D',1,0.843243,31,394123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 354, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 32, \"small_tick_hit\": 419}}',0.422657,211887979,147294,NULL,'2023-03-18 01:45:53',1679103953,NULL),(1959565146,33137734,2,1971059,0,1,1,'B',1,0.906863,28,427854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 213, \"large_tick_hit\": 7, \"small_tick_hit\": 335, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.39768,211888662,151520,NULL,'2023-03-18 02:58:57',1679108337,NULL),(1959589115,33137734,2,2169464,0,1,1,'B',1,0.920759,54,485934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 373, \"large_tick_hit\": 26, \"small_tick_hit\": 426, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 26, \"small_tick_hit\": 462}}',1.5386,211888682,364474,NULL,'2023-03-18 03:01:47',1679108507,NULL),(1959535956,33137734,2,1582617,0,1,1,'A',1,0.957212,102,676294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 454, \"large_tick_hit\": 90, \"small_tick_hit\": 843, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 90, \"small_tick_hit\": 888}}',2.88796,211888101,471428,NULL,'2023-03-18 02:01:43',1679104903,NULL),(1959503400,33137734,2,2085475,0,1,1,'A',1,0.957918,135,735059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 210, \"large_tick_hit\": 99, \"small_tick_hit\": 556, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 99, \"small_tick_hit\": 582}}',6.45955,211888606,342488,NULL,'2023-03-18 02:53:13',1679107993,NULL),(1959509285,33137734,2,1863250,0,1,1,'S',1,0.994604,240,957754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 43, \"small_tick_hit\": 313, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 43, \"small_tick_hit\": 316}}',10.7724,211980232,640370,NULL,'2023-03-25 01:36:13',1679708173,NULL),(1959536264,33137734,2,1582617,0,1,1,'S',1,0.993099,557,953979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 469, \"large_tick_hit\": 91, \"small_tick_hit\": 879, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 91, \"small_tick_hit\": 888}}',12.0143,211916474,3261586,NULL,'2023-03-19 23:30:28',1679268628,NULL),(1959503504,33137734,2,2085475,1,1,1,'S',1,0.993355,321,959602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 104, \"small_tick_hit\": 576, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 104, \"small_tick_hit\": 582}}',13.5314,211916506,942664,NULL,'2023-03-19 23:34:14',1679268854,NULL),(1960090346,33137734,2,1863204,1,1,1,'S',1,0.9869,261,957063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 49, \"small_tick_hit\": 417, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 49, \"small_tick_hit\": 426}}',14.7393,212596543,749586,NULL,'2023-05-12 01:11:09',1683853869,NULL),(1959513431,33141581,2,3356662,1,1,1,'D',1,0.656331,12,167070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 91, \"small_tick_hit\": 163, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 269}}',0.132346,211904638,34582,NULL,'2023-03-19 04:28:48',1679200128,NULL),(1959573656,33143514,2,1612940,0,1,1,'C',1,0.850314,23,344402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 328, \"large_tick_hit\": 10, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 10, \"small_tick_hit\": 394}}',0.200219,211893717,187548,NULL,'2023-03-18 12:26:31',1679142391,NULL),(1959568319,33145080,2,1971059,0,1,1,'A',1,0.95915,80,584826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 233, \"large_tick_hit\": 7, \"small_tick_hit\": 347, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.63686,211894499,342470,NULL,'2023-03-18 13:33:58',1679146438,NULL),(1959546047,33146239,2,2158280,0,1,1,'C',1,0.873487,43,410250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 275, \"large_tick_hit\": 3, \"small_tick_hit\": 516, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',1.06106,211895764,237128,NULL,'2023-03-18 15:13:03',1679152383,NULL),(1959578637,33150886,2,1971059,0,1,1,'D',1,0.785948,17,315839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 187, \"large_tick_hit\": 7, \"small_tick_hit\": 287, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.110637,211915799,104278,NULL,'2023-03-19 22:17:47',1679264267,NULL),(1959568601,33151748,2,105697,0,1,1,'A',1,0.948523,64,546644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 342, \"large_tick_hit\": 66, \"small_tick_hit\": 716, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 66, \"small_tick_hit\": 758}}',1.83554,211911617,425316,NULL,'2023-03-19 16:16:05',1679242565,NULL),(1959580523,33151748,2,3220371,1,1,1,'B',1,0.939633,67,464426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 428, \"large_tick_hit\": 6, \"small_tick_hit\": 282, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 6, \"small_tick_hit\": 302}}',2.44078,211911564,511092,NULL,'2023-03-19 16:12:02',1679242322,NULL),(1959478649,33151748,2,1805885,0,1,1,'A',1,0.973788,66,667231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 161, \"large_tick_hit\": 25, \"small_tick_hit\": 557, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 25, \"small_tick_hit\": 573}}',3.28008,211902681,175386,NULL,'2023-03-19 00:53:26',1679187206,NULL),(1959532667,33151748,2,2353380,0,1,1,'A',1,0.979339,121,643960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 570, \"large_tick_hit\": 10, \"small_tick_hit\": 605, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 10, \"small_tick_hit\": 619}}',3.42785,211902762,892814,NULL,'2023-03-19 01:01:23',1679187683,NULL),(1959571873,33151748,2,111104,0,1,1,'A',1,0.976982,120,667098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 217, \"large_tick_hit\": 229, \"small_tick_hit\": 318, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 229, \"small_tick_hit\": 328}}',4.50923,211904465,317976,NULL,'2023-03-19 04:07:08',1679198828,NULL),(1959558443,33151748,2,3164477,1,1,1,'A',1,0.972167,155,661065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 529, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 5, \"small_tick_hit\": 547}}',5.27908,211902544,1238958,NULL,'2023-03-19 00:40:10',1679186410,NULL),(1959507113,33151748,2,2269891,0,1,1,'S',1,0.983122,205,780953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 614, \"small_tick_hit\": 551, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 618, \"small_tick_hit\": 567}}',5.53761,211904353,2350574,NULL,'2023-03-19 03:53:25',1679198005,NULL),(1959580046,33151748,2,2024693,0,1,1,'S',1,0.982206,108,724645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 233, \"small_tick_hit\": 319, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 326}}',5.86905,211904317,436402,NULL,'2023-03-19 03:47:41',1679197661,NULL),(1959503794,33151748,2,683782,0,1,1,'B',1,0.924406,59,551818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 134, \"large_tick_hit\": 6, \"small_tick_hit\": 288, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',5.96467,211904367,142508,NULL,'2023-03-19 03:55:44',1679198144,NULL),(1959591792,33151748,2,2772408,1,1,1,'S',1,0.984389,248,721643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 630, \"large_tick_hit\": 3, \"small_tick_hit\": 439, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 3, \"small_tick_hit\": 448}}',6.10072,211904252,3061046,NULL,'2023-03-19 03:41:17',1679197277,NULL),(1959577690,33151748,2,437892,1,1,1,'A',1,0.967836,50,556806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 123, \"large_tick_hit\": 31, \"small_tick_hit\": 177, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 31, \"small_tick_hit\": 183}}',6.27623,211902954,130646,NULL,'2023-03-19 01:17:21',1679188641,NULL),(1959561328,33151748,2,358316,0,1,1,'S',1,0.987952,56,960938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 108, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 110}}',6.72588,211904404,103240,NULL,'2023-03-19 04:00:07',1679198407,NULL),(1959523948,33151748,2,46629,0,1,1,'S',1,0.982639,105,750098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 155, \"large_tick_hit\": 11, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',6.91433,211904520,364238,NULL,'2023-03-19 04:14:05',1679199245,NULL),(1959597860,33151748,2,531809,0,1,1,'S',1,0.991221,157,821089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 359, \"small_tick_hit\": 883, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 892}}',6.93374,211904394,929026,NULL,'2023-03-19 03:58:57',1679198337,NULL),(1959567560,33151748,2,103440,0,1,1,'S',1,0.99472,197,882145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 328, \"large_tick_hit\": 65, \"small_tick_hit\": 549, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 65, \"small_tick_hit\": 553}}',7.40974,211902880,1316394,NULL,'2023-03-19 01:10:48',1679188248,NULL),(1959590179,33151748,2,3996494,1,1,1,'S',1,0.987254,158,749651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 473, \"large_tick_hit\": 6, \"small_tick_hit\": 373, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 6, \"small_tick_hit\": 380}}',7.45635,211911446,1507362,NULL,'2023-03-19 16:02:37',1679241757,NULL),(1959512599,33151748,2,2285988,1,1,1,'A',1,0.973641,131,737796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 208, \"large_tick_hit\": 21, \"small_tick_hit\": 362, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 21, \"small_tick_hit\": 374}}',7.7641,211905608,369400,NULL,'2023-03-19 06:28:09',1679207289,NULL),(1959580631,33151748,2,3220372,0,1,1,'S',1,0.988468,188,739218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 332, \"large_tick_hit\": 10, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 260}}',7.99618,211904151,840864,NULL,'2023-03-19 03:29:52',1679196592,NULL),(1959600668,33151748,2,1317286,1,1,1,'S',1,0.983745,272,854571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 506, \"large_tick_hit\": 6, \"small_tick_hit\": 1122, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 6, \"small_tick_hit\": 1147}}',8.05062,211903016,1964736,NULL,'2023-03-19 01:23:45',1679189025,NULL),(1959552857,33151748,2,1965732,1,1,1,'A',1,0.974776,184,712707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 378, \"large_tick_hit\": 98, \"small_tick_hit\": 722, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 98, \"small_tick_hit\": 745}}',8.0578,211939106,882804,NULL,'2023-03-21 20:21:26',1679430086,NULL),(1959568622,33151748,2,105701,1,1,1,'S',1,0.994758,413,961638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 122, \"small_tick_hit\": 1105, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 122, \"small_tick_hit\": 1113}}',8.08897,211904212,1520614,NULL,'2023-03-19 03:36:52',1679197012,NULL),(1959532003,33151748,2,54101,0,1,1,'S',1,0.991952,170,790247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 326, \"large_tick_hit\": 95, \"small_tick_hit\": 565, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 95, \"small_tick_hit\": 570}}',8.29941,211911397,1048810,NULL,'2023-03-19 15:58:51',1679241531,NULL),(1959597143,33151748,2,2857962,1,1,1,'A',1,0.979123,272,801333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 534, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 549}}',9.05637,211929982,1601528,NULL,'2023-03-21 02:21:42',1679365302,NULL),(1959546253,33151748,2,1594969,0,1,1,'S',1,0.98961,176,880058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"small_tick_hit\": 174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',11.0719,211904280,638600,NULL,'2023-03-19 03:44:03',1679197443,NULL),(1959553985,33151748,2,325956,0,1,1,'S',1,0.987302,152,881005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 178, \"large_tick_hit\": 2, \"small_tick_hit\": 442, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 2, \"small_tick_hit\": 449}}',12.0947,211902927,475728,NULL,'2023-03-19 01:14:30',1679188470,NULL),(1959553056,33151748,2,1119785,0,1,1,'S',1,0.987854,92,861235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 100, \"large_tick_hit\": 6, \"small_tick_hit\": 138, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',12.1496,211904506,184568,NULL,'2023-03-19 04:12:25',1679199145,NULL),(1959501339,33151748,2,2983685,1,1,1,'X',1,1,102,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 75}}',13.4805,211911506,285850,NULL,'2023-03-19 16:07:24',1679242044,NULL),(1959518574,33152721,2,1971062,0,1,1,'B',1,0.927445,65,510414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 278, \"large_tick_hit\": 1, \"small_tick_hit\": 309, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',5.13715,211903704,322118,NULL,'2023-03-19 02:40:07',1679193607,NULL),(1960519235,33153644,2,1612940,0,1,1,'A',1,0.972327,186,661664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',9.91286,213323548,1020648,NULL,'2023-07-07 11:48:54',1688730534,NULL),(1959499801,33153752,2,2070312,0,1,1,'B',1,0.926451,69,245950,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 515, \"small_tick_hit\": 858, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 930}}',0.625764,211905480,327486,NULL,'2023-03-19 06:13:20',1679206400,NULL),(1959549215,33154113,2,2158280,0,1,1,'B',1,0.90429,60,494407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 287, \"large_tick_hit\": 4, \"small_tick_hit\": 531, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',2.49021,211906839,298742,NULL,'2023-03-19 08:38:00',1679215080,NULL),(1961249568,33162757,2,3501994,1,1,1,'B',1,0.920375,28,584257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 83, \"large_tick_hit\": 18, \"small_tick_hit\": 292, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 18, \"small_tick_hit\": 321}}',3.23053,214136029,70005,NULL,'2023-09-12 04:45:12',1694493912,NULL),(1961251229,33162757,2,2144871,1,1,1,'A',1,0.956311,130,656919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 303, \"large_tick_hit\": 50, \"small_tick_hit\": 435, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 50, \"small_tick_hit\": 463}}',5.02291,214135974,497222,NULL,'2023-09-12 04:34:11',1694493251,NULL),(1961198365,33162757,2,1158631,1,1,1,'A',1,0.945481,90,849717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 182, \"large_tick_hit\": 4, \"small_tick_hit\": 473, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 4, \"small_tick_hit\": 507}}',5.89501,214136002,203717,NULL,'2023-09-12 04:40:35',1694493635,NULL),(1961249854,33162757,2,155912,0,1,1,'S',1,0.984655,74,962556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 118, \"large_tick_hit\": 29, \"small_tick_hit\": 238, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 243}}',9.31875,214136035,164868,NULL,'2023-09-12 04:46:19',1694493979,NULL),(1959571397,33164743,2,2476071,0,1,1,'D',1,0.819581,26,375239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 471, \"large_tick_hit\": 16, \"small_tick_hit\": 844, \"small_tick_miss\": 178}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 16, \"small_tick_hit\": 1022}}',0.015179,211919056,260680,NULL,'2023-03-20 04:44:07',1679287447,NULL),(1959591114,33164743,2,2769845,1,1,1,'C',1,0.881331,51,434801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 331, \"large_tick_hit\": 174, \"small_tick_hit\": 713, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 174, \"small_tick_hit\": 814}}',0.157889,211919198,226946,NULL,'2023-03-20 05:06:34',1679288794,NULL),(1959490534,33164743,2,1442774,0,1,1,'C',1,0.889251,34,392049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 213, \"large_tick_hit\": 2, \"small_tick_hit\": 331, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',0.524702,211919084,125154,NULL,'2023-03-20 04:48:45',1679287725,NULL),(1959546873,33164743,2,3962074,1,1,1,'B',1,0.932788,43,488546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 236, \"large_tick_hit\": 35, \"small_tick_hit\": 756, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 35, \"small_tick_hit\": 809}}',0.78385,211919153,179660,NULL,'2023-03-20 04:58:35',1679288315,NULL),(1959580505,33165775,2,1971059,0,1,1,'D',1,0.818627,43,360092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 201, \"large_tick_hit\": 7, \"small_tick_hit\": 293, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.445472,211920226,139186,NULL,'2023-03-20 08:30:53',1679301053,NULL),(1959602877,33166013,2,4009774,1,1,1,'A',1,0.965728,77,546541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 360, \"small_tick_hit\": 429, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 442}}',1.97081,211923560,417462,NULL,'2023-03-20 15:14:48',1679325288,NULL),(1959552606,33166013,2,3435121,1,1,1,'A',1,0.969534,150,622441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 540, \"small_tick_hit\": 542, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 554, \"small_tick_hit\": 562}}',3.09844,211923454,1099820,NULL,'2023-03-20 15:07:15',1679324835,NULL),(1960897836,33166416,2,1612940,0,1,1,'C',1,0.890566,54,402465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 341, \"large_tick_hit\": 13, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.832083,213729527,258244,NULL,'2023-08-08 19:42:20',1691523740,NULL),(1959587451,33167595,2,1612940,0,1,1,'A',1,0.968553,94,559372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.28866,211922452,546942,NULL,'2023-03-20 13:35:26',1679319326,NULL),(1959683678,33173871,2,1612939,0,1,1,'D',1,0.830752,23,320606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 414, \"small_tick_hit\": 337, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.133219,212107696,217846,NULL,'2023-04-03 10:54:54',1680519294,NULL),(1959643027,33173871,2,1971062,0,1,1,'C',1,0.867508,19,314188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 303, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.501775,212108342,150290,NULL,'2023-04-03 12:08:52',1680523732,NULL),(1959705541,33173871,2,2160229,0,1,1,'C',1,0.859649,50,354715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 418, \"small_tick_hit\": 268, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 309}}',0.554063,212108166,324856,NULL,'2023-04-03 11:50:47',1680522647,NULL),(1959568606,33173871,2,2158280,0,1,1,'A',1,0.961496,110,652138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 300, \"large_tick_hit\": 4, \"small_tick_hit\": 570, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',8.42003,211985889,572588,NULL,'2023-03-25 11:55:30',1679745330,NULL),(1959489809,33173871,2,1971059,0,1,1,'S',1,0.99183,152,807066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 7, \"small_tick_hit\": 359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',11.8872,211985813,590430,NULL,'2023-03-25 11:48:38',1679744918,NULL),(1959498623,33173871,2,1612940,0,1,1,'S',1,0.984906,202,711663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.2347,211985630,1186830,NULL,'2023-03-25 11:35:11',1679744111,NULL),(1959478405,33174836,2,1612940,0,1,1,'D',1,0.830189,27,341383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 326, \"large_tick_hit\": 13, \"small_tick_hit\": 321, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.205697,211933823,201190,NULL,'2023-03-21 12:22:56',1679401376,NULL),(1960460571,33176829,2,3624202,1,1,1,'D',1,0.832402,38,338070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 324, \"large_tick_hit\": 40, \"small_tick_hit\": 232, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 40, \"small_tick_hit\": 272}}',0.257797,213066421,184396,NULL,'2023-06-17 11:12:36',1687000356,NULL),(1959556096,33176829,2,2158280,0,1,1,'B',1,0.915292,51,488261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 288, \"large_tick_hit\": 4, \"small_tick_hit\": 540, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',2.40925,211935359,291852,NULL,'2023-03-21 14:33:18',1679409198,NULL),(1959715703,33183234,2,1612940,0,1,1,'A',1,0.949686,70,505110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.31908,212091414,514480,NULL,'2023-04-02 07:01:52',1680418912,NULL),(1959486151,33186992,2,3516,0,1,1,'D',1,0.800847,16,357827,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 47, \"large_tick_hit\": 8, \"small_tick_hit\": 134, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}}',1.38151,211961177,40694,NULL,'2023-03-23 17:19:02',1679591942,NULL),(1959486415,33186992,2,3516,0,1,1,'D',1,0.817797,25,530324,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 43, \"large_tick_hit\": 8, \"small_tick_hit\": 142, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}}',1.85776,212029022,45558,NULL,'2023-03-28 14:34:57',1680014097,NULL),(1959486429,33186992,2,3516,0,1,1,'C',1,0.885593,21,512910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 50, \"large_tick_hit\": 6, \"small_tick_hit\": 153, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 6, \"small_tick_hit\": 175}}',3.07841,212029036,44437,NULL,'2023-03-28 14:36:03',1680014163,NULL),(1959486183,33186992,2,3516,0,1,1,'C',1,0.894068,23,537149,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 46, \"large_tick_hit\": 7, \"small_tick_hit\": 158, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 7, \"small_tick_hit\": 175}}',3.13418,211969121,46117,NULL,'2023-03-24 08:02:55',1679644975,NULL),(1959541107,33186992,2,279610,0,1,1,'B',1,0.93586,41,398082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 212, \"small_tick_hit\": 109, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 116}}',3.33858,212028897,205158,NULL,'2023-03-28 14:23:42',1680013422,NULL),(1959486119,33186992,2,3516,0,1,1,'S',1,0.987288,61,959358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 172, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}}',4.91696,211956412,82888,NULL,'2023-03-23 08:28:34',1679560114,NULL),(1959486130,33186992,2,3516,0,1,1,'X',1,1,61,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}}',5.2754,211956427,85118,NULL,'2023-03-23 08:31:39',1679560299,NULL),(1959690490,33186992,2,872456,0,1,1,'S',1,0.982877,141,700872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 427, \"large_tick_hit\": 32, \"small_tick_hit\": 689, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 32, \"small_tick_hit\": 702}}',5.40245,212043877,994458,NULL,'2023-03-29 17:53:45',1680112425,NULL),(1959491884,33186992,2,18801,0,1,1,'A',1,0.969027,82,529309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 377, \"large_tick_hit\": 19, \"small_tick_hit\": 42, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 19, \"small_tick_hit\": 46}}',5.51257,212002509,725200,NULL,'2023-03-26 11:49:39',1679831379,NULL),(1959486165,33186992,2,3516,0,1,1,'A',1,0.949153,26,676250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 50, \"large_tick_hit\": 8, \"small_tick_hit\": 166, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}}',5.59335,211961203,52983,NULL,'2023-03-23 17:21:14',1679592074,NULL),(1959491931,33186992,2,18874,0,1,1,'A',1,0.951724,85,561332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 180, \"large_tick_hit\": 87, \"small_tick_hit\": 147, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 87, \"small_tick_hit\": 158}}',7.12231,211956369,341202,NULL,'2023-03-23 08:21:54',1679559714,NULL),(1959486140,33186992,2,3516,0,1,1,'X',1,1,61,1081216,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}}',7.56568,211960614,93093,NULL,'2023-03-23 16:38:56',1679589536,NULL),(1959486526,33186992,2,3516,0,1,1,'SH',1,0.995763,61,1208366,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}}',9.55204,212029076,96147,NULL,'2023-03-28 14:40:29',1680014429,NULL),(1959486189,33186992,2,3516,0,1,1,'XH',1,1,61,1209758,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}}',9.77775,211969146,92857,NULL,'2023-03-24 08:07:58',1679645278,NULL),(1959491968,33186992,2,18875,0,1,1,'S',1,0.992991,240,769124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 95, \"large_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 330}}',9.92785,211956332,369336,NULL,'2023-03-23 08:16:26',1679559386,NULL),(1959620246,33186992,2,18919,0,1,1,'A',1,0.96875,138,546152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 291, \"large_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 81}}',10.2328,212068558,624168,NULL,'2023-03-31 16:44:51',1680281091,NULL),(1959486437,33186992,2,3516,0,1,1,'A',1,0.970339,61,1172669,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 168, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}}',10.5921,212029057,85754,NULL,'2023-03-28 14:37:40',1680014260,NULL),(1959491983,33186992,2,18875,0,1,1,'SH',1,0.983645,155,792424,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 90, \"large_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 331}}',10.6249,211961108,158641,NULL,'2023-03-23 17:13:50',1679591630,NULL),(1959486174,33186992,2,3516,0,1,1,'A',1,0.978814,61,1178006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 170, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}}',11.111,211961220,91274,NULL,'2023-03-23 17:22:05',1679592125,NULL),(1959486535,33186992,2,3517,0,1,1,'A',1,0.973422,122,746886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 156, \"large_tick_hit\": 10, \"small_tick_hit\": 127, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 10, \"small_tick_hit\": 130}}',11.897,211956392,417250,NULL,'2023-03-23 08:25:01',1679559901,NULL),(1959739066,33186992,2,3518,0,1,1,'A',1,0.947205,160,696215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 237, \"large_tick_hit\": 5, \"small_tick_hit\": 63, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 73}}',12.2074,212236737,971190,NULL,'2023-04-13 13:33:43',1681392823,NULL),(1959574148,33186992,2,927435,0,1,1,'X',1,1,417,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 149, \"small_tick_hit\": 807}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 149, \"small_tick_hit\": 807}}',12.6982,211956542,1527594,NULL,'2023-03-23 08:48:11',1679561291,NULL),(1959486582,33186992,2,3519,0,1,1,'S',1,0.995455,109,961901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 111}}',13.832,211956398,262708,NULL,'2023-03-23 08:26:14',1679559974,NULL),(1959486606,33186992,2,3519,0,1,1,'X',1,1,109,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 111}}',14.183,211960591,272618,NULL,'2023-03-23 16:37:13',1679589433,NULL),(1959490538,33187326,2,1612940,0,1,1,'C',1,0.862893,38,346164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 324, \"large_tick_hit\": 16, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.344733,211966505,204980,NULL,'2023-03-24 01:59:05',1679623145,NULL),(1960287981,33191319,2,2158280,0,1,1,'D',1,0.817382,23,345035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 245, \"large_tick_hit\": 4, \"small_tick_hit\": 494, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',0.184567,212933946,168264,NULL,'2023-06-07 03:10:27',1686107427,NULL),(1959515034,33196719,2,3816814,0,1,1,'C',1,0.850103,33,384105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 137, \"large_tick_hit\": 4, \"small_tick_hit\": 273, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',1.06349,211961518,137386,NULL,'2023-03-23 17:43:09',1679593389,NULL),(1959492164,33196719,2,1612940,0,1,1,'A',1,0.950943,79,528575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 369, \"large_tick_hit\": 15, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.03541,211970974,546816,NULL,'2023-03-24 12:12:01',1679659921,NULL),(1959490771,33196719,2,1971059,0,1,1,'A',1,0.965686,186,859297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 7, \"small_tick_hit\": 342, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',12.4348,211986907,781508,NULL,'2023-03-25 13:23:07',1679750587,NULL),(1959480756,33196979,2,1971059,0,1,1,'D',1,0.723856,23,153340,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 191, \"large_tick_hit\": 4, \"small_tick_hit\": 248, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',0.079437,211961390,107922,NULL,'2023-03-23 17:34:36',1679592876,NULL),(1959490130,33196979,2,1971059,0,1,1,'D',1,0.812092,67,426427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 204, \"large_tick_hit\": 7, \"small_tick_hit\": 286, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.665952,211986397,188408,NULL,'2023-03-25 12:38:04',1679747884,NULL),(1959581783,33201351,2,2158849,1,1,1,'D',1,0.424829,12,4531,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 328, \"great\": 248, \"small_tick_hit\": 125, \"small_tick_miss\": 177}, \"maximum_statistics\": {\"great\": 576, \"small_tick_hit\": 302}}',0.000002,211967575,131128,NULL,'2023-03-24 04:24:45',1679631885,NULL),(1959491493,33201351,2,1612940,0,1,1,'D',1,0.792453,18,315984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 312, \"large_tick_hit\": 13, \"small_tick_hit\": 305, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.075169,211969648,151038,NULL,'2023-03-24 09:23:23',1679649803,NULL),(1959577725,33202134,2,3216981,1,1,1,'A',1,0.942489,112,533452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 583, \"small_tick_hit\": 515, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 609, \"small_tick_hit\": 556}}',1.50791,211968675,1025630,NULL,'2023-03-24 06:56:38',1679640998,NULL),(1959894485,33204016,2,1467476,0,1,1,'D',1,0.718644,6,239836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 27, \"large_tick_hit\": 2, \"small_tick_hit\": 183, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 2, \"small_tick_hit\": 249}}',0.389739,212509637,10994,NULL,'2023-05-05 06:01:05',1683266465,NULL),(1959483618,33204100,2,1971059,0,1,1,'D',1,0.746732,16,309984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 174, \"large_tick_hit\": 6, \"small_tick_hit\": 277, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.051926,211970853,90566,NULL,'2023-03-24 12:00:25',1679659225,NULL),(1959683608,33204816,2,1971059,0,1,1,'B',1,0.924837,90,274968,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 226, \"large_tick_hit\": 7, \"small_tick_hit\": 333, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.89718,212047656,183286,NULL,'2023-03-30 00:07:18',1680134838,NULL),(1959819494,33207934,2,1612940,0,1,1,'B',1,0.937107,216,665740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.83218,212223906,1273070,NULL,'2023-04-12 09:45:11',1681292711,NULL),(1960777340,33208415,2,1863223,0,1,1,'D',1,0.696932,28,26561,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 206, \"large_tick_hit\": 46, \"small_tick_hit\": 316, \"small_tick_miss\": 138}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 46, \"small_tick_hit\": 454}}',0.006599,213663359,77956,NULL,'2023-08-03 09:28:46',1691054926,NULL),(1959485468,33208415,2,1971059,0,1,1,'C',1,0.856209,43,207594,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 222, \"large_tick_hit\": 5, \"small_tick_hit\": 297, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.915407,211976391,139716,NULL,'2023-03-24 19:33:52',1679686432,NULL),(1959773263,33208415,2,2868384,0,1,1,'A',1,0.978292,240,368395,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 509, \"large_tick_hit\": 99, \"small_tick_hit\": 744, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 99, \"small_tick_hit\": 766}}',4.52773,212323837,602804,NULL,'2023-04-20 11:30:39',1681990239,NULL),(1959544194,33208494,2,1995048,0,1,1,'C',1,0.865583,51,398509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 247, \"large_tick_hit\": 37, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.721461,211979331,254404,NULL,'2023-03-24 23:55:04',1679702104,NULL),(1959493747,33210867,2,20351,0,1,1,'B',1,0.918981,44,418307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 425, \"large_tick_hit\": 18, \"small_tick_hit\": 351, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 18, \"small_tick_hit\": 387}}',1.38695,211979482,379366,NULL,'2023-03-25 00:17:14',1679703434,NULL),(2590717339,33217693,2,2112245,0,1,1,'S',1,0.983425,117,675170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 249, \"large_tick_hit\": 2, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',10.606,216361054,452002,NULL,'2024-03-30 04:33:09',1711773189,NULL),(1959570073,33218850,2,2158280,0,1,1,'B',1,0.920792,69,501833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 284, \"large_tick_hit\": 4, \"small_tick_hit\": 549, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',2.8074,211990613,308830,NULL,'2023-03-25 17:32:49',1679765569,NULL),(1959571221,33222501,2,2158280,0,1,1,'D',1,0.828383,33,379591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 263, \"large_tick_hit\": 4, \"small_tick_hit\": 486, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',0.458801,211993513,210916,NULL,'2023-03-25 20:52:16',1679777536,NULL),(1959685171,33223886,2,2158280,0,1,1,'A',1,0.963696,171,735354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 570, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',12.8977,212048282,761580,NULL,'2023-03-30 01:22:28',1680139348,NULL),(1959504079,33224602,2,1612940,0,1,1,'B',1,0.935849,163,593513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',5.66469,211996190,826238,NULL,'2023-03-26 00:45:24',1679791524,NULL),(1959571913,33224602,2,2158280,0,1,1,'A',1,0.951595,96,611531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 299, \"large_tick_hit\": 3, \"small_tick_hit\": 563, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',6.71175,211996365,474314,NULL,'2023-03-26 01:00:54',1679792454,NULL),(1959503776,33224678,2,1612940,0,1,1,'A',1,0.953459,234,704233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',10.6944,211995308,1411458,NULL,'2023-03-25 23:26:27',1679786787,NULL),(1959502399,33235137,2,1971059,0,1,1,'B',1,0.913399,59,236399,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 223, \"large_tick_hit\": 6, \"small_tick_hit\": 330, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.70854,212006964,161132,NULL,'2023-03-26 17:17:21',1679851041,NULL),(1959525070,33237604,2,1971062,0,1,1,'D',1,0.758675,12,277971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 228, \"large_tick_hit\": 1, \"small_tick_hit\": 252, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.096061,212012435,117444,NULL,'2023-03-27 02:49:41',1679885381,NULL),(1959575612,33237604,2,2158280,0,1,1,'C',1,0.89769,49,451875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 280, \"large_tick_hit\": 3, \"small_tick_hit\": 533, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',1.59421,212010052,257578,NULL,'2023-03-26 21:28:53',1679866133,NULL),(1959504841,33237604,2,1971059,0,1,1,'A',1,0.941176,70,571119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 234, \"large_tick_hit\": 7, \"small_tick_hit\": 335, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.87144,212009828,256534,NULL,'2023-03-26 21:09:11',1679864951,NULL),(1959510939,33237604,2,1612940,0,1,1,'A',1,0.973585,83,569425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.39718,212010069,525588,NULL,'2023-03-26 21:31:08',1679866268,NULL),(1959575844,33242527,2,2158280,0,1,1,'D',1,0.849285,30,366137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 259, \"large_tick_hit\": 4, \"small_tick_hit\": 509, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',0.431639,212011191,187854,NULL,'2023-03-26 23:51:25',1679874685,NULL),(1959505411,33242527,2,1971059,0,1,1,'B',1,0.931373,93,587877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 233, \"large_tick_hit\": 7, \"small_tick_hit\": 330, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.4498,212010981,288356,NULL,'2023-03-26 23:17:49',1679872669,NULL),(2496134257,33242527,2,1612940,0,1,1,'A',1,0.942138,143,578911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.4566,216186309,693986,NULL,'2024-03-12 23:22:04',1710285724,NULL),(1959575850,33243239,2,2158280,0,1,1,'C',1,0.884488,42,428021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 275, \"large_tick_hit\": 4, \"small_tick_hit\": 525, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',1.14997,212011238,252094,NULL,'2023-03-26 23:59:10',1679875150,NULL),(1959505818,33243239,2,1971059,0,1,1,'B',1,0.900327,107,566300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 222, \"large_tick_hit\": 6, \"small_tick_hit\": 323, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',2.86645,212011189,365598,NULL,'2023-03-26 23:51:16',1679874676,NULL),(1960329569,33249238,2,1971059,0,1,1,'B',1,0.918301,53,497188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 232, \"large_tick_hit\": 5, \"small_tick_hit\": 325, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',2.39623,212959135,216266,NULL,'2023-06-09 06:49:57',1686293397,NULL),(1959513890,33250468,2,1971059,0,1,1,'D',1,0.630719,9,233272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 160, \"large_tick_hit\": 5, \"small_tick_hit\": 221, \"small_tick_miss\": 141}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.008199,212026706,80850,NULL,'2023-03-28 10:11:57',1679998317,NULL),(1959518320,33254455,2,1612940,0,1,1,'B',1,0.910692,48,404573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 344, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.028,212023806,267608,NULL,'2023-03-28 01:52:12',1679968332,NULL),(1959512540,33254455,2,1971059,0,1,1,'B',1,0.929739,71,529093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 232, \"large_tick_hit\": 5, \"small_tick_hit\": 332, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',3.24102,212023784,261604,NULL,'2023-03-28 01:49:55',1679968195,NULL),(1960988865,33254954,2,2032726,0,1,1,'A',1,0.97619,143,902795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 256, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',17.0469,213701529,410776,NULL,'2023-08-06 11:36:51',1691321811,NULL),(1959716656,33256203,2,2605130,0,1,1,'D',1,0.83668,47,382002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 241, \"large_tick_hit\": 8, \"small_tick_hit\": 376, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',0.456414,212038689,157992,NULL,'2023-03-29 09:16:53',1680081413,NULL),(1959515180,33261959,2,1971059,0,1,1,'A',1,0.947712,95,298270,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 341, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.15426,212028394,217548,NULL,'2023-03-28 13:33:10',1680010390,NULL),(1959581079,33262433,2,2158280,0,1,1,'D',1,0.80198,23,330073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 249, \"large_tick_hit\": 3, \"small_tick_hit\": 477, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',0.182138,212028781,169382,NULL,'2023-03-28 14:12:30',1680012750,NULL),(1959690957,33265052,2,1612940,0,1,1,'A',1,0.949686,94,555752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.89309,212040341,599690,NULL,'2023-03-29 12:51:55',1680094315,NULL),(1959681214,33265052,2,2158280,0,1,1,'A',1,0.957096,119,642194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 298, \"large_tick_hit\": 4, \"small_tick_hit\": 568, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',8.22666,212032068,589616,NULL,'2023-03-28 18:50:01',1680029401,NULL),(1959688046,33267128,2,1612940,0,1,1,'C',1,0.895597,82,438087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 346, \"large_tick_hit\": 15, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.48374,212034130,365226,NULL,'2023-03-28 22:01:28',1680040888,NULL),(1959700988,33267128,2,2158280,0,1,1,'B',1,0.910891,45,439102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 277, \"large_tick_hit\": 4, \"small_tick_hit\": 547, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',1.51836,212180863,238998,NULL,'2023-04-08 20:53:48',1680987228,NULL),(1959676818,33267128,2,1971059,0,1,1,'A',1,0.955882,78,604504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 236, \"large_tick_hit\": 7, \"small_tick_hit\": 342, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.88607,212034592,300200,NULL,'2023-03-28 22:58:32',1680044312,NULL),(1959869936,33275629,2,1971059,0,1,1,'A',1,0.977124,222,889445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 242, \"large_tick_hit\": 6, \"small_tick_hit\": 350, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',14.8254,212515002,946384,NULL,'2023-05-05 16:38:19',1683304699,NULL),(1959642519,33278888,2,725106,0,1,1,'D',1,0.786164,19,303127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 220, \"small_tick_hit\": 280, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 358}}',0.215125,212047909,107988,NULL,'2023-03-30 00:35:43',1680136543,NULL),(1959697103,33285781,2,1612940,0,1,1,'A',1,0.96478,150,676678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 378, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',9.8957,212054222,926810,NULL,'2023-03-30 14:47:47',1680187667,NULL),(1959706454,33287492,2,1612940,0,1,1,'D',1,0.842767,25,335643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 328, \"large_tick_hit\": 14, \"small_tick_hit\": 328, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.230194,212073739,196008,NULL,'2023-04-01 01:16:07',1680311767,NULL),(1959699249,33287492,2,1971059,0,1,1,'D',1,0.834967,49,410155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 285, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.953934,212073843,189206,NULL,'2023-04-01 01:29:03',1680312543,NULL),(1959606173,33296364,2,1813433,0,1,1,'S',1,0.986028,254,954581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 240, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',17.161,212072534,1604096,NULL,'2023-03-31 22:44:01',1680302641,NULL),(1959707267,33298444,2,1612940,0,1,1,'C',1,0.860377,48,386084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 337, \"large_tick_hit\": 14, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.571723,212075478,237062,NULL,'2023-04-01 04:51:06',1680324666,NULL),(1959696307,33298956,2,1971059,0,1,1,'C',1,0.851307,34,362747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 211, \"large_tick_hit\": 7, \"small_tick_hit\": 303, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.620885,212068178,158814,NULL,'2023-03-31 16:12:50',1680279170,NULL),(1959855233,33304586,2,4002940,1,1,1,'B',1,0.909785,61,385927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 898, \"large_tick_hit\": 7, \"small_tick_hit\": 406, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 982, \"large_tick_hit\": 7, \"small_tick_hit\": 452}}',0.256015,212344306,795084,NULL,'2023-04-22 00:53:55',1682124835,NULL),(1959791007,33304586,2,3555369,1,1,1,'C',1,0.895899,36,355724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 340, \"large_tick_hit\": 7, \"small_tick_hit\": 221, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 7, \"small_tick_hit\": 245}}',0.861773,212344262,266110,NULL,'2023-04-22 00:49:33',1682124573,NULL),(1960121915,33304586,2,1979632,1,1,1,'B',1,0.929806,118,504500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 567, \"large_tick_hit\": 43, \"small_tick_hit\": 1165, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 43, \"small_tick_hit\": 1243}}',1.14974,212786629,696722,NULL,'2023-05-27 06:07:57',1685167677,NULL),(1959846086,33304586,2,2772363,0,1,1,'A',1,0.946819,120,536989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 540, \"large_tick_hit\": 33, \"small_tick_hit\": 424, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 33, \"small_tick_hit\": 455}}',1.92317,212343753,619720,NULL,'2023-04-21 23:59:19',1682121559,NULL),(1959808771,33304586,2,2649236,1,1,1,'A',1,0.958493,146,570139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 788, \"large_tick_hit\": 11, \"small_tick_hit\": 702, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 11, \"small_tick_hit\": 740}}',2.37413,212344355,1212908,NULL,'2023-04-22 00:59:03',1682125143,NULL),(1959834970,33304586,2,1425695,0,1,1,'A',1,0.949445,52,567003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 235, \"small_tick_hit\": 535, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 568}}',3.38779,212344226,226398,NULL,'2023-04-22 00:46:33',1682124393,NULL),(1959861686,33304586,2,4097140,1,1,1,'A',1,0.961538,84,571891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 259, \"large_tick_hit\": 4, \"small_tick_hit\": 287, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',3.6007,212344061,299670,NULL,'2023-04-22 00:28:49',1682123329,NULL),(1959720211,33304586,2,3555371,1,1,1,'A',1,0.976424,86,575791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 281, \"large_tick_hit\": 1, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',4.11189,212074403,349494,NULL,'2023-04-01 02:30:07',1680316207,NULL),(1959806350,33304586,2,2955568,1,1,1,'A',1,0.974057,195,680879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 525, \"large_tick_hit\": 8, \"small_tick_hit\": 706, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 8, \"small_tick_hit\": 728}}',4.82859,212343840,1405812,NULL,'2023-04-22 00:08:18',1682122098,NULL),(1960204148,33304586,2,4095181,0,1,1,'S',1,0.987261,145,730101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 298, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',7.39209,212710751,864788,NULL,'2023-05-21 07:52:50',1684655570,NULL),(1960239086,33304586,2,4122259,1,1,1,'A',1,0.972393,111,949333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 2, \"small_tick_hit\": 206, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',7.60152,212710330,249916,NULL,'2023-05-21 07:10:18',1684653018,NULL),(1960145437,33304586,2,3712333,1,1,1,'S',1,0.985401,426,834555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 613, \"small_tick_hit\": 467, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 617, \"small_tick_hit\": 479}}',9.84504,212710456,3662006,NULL,'2023-05-21 07:22:34',1684653754,NULL),(1960180228,33304586,2,3255677,1,1,1,'S',1,0.986679,296,811045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 434, \"small_tick_hit\": 603, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 612}}',11.5693,212710706,1793814,NULL,'2023-05-21 07:49:06',1684655346,NULL),(1960217569,33304586,2,3023028,1,1,1,'S',1,0.992674,510,899541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 592, \"large_tick_hit\": 6, \"small_tick_hit\": 486, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 6, \"small_tick_hit\": 492}}',15.5625,212710371,4873104,NULL,'2023-05-21 07:14:01',1684653241,NULL),(1960147701,33305519,2,3171921,0,1,1,'C',1,0.862191,47,413843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 123, \"small_tick_hit\": 121, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 143}}',2.72505,212805807,123018,NULL,'2023-05-28 13:20:23',1685280023,NULL),(1959640575,33306788,2,1971062,0,1,1,'D',1,0.727129,13,143741,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 211, \"small_tick_hit\": 250, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 341}}',0.036873,212077199,99648,NULL,'2023-04-01 08:42:30',1680338550,NULL),(1959654939,33306788,2,1976049,0,1,1,'D',1,0.8107,63,193708,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 303, \"large_tick_hit\": 34, \"small_tick_hit\": 451, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 34, \"small_tick_hit\": 562}}',0.065631,212077087,171842,NULL,'2023-04-01 08:25:49',1680337549,NULL),(1959701474,33306788,2,1971059,0,1,1,'B',1,0.901961,36,198214,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 209, \"large_tick_hit\": 7, \"small_tick_hit\": 336, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.722633,212077172,122830,NULL,'2023-04-01 08:38:50',1680338330,NULL),(1959608202,33314425,2,2024650,0,1,1,'D',1,0.836272,40,355029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 326, \"large_tick_hit\": 14, \"small_tick_hit\": 324, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.246561,212086860,337936,NULL,'2023-04-01 21:48:51',1680385731,NULL),(1959706946,33314425,2,1971059,0,1,1,'B',1,0.915033,43,424692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 334, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.42186,212085695,202108,NULL,'2023-04-01 20:15:10',1680380110,NULL),(1959832015,33326646,2,460451,0,1,1,'D',1,0.8375,31,299824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 125, \"large_tick_hit\": 6, \"small_tick_hit\": 70, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 6, \"small_tick_hit\": 84}}',NULL,212250160,125776,NULL,'2023-04-14 16:38:01',1681490281,NULL),(1960623752,33326646,2,2998404,1,1,1,'B',1,0.926239,138,517054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 708, \"small_tick_hit\": 937, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 753, \"small_tick_hit\": 1023}}',1.13999,213207264,986074,NULL,'2023-06-28 08:02:07',1687939327,NULL),(1959618901,33333998,2,1971059,0,1,1,'B',1,0.924837,70,494475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 222, \"large_tick_hit\": 7, \"small_tick_hit\": 337, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.4395,212143541,227662,NULL,'2023-04-06 08:39:57',1680770397,NULL),(1959674535,33334448,2,1661046,0,1,1,'A',1,0.943902,144,684052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 185, \"large_tick_hit\": 87, \"small_tick_hit\": 502, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 87, \"small_tick_hit\": 538}}',3.81501,212114059,276980,NULL,'2023-04-03 20:30:46',1680553846,NULL),(1959625680,33335268,2,3816814,0,1,1,'D',1,0.806982,35,363522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 134, \"large_tick_hit\": 4, \"small_tick_hit\": 255, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',0.764098,212132368,115522,NULL,'2023-04-05 11:32:59',1680694379,NULL),(1959663081,33335268,2,3133554,0,1,1,'B',1,0.921712,65,590522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 697, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 764}}',3.49923,212132417,245818,NULL,'2023-04-05 11:41:14',1680694874,NULL),(1959612233,33336175,2,1612940,0,1,1,'C',1,0.851572,30,346323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 328, \"large_tick_hit\": 15, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.290732,212127174,196648,NULL,'2023-04-04 22:19:00',1680646740,NULL),(1959627462,33344163,2,2036901,0,1,1,'B',1,0.935961,71,517016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 329, \"large_tick_hit\": 27, \"small_tick_hit\": 404, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 27, \"small_tick_hit\": 437}}',1.48468,212137606,337336,NULL,'2023-04-05 19:45:47',1680723947,NULL),(1959679791,33344163,2,1995048,0,1,1,'A',1,0.948301,72,528913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 273, \"large_tick_hit\": 39, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.68485,212137787,377444,NULL,'2023-04-05 20:00:06',1680724806,NULL),(1959715120,33344163,2,1773171,1,1,1,'S',1,0.986999,790,949603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 795, \"large_tick_hit\": 2, \"small_tick_hit\": 1025, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}}',18.2732,212127541,15191058,NULL,'2023-04-04 23:00:10',1680649210,NULL),(1959681557,33356071,2,1995048,0,1,1,'B',1,0.912851,52,453710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 269, \"large_tick_hit\": 37, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.91858,212143860,327300,NULL,'2023-04-06 09:30:34',1680773434,NULL),(1959624752,33358607,2,1971059,0,1,1,'A',1,0.964052,111,671217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 238, \"large_tick_hit\": 6, \"small_tick_hit\": 346, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',7.00002,212157037,368696,NULL,'2023-04-07 07:25:47',1680852347,NULL),(1959626166,33358607,2,1612940,0,1,1,'S',1,0.992453,133,737817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.5051,212157181,928756,NULL,'2023-04-07 07:43:24',1680853404,NULL),(1959683806,33360648,2,1995048,0,1,1,'D',1,0.827179,47,375684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 238, \"large_tick_hit\": 37, \"small_tick_hit\": 285, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.400293,212153981,240782,NULL,'2023-04-07 01:24:46',1680830686,NULL),(1959818071,33360648,2,1612940,0,1,1,'B',1,0.901887,57,423673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 349, \"large_tick_hit\": 15, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.26301,212220826,300962,NULL,'2023-04-12 00:30:15',1681259415,NULL),(1959626444,33360830,2,3816814,0,1,1,'D',1,0.798768,15,279235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 130, \"large_tick_hit\": 4, \"small_tick_hit\": 255, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',0.324652,212150680,112470,NULL,'2023-04-06 20:03:32',1680811412,NULL),(1959614612,33361410,2,1442771,0,1,1,'D',1,0.836538,56,448703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 141, \"large_tick_hit\": 27, \"small_tick_hit\": 354, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 27, \"small_tick_hit\": 433}}',0.606767,212151257,114876,NULL,'2023-04-06 20:46:33',1680813993,NULL),(1959629990,33362506,2,1612940,0,1,1,'D',1,0.844025,44,350739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 326, \"large_tick_hit\": 14, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.343249,212166354,228462,NULL,'2023-04-07 21:01:39',1680901299,NULL),(1959931213,33363368,2,1228311,0,1,1,'D',1,0.762646,16,120488,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 70, \"large_tick_hit\": 2, \"small_tick_hit\": 124, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 2, \"small_tick_hit\": 162}}',0.446122,212507704,33576,NULL,'2023-05-05 01:12:55',1683249175,NULL),(1960330593,33363368,2,1228325,0,1,1,'C',1,0.868263,20,348462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 45, \"large_tick_hit\": 2, \"small_tick_hit\": 98, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}}',0.756398,212874486,26800,NULL,'2023-06-02 15:42:28',1685720548,NULL),(1959781231,33363368,2,1220323,0,1,1,'D',1,0.833333,15,265435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 48, \"large_tick_hit\": 8, \"small_tick_hit\": 129, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 8, \"small_tick_hit\": 153}}',1.04655,212195578,39166,NULL,'2023-04-09 22:15:49',1681078549,NULL),(1959781371,33363368,2,1220323,0,1,1,'B',1,0.923423,17,160816,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 51, \"large_tick_hit\": 11, \"small_tick_hit\": 143, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',2.19817,212215811,46116,NULL,'2023-04-11 15:29:47',1681226987,NULL),(1959632623,33368256,2,1971059,0,1,1,'B',1,0.934641,114,607929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 230, \"large_tick_hit\": 6, \"small_tick_hit\": 336, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',4.72641,212174666,367952,NULL,'2023-04-08 12:23:55',1680956635,NULL),(1960147469,33368360,2,2158280,0,1,1,'C',1,0.892189,36,415597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 277, \"large_tick_hit\": 3, \"small_tick_hit\": 531, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',1.09917,212811825,227302,NULL,'2023-05-28 21:36:33',1685309793,NULL),(1959869793,33368360,2,1971059,0,1,1,'C',1,0.880719,65,470301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 226, \"large_tick_hit\": 5, \"small_tick_hit\": 308, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',1.86748,212514831,223412,NULL,'2023-05-05 16:25:05',1683303905,NULL),(1960123856,33368360,2,1612940,0,1,1,'B',1,0.939623,66,476398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.64373,212811749,440384,NULL,'2023-05-28 21:29:08',1685309348,NULL),(1959759539,33368924,2,2022580,0,1,1,'D',1,0.785589,26,330598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 358, \"large_tick_hit\": 7, \"small_tick_hit\": 529, \"small_tick_miss\": 152}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 7, \"small_tick_hit\": 681}}',0.042874,212227441,201658,NULL,'2023-04-12 16:21:04',1681316464,NULL),(1959815316,33368924,2,1972767,0,1,1,'C',1,0.885259,41,393919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 470, \"large_tick_hit\": 45, \"small_tick_hit\": 596, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.333449,212234511,304472,NULL,'2023-04-13 07:32:15',1681371135,NULL),(1959822422,33368924,2,1612940,0,1,1,'C',1,0.88805,50,396672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 346, \"large_tick_hit\": 15, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.953385,212234522,289326,NULL,'2023-04-13 07:34:35',1681371275,NULL),(1959632590,33370612,2,1971059,0,1,1,'C',1,0.892157,102,548081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 221, \"large_tick_hit\": 7, \"small_tick_hit\": 318, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.62387,212174472,299836,NULL,'2023-04-08 12:08:55',1680955735,NULL),(1959630397,33372916,2,1612940,0,1,1,'A',1,0.969811,84,584592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.66903,212167428,560546,NULL,'2023-04-07 22:43:49',1680907429,NULL),(1959922953,33387108,2,2868384,0,1,1,'A',1,0.970333,111,633359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 503, \"large_tick_hit\": 100, \"small_tick_hit\": 738, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 100, \"small_tick_hit\": 766}}',2.27407,212422922,611032,NULL,'2023-04-28 04:05:58',1682654758,NULL),(1959935376,33387108,2,1582987,0,1,1,'A',1,0.971033,101,637039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 221, \"large_tick_hit\": 65, \"small_tick_hit\": 485, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 65, \"small_tick_hit\": 499}}',3.488,212422886,266558,NULL,'2023-04-28 04:01:10',1682654470,NULL),(1959882574,33387108,2,1972767,0,1,1,'A',1,0.955378,124,594358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 509, \"large_tick_hit\": 48, \"small_tick_hit\": 642, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',4.41778,212422970,799116,NULL,'2023-04-28 04:14:46',1682655286,NULL),(1959879922,33387108,2,2054309,0,1,1,'A',1,0.965007,123,654776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 281, \"large_tick_hit\": 45, \"small_tick_hit\": 391, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 45, \"small_tick_hit\": 409}}',5.07584,212422863,566622,NULL,'2023-04-28 03:58:02',1682654282,NULL),(1959642420,33392492,2,1612940,0,1,1,'B',1,0.915723,54,439307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 353, \"large_tick_hit\": 17, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.57891,212193311,344844,NULL,'2023-04-09 18:39:20',1681065560,NULL),(1960362355,33393219,2,4042585,0,1,1,'B',1,0.93109,66,780689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 103, \"small_tick_hit\": 478, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 520}}',1.96777,212897929,177100,NULL,'2023-06-04 08:25:02',1685867102,NULL),(1961081651,33396716,2,1971059,0,1,1,'A',1,0.954248,103,646974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 236, \"large_tick_hit\": 7, \"small_tick_hit\": 341, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',6.04599,213846952,354814,NULL,'2023-08-18 19:19:23',1692386363,NULL),(1962318835,33400280,2,1964552,0,1,1,'D',1,0.847751,15,320646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 106, \"large_tick_hit\": 5, \"small_tick_hit\": 379, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 5, \"small_tick_hit\": 444}}',0.796139,215519774,79166,NULL,'2024-01-13 12:41:55',1705149715,NULL),(1959857181,33408502,2,4042585,0,1,1,'S',1,0.982372,99,939316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 103, \"small_tick_hit\": 510, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 520}}',3.65519,212225630,205272,NULL,'2023-04-12 13:24:50',1681305890,NULL),(1959856713,33412013,2,4039294,1,1,1,'A',1,0.941989,279,395795,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 346, \"large_tick_hit\": 19, \"small_tick_hit\": 317, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 19, \"small_tick_hit\": 351}}',5.78734,212230487,791394,NULL,'2023-04-12 21:16:43',1681334203,NULL),(1959814689,33412013,2,1972767,0,1,1,'A',1,0.954582,181,323397,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 518, \"large_tick_hit\": 43, \"small_tick_hit\": 637, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 43, \"small_tick_hit\": 680}}',6.19039,212230406,682766,NULL,'2023-04-12 21:07:10',1681333630,NULL),(1959815376,33415460,2,1972767,0,1,1,'A',1,0.949004,83,525945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 500, \"large_tick_hit\": 48, \"small_tick_hit\": 643, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',2.34793,212234925,554958,NULL,'2023-04-13 08:53:47',1681376027,NULL),(1959760486,33415460,2,2022580,0,1,1,'A',1,0.966608,114,592946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 430, \"large_tick_hit\": 10, \"small_tick_hit\": 660, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',4.29699,212234614,559260,NULL,'2023-04-13 07:56:57',1681372617,NULL),(1959822560,33415460,2,1612940,0,1,1,'A',1,0.959748,145,609726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.11417,212234909,773288,NULL,'2023-04-13 08:49:55',1681375795,NULL),(1960229051,33423389,2,1972767,0,1,1,'C',1,0.863745,62,384831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 444, \"large_tick_hit\": 45, \"small_tick_hit\": 595, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.18366,212726549,301934,NULL,'2023-05-22 12:57:08',1684760228,NULL),(1960272563,33423389,2,1612940,0,1,1,'B',1,0.915723,66,432983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.45296,212966391,292332,NULL,'2023-06-09 18:55:45',1686336945,NULL),(1961994092,33423583,2,1612940,0,1,1,'C',1,0.87673,57,399373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 343, \"large_tick_hit\": 12, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.821821,214977360,310368,NULL,'2023-11-26 19:10:55',1701025855,NULL),(1961956224,33423583,2,2112245,0,1,1,'B',1,0.904236,79,516285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',3.82606,214959699,254600,NULL,'2023-11-25 13:10:23',1700917823,NULL),(1959825070,33424598,2,1612940,0,1,1,'A',1,0.943396,61,478858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.53758,212242724,431006,NULL,'2023-04-13 23:54:46',1681430086,NULL),(1959790616,33425554,2,1256135,0,1,1,'B',1,0.935421,140,705021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 180, \"large_tick_hit\": 30, \"small_tick_hit\": 268, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 30, \"small_tick_hit\": 290}}',2.9388,212243810,280648,NULL,'2023-04-14 02:25:09',1681439109,NULL),(1959765410,33425563,2,2022580,0,1,1,'A',1,0.942882,165,628200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 431, \"large_tick_hit\": 10, \"small_tick_hit\": 632, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',5.1939,212256897,823320,NULL,'2023-04-15 03:27:32',1681529252,NULL),(1959815574,33426532,2,2038017,0,1,1,'C',1,0.875957,39,375068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 281, \"large_tick_hit\": 19, \"small_tick_hit\": 272, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 19, \"small_tick_hit\": 310}}',0.39851,212245331,169840,NULL,'2023-04-14 06:50:10',1681455010,NULL),(1959836382,33430977,2,1612940,0,1,1,'D',1,0.772327,21,323006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 293, \"large_tick_hit\": 15, \"small_tick_hit\": 306, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.043982,212275371,147420,NULL,'2023-04-16 09:59:24',1681639164,NULL),(1959770673,33433883,2,2022580,0,1,1,'C',1,0.874341,38,391888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 395, \"large_tick_hit\": 7, \"small_tick_hit\": 593, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 7, \"small_tick_hit\": 681}}',0.322969,212272597,233066,NULL,'2023-04-16 04:16:47',1681618607,NULL),(1959762279,33433883,2,2158280,0,1,1,'C',1,0.866887,47,417908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 266, \"large_tick_hit\": 4, \"small_tick_hit\": 518, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',0.856443,212279067,218628,NULL,'2023-04-16 15:41:47',1681659707,NULL),(1959879224,33433883,2,1612940,0,1,1,'B',1,0.918239,46,424914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 357, \"large_tick_hit\": 14, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.45355,212474707,312154,NULL,'2023-05-02 00:41:18',1682988078,NULL),(1959829914,33437674,2,1982307,0,1,1,'S',1,0.983051,89,382485,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 180, \"large_tick_hit\": 38, \"small_tick_hit\": 710, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 38, \"small_tick_hit\": 724}}',3.07027,212261473,167696,NULL,'2023-04-15 12:03:02',1681560182,NULL),(1959767314,33438123,2,2022580,0,1,1,'A',1,0.95167,75,547537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 428, \"large_tick_hit\": 10, \"small_tick_hit\": 645, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',2.65478,212263173,439446,NULL,'2023-04-15 14:27:47',1681568867,NULL),(1959759870,33438123,2,2158280,0,1,1,'B',1,0.937294,66,520885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 558, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 597}}',3.58639,212263134,335144,NULL,'2023-04-15 14:24:30',1681568670,NULL),(1959831877,33438123,2,1612940,0,1,1,'A',1,0.957233,114,570968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.78475,212263093,615740,NULL,'2023-04-15 14:21:44',1681568504,NULL),(1959771839,33441296,2,2022580,0,1,1,'B',1,0.90949,41,431532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 408, \"large_tick_hit\": 10, \"small_tick_hit\": 617, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',0.693997,212276430,325066,NULL,'2023-04-16 11:51:49',1681645909,NULL),(1959768822,33441471,2,2022580,0,1,1,'C',1,0.885764,37,391524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 394, \"large_tick_hit\": 10, \"small_tick_hit\": 604, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',0.360875,212267223,277816,NULL,'2023-04-15 19:22:39',1681586559,NULL),(1959840693,33452756,2,1612940,0,1,1,'A',1,0.968553,82,272086,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.26715,212285079,293310,NULL,'2023-04-17 00:41:10',1681692070,NULL),(1960187063,33453543,2,2022580,0,1,1,'C',1,0.879613,58,430408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 409, \"large_tick_hit\": 8, \"small_tick_hit\": 584, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 8, \"small_tick_hit\": 681}}',0.739367,212702745,381892,NULL,'2023-05-20 17:40:15',1684604415,NULL),(1960145786,33453543,2,2158280,0,1,1,'C',1,0.872387,42,427960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 281, \"large_tick_hit\": 2, \"small_tick_hit\": 510, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 597}}',1.20419,212702902,248960,NULL,'2023-05-20 17:54:23',1684605263,NULL),(1960204239,33453543,2,1612940,0,1,1,'B',1,0.928302,127,538734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 364, \"large_tick_hit\": 11, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',3.9284,212702920,599066,NULL,'2023-05-20 17:56:36',1684605396,NULL),(1959958732,33465681,2,2022580,0,1,1,'A',1,0.942003,108,558390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 426, \"large_tick_hit\": 10, \"small_tick_hit\": 636, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',3.16139,212406053,526492,NULL,'2023-04-26 16:42:48',1682527368,NULL),(1960073772,33465681,2,1612940,0,1,1,'S',1,0.992453,206,769935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',16.3268,212550298,1391140,NULL,'2023-05-08 01:01:33',1683507693,NULL),(1960122441,33469186,2,619959,0,1,1,'C',1,0.890288,54,478918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 123, \"large_tick_hit\": 59, \"small_tick_hit\": 313, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 59, \"small_tick_hit\": 357}}',1.64164,212844419,108930,NULL,'2023-05-31 10:30:22',1685529022,NULL),(1959863150,33472373,2,987642,0,1,1,'B',1,0.928673,86,515031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 410, \"large_tick_hit\": 90, \"small_tick_hit\": 802, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 90, \"small_tick_hit\": 869}}',0.644572,212359846,440908,NULL,'2023-04-23 00:26:26',1682209586,NULL),(1959976268,33472373,2,3032844,1,1,1,'A',1,0.979859,102,609426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 470, \"large_tick_hit\": 12, \"small_tick_hit\": 491, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 12, \"small_tick_hit\": 499}}',2.70384,212457737,622170,NULL,'2023-04-30 18:18:17',1682878697,NULL),(1959905990,33472373,2,1907581,1,1,1,'A',1,0.97235,123,706281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 203, \"large_tick_hit\": 54, \"small_tick_hit\": 587, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 54, \"small_tick_hit\": 605}}',4.74249,212369175,300898,NULL,'2023-04-23 15:51:21',1682265081,NULL),(1959746147,33486281,2,1612940,0,1,1,'D',1,0.812579,34,347566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 315, \"large_tick_hit\": 13, \"small_tick_hit\": 318, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.157252,212338625,195652,NULL,'2023-04-21 15:35:54',1682091354,NULL),(1962207302,33488367,2,3961566,1,1,1,'C',1,0.875,18,294154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 87, \"large_tick_hit\": 9, \"small_tick_hit\": 142, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 9, \"small_tick_hit\": 164}}',1.53611,215339436,46716,NULL,'2023-12-29 10:11:05',1703844665,NULL),(1959797136,33490627,2,1971059,0,1,1,'D',1,0.754902,14,283856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 180, \"large_tick_hit\": 5, \"small_tick_hit\": 277, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.057693,212345377,99762,NULL,'2023-04-22 02:46:08',1682131568,NULL),(1960344482,33499460,2,1971062,0,1,1,'B',1,0.90694,35,407501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 267, \"large_tick_hit\": 1, \"small_tick_hit\": 307, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',1.98031,212890433,217282,NULL,'2023-06-03 18:06:44',1685815604,NULL),(1960266085,33499460,2,1995048,0,1,1,'A',1,0.964549,97,572266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 273, \"large_tick_hit\": 41, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.45767,212890368,444786,NULL,'2023-06-03 18:01:54',1685815314,NULL),(1960118989,33499460,2,1612940,0,1,1,'A',1,0.962264,89,584037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.51706,212795119,524964,NULL,'2023-05-27 18:18:18',1685211498,NULL),(1959928546,33503274,2,1971059,0,1,1,'D',1,0.745098,12,277506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 179, \"large_tick_hit\": 5, \"small_tick_hit\": 272, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.046037,212365643,100824,NULL,'2023-04-23 11:32:29',1682249549,NULL),(1959895367,33503274,2,1995048,0,1,1,'D',1,0.772526,21,313071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 215, \"large_tick_hit\": 27, \"small_tick_hit\": 281, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 27, \"small_tick_hit\": 349}}',0.052804,212365696,175262,NULL,'2023-04-23 11:35:37',1682249737,NULL),(1959898621,33504115,2,1995048,0,1,1,'D',1,0.802068,21,297815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 231, \"large_tick_hit\": 34, \"small_tick_hit\": 278, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.130785,212379665,201560,NULL,'2023-04-24 12:15:55',1682338555,NULL),(1959933239,33504115,2,1971059,0,1,1,'C',1,0.883987,52,418681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 216, \"large_tick_hit\": 5, \"small_tick_hit\": 320, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',1.17569,212379634,174760,NULL,'2023-04-24 12:13:18',1682338398,NULL),(1959896207,33505175,2,1995048,0,1,1,'D',1,0.815362,52,379532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 241, \"large_tick_hit\": 35, \"small_tick_hit\": 276, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.413391,212369030,249284,NULL,'2023-04-23 15:38:52',1682264332,NULL),(1960255261,33510706,2,1612940,0,1,1,'B',1,0.900629,44,398678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 342, \"large_tick_hit\": 16, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.848722,212902216,252980,NULL,'2023-06-04 14:48:27',1685890107,NULL),(1960323739,33510706,2,1971059,0,1,1,'B',1,0.919935,63,506952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 231, \"large_tick_hit\": 5, \"small_tick_hit\": 327, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',2.69524,212902267,186066,NULL,'2023-06-04 14:52:27',1685890347,NULL),(1959899375,33513019,2,1995048,0,1,1,'D',1,0.797637,28,319093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 245, \"large_tick_hit\": 29, \"small_tick_hit\": 266, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.210053,212383707,209620,NULL,'2023-04-24 18:38:19',1682361499,NULL),(1960459893,33516378,2,1971059,0,1,1,'D',1,0.689542,13,267886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 160, \"large_tick_hit\": 6, \"small_tick_hit\": 256, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.018524,213104160,91876,NULL,'2023-06-20 07:09:58',1687244998,NULL),(1959974816,33520776,2,1612940,0,1,1,'S',1,0.986163,196,734600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.2551,212407222,1785598,NULL,'2023-04-26 18:38:42',1682534322,NULL),(1959939330,33520776,2,1971059,0,1,1,'S',1,0.995098,250,241347,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',14.8239,212397482,383941,NULL,'2023-04-25 20:40:57',1682455257,NULL),(1959904010,33520776,2,1995048,0,1,1,'S',1,0.983752,196,820263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 42, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',15.3893,212406548,941816,NULL,'2023-04-26 17:29:41',1682530181,NULL),(1959916047,33521439,2,1995048,0,1,1,'D',1,0.737075,13,297853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 204, \"large_tick_hit\": 32, \"small_tick_hit\": 263, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.023146,212456396,168282,NULL,'2023-04-30 16:35:58',1682872558,NULL),(1960059463,33521439,2,2225824,1,1,1,'D',1,0.716535,21,266734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 102, \"small_tick_hit\": 171, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 134, \"small_tick_hit\": 247}}',0.225961,212665913,44406,NULL,'2023-05-17 20:26:31',1684355191,NULL),(1959961366,33521439,2,1971059,0,1,1,'C',1,0.880719,58,463711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 225, \"large_tick_hit\": 6, \"small_tick_hit\": 308, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.70478,212457367,218048,NULL,'2023-04-30 17:54:41',1682877281,NULL),(1959865776,33524597,2,1829381,0,1,1,'A',1,0.947566,59,449572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 723, \"large_tick_hit\": 17, \"small_tick_hit\": 525, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 17, \"small_tick_hit\": 549}}',0.96086,212404128,707978,NULL,'2023-04-26 13:35:28',1682516128,NULL),(1960683166,33528405,2,1151025,0,1,1,'B',1,0.939667,98,598982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 299, \"large_tick_hit\": 40, \"small_tick_hit\": 1016, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 40, \"small_tick_hit\": 1087}}',1.15556,213410596,313308,NULL,'2023-07-14 00:40:39',1689295239,NULL),(1960560363,33528453,2,1971059,0,1,1,'D',1,0.843137,36,368422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 212, \"large_tick_hit\": 5, \"small_tick_hit\": 299, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.597871,213204882,144134,NULL,'2023-06-28 02:32:12',1687919532,NULL),(1959947116,33530245,2,1971059,0,1,1,'C',1,0.874183,46,420554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 310, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.13232,212420004,190740,NULL,'2023-04-27 21:21:39',1682630499,NULL),(1960143602,33530494,2,1995048,0,1,1,'D',1,0.794682,25,323388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 237, \"large_tick_hit\": 33, \"small_tick_hit\": 268, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.16641,212757153,207976,NULL,'2023-05-24 21:52:52',1684965172,NULL),(1959961550,33530494,2,80774,0,1,1,'A',1,0.95695,90,640119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 240, \"large_tick_hit\": 13, \"small_tick_hit\": 525, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 13, \"small_tick_hit\": 553}}',3.1017,212425232,401186,NULL,'2023-04-28 10:33:42',1682678022,NULL),(1960095736,33539293,2,1612940,0,1,1,'B',1,0.937107,74,493552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 363, \"large_tick_hit\": 15, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.94301,212615049,425830,NULL,'2023-05-13 15:14:55',1683990895,NULL),(1959867254,33550941,2,1005957,0,1,1,'A',1,0.952281,345,547723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 142, \"great\": 2672, \"large_tick_hit\": 417, \"small_tick_hit\": 3716, \"small_tick_miss\": 199}, \"maximum_statistics\": {\"great\": 2814, \"large_tick_hit\": 417, \"small_tick_hit\": 3915}}',NULL,212452715,5828372,NULL,'2023-04-30 11:50:26',1682855426,NULL),(1961682352,33550941,2,3562731,1,1,1,'C',1,0.88642,56,353766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 923, \"large_tick_hit\": 6, \"small_tick_hit\": 507, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 1033, \"large_tick_hit\": 6, \"small_tick_hit\": 581}}',0.115602,214635909,761946,NULL,'2023-10-27 10:20:30',1698402030,NULL),(1961210777,33550941,2,3858732,1,1,1,'B',1,0.908735,33,386156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 356, \"large_tick_hit\": 4, \"small_tick_hit\": 337, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 4, \"small_tick_hit\": 368}}',1.04424,214139756,261842,NULL,'2023-09-12 14:24:05',1694528645,NULL),(1960912266,33550941,2,3131402,1,1,1,'B',1,0.910171,111,557478,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 479, \"large_tick_hit\": 6, \"small_tick_hit\": 741, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 6, \"small_tick_hit\": 821}}',1.84936,213706787,501205,NULL,'2023-08-06 19:57:53',1691351873,NULL),(1959885593,33550941,2,1863293,0,1,1,'A',1,0.969974,72,582475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 269, \"large_tick_hit\": 46, \"small_tick_hit\": 428, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 46, \"small_tick_hit\": 440}}',2.43665,212445664,213468,NULL,'2023-04-29 22:07:29',1682806049,NULL),(1961441599,33550941,2,1746445,0,1,1,'B',1,0.927577,58,435172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 381, \"large_tick_hit\": 12, \"small_tick_hit\": 273, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 12, \"small_tick_hit\": 295}}',2.59928,214353098,313686,NULL,'2023-10-01 13:38:33',1696167513,NULL),(1961103191,33550941,2,912586,0,1,1,'C',1,0.873016,26,442402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 101, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 114}}',3.25345,213958759,45469,NULL,'2023-08-28 22:16:53',1693261013,NULL),(1960987695,33550941,2,912585,0,1,1,'A',1,0.941176,31,455447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 76, \"large_tick_hit\": 1, \"small_tick_hit\": 179, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',4.94468,213813281,63786,NULL,'2023-08-15 20:01:12',1692129672,NULL),(1960912270,33550941,2,3131402,1,1,1,'A',1,0.970304,174,706459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 512, \"large_tick_hit\": 6, \"small_tick_hit\": 789, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 6, \"small_tick_hit\": 821}}',5.48189,213706826,1259730,NULL,'2023-08-06 20:01:01',1691352061,NULL),(1959986762,33550941,2,4088463,1,1,1,'A',1,0.95614,113,699422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 159, \"large_tick_hit\": 27, \"small_tick_hit\": 250, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 27, \"small_tick_hit\": 264}}',5.61405,212445560,206524,NULL,'2023-04-29 21:56:56',1682805416,NULL),(1959964053,33550941,2,83167,1,1,1,'S',1,0.980151,269,867675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 303, \"large_tick_hit\": 47, \"small_tick_hit\": 1082, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 47, \"small_tick_hit\": 1109}}',6.26971,212452435,952228,NULL,'2023-04-30 11:23:22',1682853802,NULL),(1961798093,33550941,2,201463,0,1,1,'A',1,0.971654,94,574000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 289, \"large_tick_hit\": 111, \"small_tick_hit\": 217, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 111, \"small_tick_hit\": 223}}',6.3308,214847838,542178,NULL,'2023-11-15 10:40:03',1700044803,NULL),(2554142036,33550941,2,179225,0,1,1,'A',1,0.972004,114,758120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 170, \"large_tick_hit\": 145, \"small_tick_hit\": 553, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 145, \"small_tick_hit\": 570}}',6.33945,216294006,293588,NULL,'2024-03-23 14:28:22',1711204102,NULL),(1961161282,33550941,2,3223022,1,1,1,'X',1,1,222,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 482}}',7.53967,214139821,660460,NULL,'2023-09-12 14:29:06',1694528946,NULL),(1960719352,33550941,2,3356760,0,1,1,'S',1,0.98996,145,796977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 225, \"large_tick_hit\": 12, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 12, \"small_tick_hit\": 259}}',7.66303,213350393,554884,NULL,'2023-07-09 10:25:45',1688898345,NULL),(1961814423,33550941,2,3359563,1,1,1,'A',1,0.978992,99,614395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 451, \"small_tick_hit\": 248, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 254}}',7.78092,214847875,809684,NULL,'2023-11-15 10:44:37',1700045077,NULL),(1960987742,33550941,2,912586,0,1,1,'S',1,0.989418,75,957618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 112, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 114}}',7.91177,213706673,129996,NULL,'2023-08-06 19:47:08',1691351228,NULL),(1960987754,33550941,2,912586,0,1,1,'X',1,1,75,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 114}}',8.3885,213706689,130016,NULL,'2023-08-06 19:48:21',1691351301,NULL),(1961136539,33550941,2,4107728,1,1,1,'S',1,0.995755,267,901687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 493, \"large_tick_hit\": 35, \"small_tick_hit\": 645, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 35, \"small_tick_hit\": 649}}',8.90628,213901926,2522626,NULL,'2023-08-23 19:15:59',1692818159,NULL),(1960972291,33550941,2,2605639,1,1,1,'S',1,0.989739,251,787574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 608, \"small_tick_hit\": 453, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 460}}',9.78658,213739938,2932810,NULL,'2023-08-09 18:10:48',1691604648,NULL),(1961108271,33550941,2,4090415,1,1,1,'A',1,0.978682,115,698358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 261, \"large_tick_hit\": 7, \"small_tick_hit\": 237, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 7, \"small_tick_hit\": 244}}',10.0906,213958698,623590,NULL,'2023-08-28 22:08:02',1693260482,NULL),(1961681814,33550941,2,1506886,0,1,1,'X',1,1,426,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 181, \"small_tick_hit\": 889}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 181, \"small_tick_hit\": 889}}',10.1626,214635780,1321774,NULL,'2023-10-27 09:59:15',1698400755,NULL),(2554128985,33550941,2,735762,0,1,1,'S',1,0.989049,271,827725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 482, \"large_tick_hit\": 86, \"small_tick_hit\": 877, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 86, \"small_tick_hit\": 883}}',11.3578,216293975,1698626,NULL,'2024-03-23 14:26:00',1711203960,NULL),(1961173466,33550941,2,32756,0,1,1,'A',1,0.973684,367,790135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 563, \"small_tick_hit\": 1028, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 572, \"small_tick_hit\": 1062}}',11.4487,214139716,2802868,NULL,'2023-09-12 14:20:57',1694528457,NULL),(1959987310,33550941,2,4095181,1,1,1,'S',1,0.988854,251,830838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',11.5681,212482896,1635390,NULL,'2023-05-02 18:41:43',1683052903,NULL),(1960987766,33550941,2,912586,0,1,1,'A',1,0.978836,75,1067491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 110, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 114}}',11.6481,213706701,139367,NULL,'2023-08-06 19:49:48',1691351388,NULL),(1961311815,33550941,2,2943967,1,1,1,'S',1,0.99045,169,941753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 227, \"small_tick_hit\": 499, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 504}}',11.8869,214148893,700684,NULL,'2023-09-13 11:28:13',1694604493,NULL),(1959978449,33550941,2,3822775,1,1,1,'X',1,1,246,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 17, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 17, \"small_tick_hit\": 271}}',12.0114,212471603,1082334,NULL,'2023-05-01 18:21:52',1682965312,NULL),(2254083587,33550941,2,3223022,1,1,1,'S',1,0.997159,222,1076746,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 480, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 482}}',12.3275,215645828,730583,NULL,'2024-01-24 15:11:47',1706109107,NULL),(1960818908,33550941,2,2943967,1,1,1,'X',1,1,229,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 504}}',12.3425,213631568,1005348,NULL,'2023-07-31 18:59:15',1690829955,NULL),(1961268760,33550941,2,1844829,1,1,1,'S',1,0.987034,258,954657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 42, \"small_tick_hit\": 351, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 42, \"small_tick_hit\": 359}}',12.6319,214128895,737670,NULL,'2023-09-11 14:33:43',1694442823,NULL),(1961821680,33550941,2,1722008,1,1,1,'S',1,0.998035,419,964555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 79, \"small_tick_hit\": 597, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 79, \"small_tick_hit\": 599}}',12.7162,214816995,1838622,NULL,'2023-11-12 09:47:29',1699782449,NULL),(1960888040,33550941,2,3356760,1,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 12, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 12, \"small_tick_hit\": 259}}',12.8406,213740451,1044898,NULL,'2023-08-09 18:57:12',1691607432,NULL),(1960987787,33550941,2,912586,1,1,1,'X',1,1,75,1077129,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 114}}',13.1024,213706736,141607,NULL,'2023-08-06 19:52:38',1691351558,NULL),(2554095793,33550941,2,1844829,1,1,1,'X',1,1,258,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 42, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 42, \"small_tick_hit\": 359}}',13.572,216293898,737750,NULL,'2024-03-23 14:20:07',1711203607,NULL),(1961326967,33550941,2,3799784,1,1,1,'S',1,0.996234,131,789235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 209, \"large_tick_hit\": 13, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 13, \"small_tick_hit\": 307}}',13.5864,214185887,525718,NULL,'2023-09-16 18:02:47',1694887367,NULL),(1961798297,33550941,2,1506885,1,1,1,'S',1,0.992898,459,961448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 16, \"small_tick_hit\": 939, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 16, \"small_tick_hit\": 949}}',14.0688,214847927,3780006,NULL,'2023-11-15 10:51:10',1700045470,NULL),(1961380055,33550941,2,2447999,1,1,1,'S',1,0.994141,221,961409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 37, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 37, \"small_tick_hit\": 291}}',14.8731,214232221,818288,NULL,'2023-09-20 17:25:01',1695230701,NULL),(1961007063,33550941,2,2149120,0,1,1,'S',1,0.988,569,898008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 687, \"large_tick_hit\": 16, \"small_tick_hit\": 1026, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}}',15.1029,213739818,6066448,NULL,'2023-08-09 17:58:03',1691603883,NULL),(1961542090,33550941,2,3808651,1,1,1,'A',1,0.977867,190,806805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 218, \"large_tick_hit\": 26, \"small_tick_hit\": 242, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 26, \"small_tick_hit\": 248}}',15.4115,214543813,611024,NULL,'2023-10-19 14:03:59',1697724239,NULL),(1961842678,33550941,2,4147126,1,1,1,'S',1,0.99823,285,959314,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 5, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 5, \"small_tick_hit\": 280}}',15.4973,214817154,1983434,NULL,'2023-11-12 10:08:36',1699783716,NULL),(1961443012,33550941,2,1755181,1,1,1,'S',1,0.995327,253,890967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 288, \"large_tick_hit\": 24, \"small_tick_hit\": 327, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 24, \"small_tick_hit\": 329}}',15.6025,214353084,1233522,NULL,'2023-10-01 13:36:56',1696167416,NULL),(1961328174,33550941,2,2985623,1,1,1,'S',1,0.993357,391,851214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 715, \"large_tick_hit\": 36, \"small_tick_hit\": 894, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 36, \"small_tick_hit\": 902}}',15.7294,214254457,3864600,NULL,'2023-09-22 18:31:52',1695407512,NULL),(1960689804,33550941,2,3270261,1,1,1,'A',1,0.972678,171,781010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 246, \"large_tick_hit\": 22, \"small_tick_hit\": 266, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 22, \"small_tick_hit\": 278}}',15.8375,213427712,674136,NULL,'2023-07-15 10:53:05',1689418385,NULL),(2254109296,33550941,2,1473184,1,1,1,'X',1,1,226,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 438}}',15.9911,215646231,985820,NULL,'2024-01-24 15:55:28',1706111728,NULL),(1961274045,33550941,2,1072335,1,1,1,'X',1,1,223,960576,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 57, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 57, \"small_tick_hit\": 334}}',16.0726,214186306,729652,NULL,'2023-09-16 18:40:49',1694889649,NULL),(1961769096,33550941,2,2520689,1,1,1,'S',1,0.992744,597,963147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"small_tick_hit\": 908, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 919}}',16.2129,214635835,8733160,NULL,'2023-10-27 10:08:51',1698401331,NULL),(1961813657,33550941,2,3356761,1,1,1,'S',1,0.994746,313,957982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 258}}',17.2108,214847860,1843026,NULL,'2023-11-15 10:42:41',1700044961,NULL),(1961083539,33550941,2,3842492,1,1,1,'X',1,1,257,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 6, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 6, \"small_tick_hit\": 483}}',17.4585,213901950,1268510,NULL,'2023-08-23 19:18:47',1692818327,NULL),(1960917834,33550941,2,201465,1,1,1,'X',1,1,303,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 151, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 151, \"small_tick_hit\": 204}}',19.7981,213740490,940744,NULL,'2023-08-09 19:00:34',1691607634,NULL),(1961878483,33550941,2,4009967,1,1,1,'X',1,1,321,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 305}}',20.3519,214848033,1957186,NULL,'2023-11-15 11:07:07',1700046427,NULL),(1960869069,33550941,2,3696561,1,1,1,'S',1,0.995767,393,958375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"small_tick_hit\": 548, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 552}}',21.0267,213616193,3801908,NULL,'2023-07-30 15:31:44',1690731104,NULL),(1961751079,33550941,2,3696561,1,1,1,'X',1,1,393,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"small_tick_hit\": 552}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 552}}',21.5231,214635685,3801948,NULL,'2023-10-27 09:44:02',1698399842,NULL),(1961844865,33550941,2,4149947,1,1,1,'S',1,0.996992,374,958827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 291}}',23.6855,214847940,3404450,NULL,'2023-11-15 10:53:10',1700045590,NULL),(2254115854,33550941,2,1473184,1,1,1,'S',1,0.989458,183,986181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_tick_hit\": 1, \"small_tick_hit\": 432, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 438}}',23.8192,215646328,778366,NULL,'2024-01-24 16:06:15',1706112375,NULL),(1961676562,33550941,2,4212274,1,1,1,'S',1,0.993735,650,957349,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 118, \"small_tick_hit\": 619, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 118, \"small_tick_hit\": 627}}',26.078,214635805,6483206,NULL,'2023-10-27 10:03:20',1698401000,NULL),(2254113324,33550941,2,1473184,1,1,1,'S',1,0.981928,226,1050212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 426, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 438}}',26.482,215646299,1040995,NULL,'2024-01-24 16:02:05',1706112125,NULL),(1959956402,33550943,2,1971059,0,1,1,'D',1,0.712418,17,286726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 190, \"large_tick_hit\": 4, \"small_tick_hit\": 242, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',0.064458,212445786,104844,NULL,'2023-04-29 22:23:03',1682806983,NULL),(1959877968,33552745,2,1612940,0,1,1,'A',1,0.94088,94,514790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.75609,212469095,461606,NULL,'2023-05-01 15:06:49',1682953609,NULL),(1959957705,33552976,2,1971059,0,1,1,'A',1,0.94281,107,618344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 233, \"large_tick_hit\": 6, \"small_tick_hit\": 338, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',5.16402,212449017,337736,NULL,'2023-04-30 04:28:48',1682828928,NULL),(1959910341,33552977,2,1513622,0,1,1,'A',1,0.952498,103,572029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 389, \"large_tick_hit\": 90, \"small_tick_hit\": 684, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 90, \"small_tick_hit\": 722}}',1.98562,212449035,422052,NULL,'2023-04-30 04:31:52',1682829112,NULL),(1959919337,33563681,2,1995048,0,1,1,'B',1,0.930576,45,463224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 270, \"large_tick_hit\": 38, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.01902,212471777,301580,NULL,'2023-05-01 18:39:28',1682966368,NULL),(1959966084,33565101,2,1971059,0,1,1,'A',1,0.952614,107,605425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 229, \"large_tick_hit\": 7, \"small_tick_hit\": 347, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.989,212470596,329346,NULL,'2023-05-01 16:55:19',1682960119,NULL),(1959968806,33568637,2,1971059,0,1,1,'C',1,0.859477,45,381510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 203, \"large_tick_hit\": 5, \"small_tick_hit\": 318, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.603851,212476558,141072,NULL,'2023-05-02 06:40:05',1683009605,NULL),(1959973191,33574801,2,1971059,0,1,1,'C',1,0.897059,56,470377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 228, \"large_tick_hit\": 5, \"small_tick_hit\": 316, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',1.94914,212489643,207360,NULL,'2023-05-03 12:24:23',1683116663,NULL),(1959987844,33575997,2,4097133,1,1,1,'C',1,0.889262,37,372119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 273, \"large_tick_hit\": 5, \"small_tick_hit\": 252, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 5, \"small_tick_hit\": 287}}',0.641488,212491790,187252,NULL,'2023-05-03 16:30:50',1683131450,NULL),(1959885893,33585849,2,2061704,0,1,1,'D',1,0.835853,52,363984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 373, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 11, \"small_tick_hit\": 446}}',0.148497,212507200,343494,NULL,'2023-05-05 00:11:31',1683245491,NULL),(1959885928,33585849,2,1863293,0,1,1,'C',1,0.874674,33,408980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 240, \"large_tick_hit\": 44, \"small_tick_hit\": 386, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 44, \"small_tick_hit\": 440}}',0.522985,212507048,145636,NULL,'2023-05-04 23:54:06',1683244446,NULL),(1959927304,33585849,2,1995048,0,1,1,'B',1,0.903988,51,422879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 257, \"large_tick_hit\": 38, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.28062,212507162,297790,NULL,'2023-05-05 00:07:50',1683245270,NULL),(1959924519,33585849,2,2868384,0,1,1,'A',1,0.967439,83,574037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 496, \"large_tick_hit\": 100, \"small_tick_hit\": 741, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 100, \"small_tick_hit\": 766}}',1.43244,212511280,438802,NULL,'2023-05-05 10:30:26',1683282626,NULL),(1959868126,33585849,2,1971059,0,1,1,'B',1,0.918301,48,472907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 229, \"large_tick_hit\": 6, \"small_tick_hit\": 327, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',2.08278,212511216,202510,NULL,'2023-05-05 10:21:49',1683282109,NULL),(1959889035,33585849,2,1442774,0,1,1,'A',1,0.967427,79,625536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 236, \"large_tick_hit\": 2, \"small_tick_hit\": 356, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',3.29873,212516029,310576,NULL,'2023-05-05 18:07:54',1683310074,NULL),(1959939100,33585849,2,2162144,0,1,1,'A',1,0.952727,103,614297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 187, \"large_tick_hit\": 28, \"small_tick_hit\": 309, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 28, \"small_tick_hit\": 321}}',3.62729,212507134,301802,NULL,'2023-05-05 00:04:18',1683245058,NULL),(1959950286,33585849,2,2020270,0,1,1,'S',1,0.985213,136,810565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 132, \"large_tick_hit\": 52, \"small_tick_hit\": 349, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 52, \"small_tick_hit\": 354}}',4.43688,212507092,239510,NULL,'2023-05-05 00:00:17',1683244817,NULL),(1959887225,33585849,2,1863413,0,1,1,'A',1,0.977547,98,696413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 172, \"large_tick_hit\": 49, \"small_tick_hit\": 345, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 49, \"small_tick_hit\": 354}}',5.00661,212516056,255230,NULL,'2023-05-05 18:10:10',1683310210,NULL),(1959908080,33585849,2,1640288,0,1,1,'A',1,0.978697,137,711928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 221, \"large_tick_hit\": 85, \"small_tick_hit\": 475, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 85, \"small_tick_hit\": 486}}',5.29946,212511243,332930,NULL,'2023-05-05 10:25:31',1683282331,NULL),(1959940016,33585849,2,2162146,0,1,1,'A',1,0.966912,112,587611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 343, \"large_tick_hit\": 4, \"small_tick_hit\": 179, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 4, \"small_tick_hit\": 187}}',6.9757,212516083,694818,NULL,'2023-05-05 18:12:21',1683310341,NULL),(1959928721,33589695,2,1995048,0,1,1,'B',1,0.935007,147,610374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 273, \"large_tick_hit\": 36, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',5.50808,212513294,537976,NULL,'2023-05-05 14:19:12',1683296352,NULL),(2251021569,33593769,2,1612940,0,1,1,'B',1,0.901887,50,417440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.0701,215594955,294478,NULL,'2024-01-20 01:44:55',1705715095,NULL),(1959894681,33594392,2,1612940,0,1,1,'D',1,0.813836,21,330832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 310, \"large_tick_hit\": 15, \"small_tick_hit\": 322, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.098446,212521550,166744,NULL,'2023-05-06 03:10:08',1683342608,NULL),(1960023045,33596214,2,1971059,0,1,1,'C',1,0.885621,46,433741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 225, \"large_tick_hit\": 6, \"small_tick_hit\": 311, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.46012,212524380,203114,NULL,'2023-05-06 08:50:22',1683363022,NULL),(1960106751,33599253,2,3666566,1,1,1,'A',1,0.974926,93,604967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 312, \"large_tick_hit\": 13, \"small_tick_hit\": 336, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 13, \"small_tick_hit\": 344}}',4.78933,212532199,517404,NULL,'2023-05-06 19:26:32',1683401192,NULL),(1960055776,33599598,2,1761259,1,1,1,'A',1,0.946464,126,583044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 584, \"large_tick_hit\": 74, \"small_tick_hit\": 774, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 74, \"small_tick_hit\": 833}}',2.18924,212530717,859104,NULL,'2023-05-06 17:23:44',1683393824,NULL),(1960012045,33599598,2,2411508,0,1,1,'B',1,0.901099,40,436169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 303, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 341}}',2.65215,212531263,180066,NULL,'2023-05-06 18:04:09',1683396249,NULL),(1960127869,33601776,2,3845366,0,1,1,'D',1,0.773481,21,291485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 186, \"large_tick_hit\": 8, \"small_tick_hit\": 226, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 8, \"small_tick_hit\": 300}}',0.216782,212823700,83128,NULL,'2023-05-29 19:18:40',1685387920,NULL),(1960030681,33606607,2,1971059,0,1,1,'B',1,0.934641,66,499357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 227, \"large_tick_hit\": 6, \"small_tick_hit\": 339, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',2.78585,212543485,279746,NULL,'2023-05-07 15:08:51',1683472131,NULL),(1960073614,33610967,2,1612940,0,1,1,'D',1,0.811321,25,314957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 320, \"large_tick_hit\": 14, \"small_tick_hit\": 311, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.146364,212549560,176494,NULL,'2023-05-07 23:32:32',1683502352,NULL),(1960163986,33612965,2,1995048,0,1,1,'D',1,0.766617,48,364639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 230, \"large_tick_hit\": 31, \"small_tick_hit\": 258, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.174938,212846436,237988,NULL,'2023-05-31 13:21:48',1685539308,NULL),(1960080909,33618090,2,1612940,0,1,1,'D',1,0.821384,78,413974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 311, \"large_tick_hit\": 15, \"small_tick_hit\": 327, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.305054,212571512,282438,NULL,'2023-05-09 20:14:49',1683663289,NULL),(1960010469,33618275,2,1995048,0,1,1,'A',1,0.960118,113,317007,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 279, \"large_tick_hit\": 41, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.8093,212602682,370780,NULL,'2023-05-12 15:49:30',1683906570,NULL),(1960040637,33618275,2,1220325,0,1,1,'A',1,0.961686,23,217018,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 75, \"large_tick_hit\": 3, \"small_tick_hit\": 173, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',5.84202,212602704,43714,NULL,'2023-05-12 15:50:46',1683906646,NULL),(1960010508,33618275,2,1995048,0,1,1,'S',1,0.994092,221,873863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 41, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',18.4983,212602833,1135676,NULL,'2023-05-12 15:59:39',1683907179,NULL),(1960101855,33618275,2,1612940,0,1,1,'S',1,0.994969,401,958026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',31.8627,212630693,3818144,NULL,'2023-05-14 17:31:02',1684085462,NULL),(1960139655,33618690,2,2440768,0,1,1,'D',1,0.849197,30,404503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 426, \"small_tick_hit\": 948, \"small_tick_miss\": 178}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 1126}}',0.16333,212709763,254000,NULL,'2023-05-21 05:59:10',1684648750,NULL),(1960080441,33618690,2,1612940,0,1,1,'C',1,0.898113,55,427146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.31421,212570073,352874,NULL,'2023-05-09 17:36:04',1683653764,NULL),(1960042082,33622725,2,1971059,0,1,1,'D',1,0.763072,33,344476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 193, \"large_tick_hit\": 5, \"small_tick_hit\": 269, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.180597,212577880,128014,NULL,'2023-05-10 11:17:04',1683717424,NULL),(1960040969,33625064,2,1971059,0,1,1,'B',1,0.934641,78,596252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 236, \"large_tick_hit\": 7, \"small_tick_hit\": 329, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.31798,212573820,313162,NULL,'2023-05-10 00:58:15',1683680295,NULL),(1960086026,33626562,2,1612940,0,1,1,'C',1,0.859119,26,330704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 322, \"large_tick_hit\": 14, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.219914,212588734,181294,NULL,'2023-05-11 10:43:40',1683801820,NULL),(1960212350,33628196,2,1612940,0,1,1,'C',1,0.861635,40,367105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 327, \"large_tick_hit\": 17, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.402469,212724496,202090,NULL,'2023-05-22 07:49:17',1684741757,NULL),(1960135118,33628196,2,1995048,0,1,1,'C',1,0.8774,39,388357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 257, \"large_tick_hit\": 37, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.85051,212724563,247180,NULL,'2023-05-22 08:00:58',1684742458,NULL),(1960164376,33629452,2,1995048,0,1,1,'D',1,0.664697,16,128911,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 229, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.007889,212847721,151816,NULL,'2023-05-31 14:51:42',1685544702,NULL),(1960612623,33629452,2,1612940,0,1,1,'D',1,0.745912,46,181548,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 277, \"large_tick_hit\": 16, \"small_tick_hit\": 300, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.037756,213247395,129820,NULL,'2023-07-01 12:26:40',1688214400,NULL),(1960551785,33629452,2,1971059,0,1,1,'D',1,0.836601,35,177984,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 206, \"large_tick_hit\": 6, \"small_tick_hit\": 300, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.413559,213180763,115852,NULL,'2023-06-26 07:44:34',1687765474,NULL),(1960318171,33629452,2,1971059,0,1,1,'A',1,0.954248,63,621390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 238, \"large_tick_hit\": 7, \"small_tick_hit\": 339, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.33637,212875631,316278,NULL,'2023-06-02 17:33:39',1685727219,NULL),(1960418090,33629452,2,1995048,0,1,1,'A',1,0.948301,79,572831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 278, \"large_tick_hit\": 40, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.76458,213174665,447052,NULL,'2023-06-25 18:46:59',1687718819,NULL),(1960134393,33629452,2,1612940,0,1,1,'A',1,0.958491,109,549709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.97651,212847261,596438,NULL,'2023-05-31 14:17:57',1685542677,NULL),(1960045846,33634339,2,1971059,0,1,1,'C',1,0.861111,30,349798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 205, \"large_tick_hit\": 7, \"small_tick_hit\": 315, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.498318,212589968,132194,NULL,'2023-05-11 13:11:28',1683810688,NULL),(1960007366,33634339,2,1995048,0,1,1,'C',1,0.865583,32,366051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 252, \"large_tick_hit\": 36, \"small_tick_hit\": 298, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.561293,212590030,217384,NULL,'2023-05-11 13:17:45',1683811065,NULL),(1960089809,33634339,2,1612940,0,1,1,'B',1,0.92327,103,493283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 350, \"large_tick_hit\": 15, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.37781,212599667,468318,NULL,'2023-05-12 10:04:05',1683885845,NULL),(1960069823,33639038,2,2615018,1,1,1,'A',1,0.974478,75,597529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 230, \"large_tick_hit\": 3, \"small_tick_hit\": 187, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 3, \"small_tick_hit\": 192}}',5.4328,212597901,314582,NULL,'2023-05-12 04:40:38',1683866438,NULL),(1960049920,33641080,2,1971059,0,1,1,'A',1,0.977124,183,803912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 239, \"large_tick_hit\": 7, \"small_tick_hit\": 352, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',11.9517,212600834,708864,NULL,'2023-05-12 12:52:10',1683895930,NULL),(1960093291,33644634,2,1612940,0,1,1,'B',1,0.920755,52,445767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 359, \"large_tick_hit\": 13, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.678,212608972,318088,NULL,'2023-05-13 03:43:26',1683949406,NULL),(1960105522,33644817,2,3659080,1,1,1,'X',1,1,363,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 23, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 23, \"small_tick_hit\": 398}}',26.3767,212606851,2363036,NULL,'2023-05-12 22:50:50',1683931850,NULL),(1960106601,33644817,2,3661605,1,1,1,'X',1,1,389,967872,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 362}}',29.4271,212606741,3750580,NULL,'2023-05-12 22:34:56',1683930896,NULL),(1960057603,33644817,2,3774943,1,1,1,'XH',1,1,366,1123800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 473}}',63.6613,212611071,2802952,NULL,'2023-05-13 08:41:49',1683967309,NULL),(1960056940,33644817,2,3774942,1,1,1,'X',1,1,492,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 1, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 1, \"small_tick_hit\": 474}}',67.6315,212611013,5927028,NULL,'2023-05-13 08:34:17',1683966857,NULL),(1960150502,33646358,2,4054578,1,1,1,'B',1,0.926282,57,509639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 367, \"large_tick_hit\": 28, \"small_tick_hit\": 761, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 28, \"small_tick_hit\": 829}}',0.827714,212711786,332082,NULL,'2023-05-21 09:27:22',1684661242,NULL),(2609540862,33647934,2,4382101,1,1,1,'B',1,0.930657,28,371477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 112, \"large_tick_hit\": 7, \"small_tick_hit\": 136, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 144}}',6.33336,216396188,109868,NULL,'2024-04-02 19:48:42',1712087322,NULL),(1962293425,33647934,2,4382099,1,1,1,'A',1,0.96875,89,957211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"small_tick_hit\": 4, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 89, \"small_tick_hit\": 7}}',11.2809,215304828,263284,NULL,'2023-12-26 20:30:24',1703622624,NULL),(1962377984,33647934,2,4382099,1,1,1,'A',1,0.979167,73,824961,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 87, \"small_tick_hit\": 7}, \"maximum_statistics\": {\"great\": 89, \"small_tick_hit\": 7}}',12.9692,215456605,209646,NULL,'2024-01-07 16:02:56',1704643376,NULL),(1960094276,33648186,2,1612940,0,1,1,'B',1,0.922013,96,491010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 357, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.84639,212611589,533404,NULL,'2023-05-13 09:43:39',1683971019,NULL),(1960136853,33650636,2,1995048,0,1,1,'B',1,0.918759,42,433107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 263, \"large_tick_hit\": 40, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.52934,212730090,291958,NULL,'2023-05-22 18:19:35',1684779575,NULL),(1960178601,33650636,2,1971059,0,1,1,'A',1,0.970588,208,856102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 347, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',13.1558,212729961,857502,NULL,'2023-05-22 18:08:56',1684778936,NULL),(1960057525,33659027,2,2225824,0,1,1,'D',1,0.67979,24,355838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 86, \"small_tick_hit\": 173, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 134, \"small_tick_hit\": 247}}',0.115619,212629496,39734,NULL,'2023-05-14 15:48:39',1684079319,NULL),(1960104443,33664762,2,1612940,0,1,1,'D',1,0.811321,32,336177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 317, \"large_tick_hit\": 14, \"small_tick_hit\": 314, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.162749,212639900,189640,NULL,'2023-05-15 13:33:45',1684157625,NULL),(1960062701,33664783,2,1971059,0,1,1,'B',1,0.928105,92,629087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 238, \"large_tick_hit\": 6, \"small_tick_hit\": 324, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',4.88766,212639870,383564,NULL,'2023-05-15 13:30:25',1684157425,NULL),(1960039776,33665861,2,1220323,0,1,1,'A',1,0.963964,68,938972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 146, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',11.2581,212660760,116840,NULL,'2023-05-17 12:13:20',1684325600,NULL),(1960064645,33666629,2,1971059,0,1,1,'A',1,0.952614,75,584246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 236, \"large_tick_hit\": 6, \"small_tick_hit\": 341, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',4.50738,212644910,307374,NULL,'2023-05-15 22:10:57',1684188657,NULL),(1960075405,33667038,2,1971059,0,1,1,'D',1,0.79085,23,326734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 199, \"large_tick_hit\": 6, \"small_tick_hit\": 279, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.203838,212675566,115194,NULL,'2023-05-18 16:55:51',1684428951,NULL),(1960167315,33672355,2,1971059,0,1,1,'C',1,0.859477,41,396670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 221, \"large_tick_hit\": 5, \"small_tick_hit\": 300, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.969829,212697694,167900,NULL,'2023-05-20 10:55:04',1684580104,NULL),(1959994683,33677538,2,1612940,0,1,1,'B',1,0.903145,66,426109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 346, \"large_tick_hit\": 17, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.38817,212665678,402138,NULL,'2023-05-17 20:02:48',1684353768,NULL),(1960081527,33677538,2,3816814,0,1,1,'B',1,0.913758,63,554388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 156, \"large_tick_hit\": 4, \"small_tick_hit\": 285, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',4.7338,212666214,201330,NULL,'2023-05-17 20:56:04',1684356964,NULL),(1960032418,33677538,2,2860307,0,1,1,'A',1,0.964615,82,636505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 202, \"large_tick_hit\": 15, \"small_tick_hit\": 410, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 15, \"small_tick_hit\": 427}}',6.3385,212662982,288148,NULL,'2023-05-17 15:46:34',1684338394,NULL),(1960049564,33677538,2,2905228,0,1,1,'B',1,0.910569,42,679634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 72, \"small_tick_hit\": 152, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',9.21094,212666227,67256,NULL,'2023-05-17 20:57:01',1684357021,NULL),(1962131951,33678697,2,4215016,1,1,1,'C',1,0.888325,37,373386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 255, \"large_tick_hit\": 11, \"small_tick_hit\": 259, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 11, \"small_tick_hit\": 289}}',0.899239,215215498,161418,NULL,'2023-12-18 15:18:18',1702912698,NULL),(2354758791,33678697,2,1612940,0,1,1,'S',1,0.992453,387,280961,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',18.0345,215904776,1150857,NULL,'2024-02-16 12:39:25',1708087165,NULL),(1960131749,33678908,2,1995048,0,1,1,'B',1,0.939439,78,512972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 272, \"large_tick_hit\": 38, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',3.5103,212709773,448052,NULL,'2023-05-21 06:00:00',1684648800,NULL),(2616357300,33686670,2,2035767,0,1,1,'A',1,0.948417,78,570405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 382, \"large_tick_hit\": 27, \"small_tick_hit\": 400, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',4.08048,216408692,601688,NULL,'2024-04-04 05:35:22',1712208922,NULL),(1961984786,33688627,2,1612940,0,1,1,'C',1,0.87044,46,367295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 335, \"large_tick_hit\": 15, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.571407,214950695,232524,NULL,'2023-11-24 17:33:04',1700847184,NULL),(1960217157,33691236,2,1971062,0,1,1,'C',1,0.892744,41,402791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 299, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',1.99891,212697257,245550,NULL,'2023-05-20 10:08:50',1684577330,NULL),(1960079988,33691236,2,1971059,0,1,1,'A',1,0.962418,115,664246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 236, \"large_tick_hit\": 7, \"small_tick_hit\": 346, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',6.92021,212687967,392080,NULL,'2023-05-19 16:33:57',1684514037,NULL),(1960032118,33691236,2,1995048,0,1,1,'S',1,0.982275,155,763301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 284, \"large_tick_hit\": 41, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',12.2705,212688074,700336,NULL,'2023-05-19 16:43:12',1684514592,NULL),(1960200707,33695232,2,1612940,0,1,1,'A',1,0.959748,81,548616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.60305,212693157,591946,NULL,'2023-05-20 02:02:49',1684548169,NULL),(1960217114,33695232,2,1971062,0,1,1,'A',1,0.94164,66,537507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 281, \"large_tick_hit\": 1, \"small_tick_hit\": 315, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',6.19433,212696231,367614,NULL,'2023-05-20 08:20:33',1684570833,NULL),(1960202024,33697213,2,1612940,0,1,1,'D',1,0.818868,28,314895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 308, \"large_tick_hit\": 16, \"small_tick_hit\": 327, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.124349,212696352,176086,NULL,'2023-05-20 08:34:51',1684571691,NULL),(1960222979,33700513,2,3977912,1,1,1,'C',1,0.865702,35,342402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 478, \"large_tick_hit\": 12, \"small_tick_hit\": 348, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 12, \"small_tick_hit\": 411}}',0.234659,212738509,366828,NULL,'2023-05-23 11:54:23',1684842863,NULL),(1960152157,33700513,2,3896245,1,1,1,'A',1,0.959732,68,499542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 369, \"large_tick_hit\": 8, \"small_tick_hit\": 338, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 8, \"small_tick_hit\": 348}}',1.61552,212738148,376748,NULL,'2023-05-23 11:19:39',1684840779,NULL),(1960118418,33700513,2,1863204,0,1,1,'A',1,0.946143,41,496295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 199, \"large_tick_hit\": 48, \"small_tick_hit\": 403, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 48, \"small_tick_hit\": 426}}',1.73562,212738372,137962,NULL,'2023-05-23 11:40:22',1684842022,NULL),(1960190630,33700513,2,4084227,1,1,1,'A',1,0.94332,78,492400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 403, \"large_tick_hit\": 6, \"small_tick_hit\": 290, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 6, \"small_tick_hit\": 311}}',2.4996,212766065,561008,NULL,'2023-05-25 16:48:08',1685033288,NULL),(1960191186,33700513,2,3941799,1,1,1,'A',1,0.973786,93,591950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 584, \"small_tick_hit\": 419, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 598, \"small_tick_hit\": 432}}',2.85933,212738320,935918,NULL,'2023-05-23 11:35:38',1684841738,NULL),(1960190085,33700513,2,4083290,1,1,1,'A',1,0.963964,76,554248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 2, \"small_tick_hit\": 376, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 2, \"small_tick_hit\": 391}}',3.26802,212738206,515292,NULL,'2023-05-23 11:25:42',1684841142,NULL),(1960124837,33700513,2,1864178,0,1,1,'A',1,0.955882,139,601607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 382, \"large_tick_hit\": 12, \"small_tick_hit\": 321, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 340}}',3.86145,212766004,739698,NULL,'2023-05-25 16:41:30',1685032890,NULL),(1960208046,33700513,2,1813433,0,1,1,'A',1,0.97006,63,575686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 242, \"large_tick_hit\": 5, \"small_tick_hit\": 239, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',4.15482,212766019,340834,NULL,'2023-05-25 16:42:54',1685032974,NULL),(1960210189,33700513,2,1612940,0,1,1,'A',1,0.963522,79,547306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.61034,212718021,495064,NULL,'2023-05-21 18:05:42',1684692342,NULL),(1960133714,33700513,2,1995048,0,1,1,'A',1,0.957164,93,607710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 278, \"large_tick_hit\": 41, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.89057,212717999,486962,NULL,'2023-05-21 18:03:29',1684692209,NULL),(1960215941,33700513,2,3624692,1,1,1,'A',1,0.96038,144,610050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 337, \"small_tick_hit\": 269, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 280}}',6.74015,212738342,594542,NULL,'2023-05-23 11:37:50',1684841870,NULL),(1960195548,33700513,2,3787112,1,1,1,'S',1,0.989873,160,796166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"large_tick_hit\": 6, \"small_tick_hit\": 536, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 6, \"small_tick_hit\": 541}}',7.71858,212738267,591284,NULL,'2023-05-23 11:31:28',1684841488,NULL),(1960172448,33700513,2,1971059,0,1,1,'A',1,0.977124,127,723159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 239, \"large_tick_hit\": 7, \"small_tick_hit\": 352, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',8.923,212711250,481260,NULL,'2023-05-21 08:41:08',1684658468,NULL),(1960228302,33700513,2,2085482,1,1,1,'S',1,0.980822,405,910182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 371, \"large_tick_hit\": 95, \"small_tick_hit\": 608, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 95, \"small_tick_hit\": 628}}',17.2109,212766041,2503136,NULL,'2023-05-25 16:45:04',1685033104,NULL),(1960172057,33701290,2,1971059,0,1,1,'C',1,0.898693,40,413892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 213, \"large_tick_hit\": 7, \"small_tick_hit\": 330, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.01233,212710097,167064,NULL,'2023-05-21 06:45:18',1684651518,NULL),(1960145692,33701290,2,1995048,0,1,1,'B',1,0.915805,40,409548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 260, \"large_tick_hit\": 39, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.27922,212767834,274698,NULL,'2023-05-25 19:35:17',1685043317,NULL),(1960225629,33701290,2,1612940,0,1,1,'A',1,0.955975,84,526117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.10542,212767931,520492,NULL,'2023-05-25 19:42:21',1685043741,NULL),(1960205666,33703370,2,1612940,0,1,1,'B',1,0.908176,54,419731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 350, \"large_tick_hit\": 15, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.29554,212706676,293142,NULL,'2023-05-20 23:38:49',1684625929,NULL),(1960175952,33704532,2,1200736,0,1,1,'C',1,0.878492,44,413211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 214, \"large_tick_hit\": 48, \"small_tick_hit\": 367, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 48, \"small_tick_hit\": 420}}',0.526424,212721945,136630,NULL,'2023-05-22 00:44:21',1684716261,NULL),(1960141479,33706087,2,1995048,0,1,1,'D',1,0.809453,27,331830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 238, \"large_tick_hit\": 33, \"small_tick_hit\": 277, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.2019,212748679,204982,NULL,'2023-05-24 08:04:25',1684915465,NULL),(1960173352,33707479,2,1971059,0,1,1,'B',1,0.916667,151,700244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 234, \"large_tick_hit\": 7, \"small_tick_hit\": 320, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',6.19367,212714416,549088,NULL,'2023-05-21 13:06:20',1684674380,NULL),(1961718859,33707788,2,2112245,0,1,1,'D',1,0.799263,29,313631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 214, \"large_tick_hit\": 2, \"small_tick_hit\": 218, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.382517,214655898,125728,NULL,'2023-10-28 21:58:40',1698530320,NULL),(1960174141,33708676,2,2225824,0,1,1,'D',1,0.782152,17,253855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 103, \"small_tick_hit\": 195, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 134, \"small_tick_hit\": 247}}',0.318522,212717736,41958,NULL,'2023-05-21 17:38:34',1684690714,NULL),(1960215404,33711083,2,1612940,0,1,1,'A',1,0.942138,97,526808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.0001,212733426,541970,NULL,'2023-05-23 00:18:10',1684801090,NULL),(1960326934,33711083,2,1971059,0,1,1,'S',1,0.993464,127,839929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 7, \"small_tick_hit\": 359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',10.7105,212933425,637474,NULL,'2023-06-07 01:59:44',1686103184,NULL),(1960176732,33711543,2,1971059,0,1,1,'B',1,0.937908,52,502134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 231, \"large_tick_hit\": 6, \"small_tick_hit\": 337, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',2.65079,212722542,260394,NULL,'2023-05-22 02:11:05',1684721465,NULL),(1960495620,33712843,2,4154831,1,1,1,'D',1,0.55336,8,19382,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 68, \"large_tick_hit\": 3, \"small_tick_hit\": 69, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 125}}',0.026126,213059024,27043,NULL,'2023-06-16 20:09:58',1686946198,NULL),(1960231526,33712843,2,1863202,0,1,1,'D',1,0.84691,46,359203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 246, \"large_tick_hit\": 152, \"small_tick_hit\": 205, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 152, \"small_tick_hit\": 244}}',0.175998,212724416,182090,NULL,'2023-05-22 07:34:49',1684740889,NULL),(1960326030,33712843,2,1971059,0,1,1,'D',1,0.844771,23,50020,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 210, \"large_tick_hit\": 6, \"small_tick_hit\": 301, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.220476,212924755,96555,NULL,'2023-06-06 10:20:10',1686046810,NULL),(1960500471,33712843,2,4155510,0,1,1,'D',1,0.764706,20,313740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 61, \"small_tick_hit\": 121, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 81, \"small_tick_hit\": 157}}',0.809497,213106003,33814,NULL,'2023-06-20 10:30:53',1687257053,NULL),(1960178372,33712843,2,1971059,0,1,1,'C',1,0.890523,50,434919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 319, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.38167,212728308,174030,NULL,'2023-05-22 15:50:03',1684770603,NULL),(1960137426,33716733,2,1995048,0,1,1,'B',1,0.914328,62,457744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 265, \"large_tick_hit\": 38, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.03361,212731681,333940,NULL,'2023-05-22 20:44:40',1684788280,NULL),(1960179485,33717985,2,1971059,0,1,1,'A',1,0.946078,85,290383,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 340, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.76468,212734270,204964,NULL,'2023-05-23 02:02:46',1684807366,NULL),(1960181797,33718858,2,1971059,0,1,1,'B',1,0.936275,114,313593,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 235, \"large_tick_hit\": 5, \"small_tick_hit\": 333, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',4.63515,212741998,244978,NULL,'2023-05-23 17:34:13',1684863253,NULL),(1960314029,33718858,2,3810356,1,1,1,'A',1,0.951673,45,445129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 147, \"large_tick_hit\": 2, \"small_tick_hit\": 107, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 111}}',4.98907,212898353,118702,NULL,'2023-06-04 09:13:39',1685870019,NULL),(1960227391,33720122,2,2085475,0,1,1,'A',1,0.946844,83,550296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 203, \"large_tick_hit\": 98, \"small_tick_hit\": 554, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 98, \"small_tick_hit\": 582}}',1.91555,212738567,175132,NULL,'2023-05-23 12:01:24',1684843284,NULL),(1960219385,33720863,2,1612940,0,1,1,'D',1,0.831447,37,353750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 316, \"large_tick_hit\": 15, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.209165,212746524,174528,NULL,'2023-05-24 02:26:45',1684895205,NULL),(1960183517,33720863,2,1971059,0,1,1,'B',1,0.918301,119,659993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 237, \"large_tick_hit\": 7, \"small_tick_hit\": 318, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',5.66425,212746543,430216,NULL,'2023-05-24 02:29:14',1684895354,NULL),(1960170819,33725897,2,3230905,1,1,1,'C',1,0.865749,31,342712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 240, \"large_tick_hit\": 6, \"small_tick_hit\": 257, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 6, \"small_tick_hit\": 287}}',0.473215,212791297,132698,NULL,'2023-05-27 13:39:56',1685194796,NULL),(1960124474,33726399,2,1864176,0,1,1,'A',1,0.943052,103,485183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 526, \"large_tick_hit\": 7, \"small_tick_hit\": 295, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 7, \"small_tick_hit\": 316}}',2.30368,212750839,715562,NULL,'2023-05-24 12:33:29',1684931609,NULL),(1960121716,33727020,2,3836545,0,1,1,'D',1,0.793978,38,355002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 251, \"small_tick_hit\": 250, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 310}}',0.242153,212810229,174540,NULL,'2023-05-28 19:28:03',1685302083,NULL),(1960230256,33727020,2,3816814,0,1,1,'B',1,0.913758,55,488065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 146, \"large_tick_hit\": 4, \"small_tick_hit\": 295, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',3.13144,212818793,153542,NULL,'2023-05-29 12:59:42',1685365182,NULL),(1960227650,33731822,2,1612940,0,1,1,'A',1,0.957233,60,536147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.67907,212773392,494488,NULL,'2023-05-26 07:45:53',1685087153,NULL),(1960226818,33737185,2,1612940,0,1,1,'B',1,0.932076,99,514913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.39312,212771215,458850,NULL,'2023-05-26 02:32:58',1685068378,NULL),(1960192003,33737301,2,1971059,0,1,1,'B',1,0.919935,45,444716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 225, \"large_tick_hit\": 6, \"small_tick_hit\": 332, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.76829,212771368,205044,NULL,'2023-05-26 02:51:34',1685069494,NULL),(1960227434,33737803,2,1612940,0,1,1,'C',1,0.877987,60,415207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 350, \"large_tick_hit\": 16, \"small_tick_hit\": 332, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.20652,212772713,405648,NULL,'2023-05-26 06:13:08',1685081588,NULL),(1960202180,33740027,2,3799784,1,1,1,'A',1,0.949153,57,494611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 198, \"large_tick_hit\": 12, \"small_tick_hit\": 294, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 12, \"small_tick_hit\": 307}}',3.71203,212788434,199976,NULL,'2023-05-27 09:18:40',1685179120,NULL),(1960195227,33743241,2,1971059,0,1,1,'C',1,0.883987,44,428553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 225, \"large_tick_hit\": 6, \"small_tick_hit\": 310, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.39487,212782055,193156,NULL,'2023-05-26 21:22:47',1685136167,NULL),(1961887603,33743312,2,1612940,0,1,1,'A',1,0.950943,95,514294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.77892,214923225,521202,NULL,'2023-11-22 01:11:50',1700615510,NULL),(1960197638,33747793,2,1612939,0,1,1,'D',1,0.837389,19,297575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 406, \"small_tick_hit\": 351, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.09362,212803097,190954,NULL,'2023-05-28 09:01:36',1685264496,NULL),(1960157629,33747793,2,1995048,0,1,1,'A',1,0.963072,61,554424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 277, \"large_tick_hit\": 40, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.09145,212817191,415450,NULL,'2023-05-29 10:34:09',1685356449,NULL),(1960121756,33747793,2,1612940,0,1,1,'A',1,0.971069,136,633622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.39484,212803004,835308,NULL,'2023-05-28 08:51:21',1685263881,NULL),(1960202002,33747793,2,1971059,0,1,1,'A',1,0.972222,223,898608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 7, \"small_tick_hit\": 346, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',14.9205,212802929,951944,NULL,'2023-05-28 08:43:32',1685263412,NULL),(1960154443,33754466,2,1995048,0,1,1,'C',1,0.862629,35,348948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 244, \"large_tick_hit\": 35, \"small_tick_hit\": 305, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.449887,212802876,212330,NULL,'2023-05-28 08:38:32',1685263112,NULL),(1960202358,33755083,2,1971059,0,1,1,'D',1,0.722222,13,327388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 168, \"large_tick_hit\": 3, \"small_tick_hit\": 271, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',0.027827,212804176,94454,NULL,'2023-05-28 10:52:56',1685271176,NULL),(1960668251,33756227,2,2162145,1,1,1,'A',1,0.95777,134,500684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 506, \"small_tick_hit\": 61, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 65}}',6.01335,213343332,915278,NULL,'2023-07-08 20:42:51',1688848971,NULL),(1960679205,33756227,2,3235341,1,1,1,'S',1,0.996707,560,949381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 568, \"small_tick_hit\": 340, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 569, \"small_tick_hit\": 342}}',28.2917,213343353,7660936,NULL,'2023-07-08 20:45:21',1688849121,NULL),(1960126712,33763384,2,1612940,0,1,1,'A',1,0.954717,49,234001,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 359, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.9338,212820888,252118,NULL,'2023-05-29 15:35:12',1685374512,NULL),(1960208308,33763384,2,1971059,0,1,1,'A',1,0.970588,69,584133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 235, \"large_tick_hit\": 7, \"small_tick_hit\": 352, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.67308,212824437,298268,NULL,'2023-05-29 20:16:29',1685391389,NULL),(1960207434,33763384,2,1971059,0,1,1,'A',1,0.954248,97,312565,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 235, \"large_tick_hit\": 7, \"small_tick_hit\": 342, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.80655,212820850,246324,NULL,'2023-05-29 15:32:56',1685374376,NULL),(1960158541,33763384,2,1995048,0,1,1,'A',1,0.949778,122,305933,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 275, \"large_tick_hit\": 41, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.15196,212820813,356712,NULL,'2023-05-29 15:30:27',1685374227,NULL),(1960382841,33776660,2,1612940,0,1,1,'A',1,0.94717,100,525726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.094,213112437,520840,NULL,'2023-06-20 21:11:46',1687295506,NULL),(1960414250,33776660,2,1995048,0,1,1,'A',1,0.949778,83,553815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 274, \"large_tick_hit\": 41, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',4.56266,213156818,413588,NULL,'2023-06-24 12:19:12',1687609152,NULL),(1961004677,33779844,2,3354060,1,1,1,'B',1,0.913082,37,440034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 363, \"large_tick_hit\": 1, \"small_tick_hit\": 676, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 1, \"small_tick_hit\": 740}}',0.515814,213815409,272232,NULL,'2023-08-16 00:03:04',1692144184,NULL),(1961001319,33779844,2,2686030,0,1,1,'B',1,0.915164,74,490145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 366, \"large_tick_hit\": 5, \"small_tick_hit\": 492, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 5, \"small_tick_hit\": 546}}',1.1694,213815374,371752,NULL,'2023-08-15 23:58:23',1692143903,NULL),(1960951790,33779844,2,3216981,1,1,1,'A',1,0.951073,162,553127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 578, \"small_tick_hit\": 530, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 609, \"small_tick_hit\": 556}}',1.82864,213815469,1085100,NULL,'2023-08-16 00:12:12',1692144732,NULL),(1960341930,33782365,2,1971059,0,1,1,'B',1,0.915033,33,433753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 328, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.38121,213014657,168640,NULL,'2023-06-13 08:53:21',1686646401,NULL),(1961018649,33782365,2,2096083,0,1,1,'B',1,0.928447,35,412849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 213, \"large_tick_hit\": 20, \"small_tick_hit\": 299, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 20, \"small_tick_hit\": 317}}',1.98865,213855886,130450,NULL,'2023-08-19 15:33:29',1692459209,NULL),(1960264753,33788587,2,1995048,0,1,1,'B',1,0.914328,73,464895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 261, \"large_tick_hit\": 37, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.99009,212883323,322806,NULL,'2023-06-03 07:14:17',1685776457,NULL),(1961241258,33790437,2,1612940,0,1,1,'B',1,0.91195,51,425988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 353, \"large_tick_hit\": 14, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.34571,213997845,295008,NULL,'2023-09-01 11:08:44',1693566524,NULL),(1960318127,33790437,2,1971059,0,1,1,'B',1,0.931373,50,489067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 229, \"large_tick_hit\": 7, \"small_tick_hit\": 334, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.39782,212875238,229356,NULL,'2023-06-02 16:55:15',1685724915,NULL),(1960294121,33793511,2,2022580,0,1,1,'B',1,0.90246,33,419135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 408, \"large_tick_hit\": 9, \"small_tick_hit\": 610, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 9, \"small_tick_hit\": 681}}',0.542224,212883040,305232,NULL,'2023-06-03 06:34:42',1685774082,NULL),(1960294154,33794349,2,2022580,0,1,1,'D',1,0.746924,21,341622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 129, \"great\": 322, \"large_tick_hit\": 6, \"small_tick_hit\": 522, \"small_tick_miss\": 159}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 6, \"small_tick_hit\": 681}}',0.008871,212883409,158628,NULL,'2023-06-03 07:24:41',1685777081,NULL),(1960343373,33796193,2,2043169,0,1,1,'D',1,0.815199,20,291591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 131, \"great\": 533, \"large_tick_hit\": 3, \"small_tick_hit\": 408, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 3, \"small_tick_hit\": 491}}',0.02468,212891978,301244,NULL,'2023-06-03 20:22:28',1685823748,NULL),(1960326339,33796193,2,2024795,0,1,1,'C',1,0.851632,49,382890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 387, \"large_tick_hit\": 148, \"small_tick_hit\": 613, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 148, \"small_tick_hit\": 706}}',0.119375,212892040,261074,NULL,'2023-06-03 20:27:23',1685824043,NULL),(1960370851,33796193,2,1612939,0,1,1,'D',1,0.834071,26,301404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 409, \"small_tick_hit\": 345, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.128987,212892069,204510,NULL,'2023-06-03 20:29:43',1685824183,NULL),(1960251573,33796193,2,1612940,0,1,1,'B',1,0.924528,47,433668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 352, \"large_tick_hit\": 17, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.44461,212888049,325760,NULL,'2023-06-03 15:02:48',1685804568,NULL),(1960294795,33796193,2,2022580,0,1,1,'A',1,0.947276,104,565524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 427, \"large_tick_hit\": 11, \"small_tick_hit\": 640, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',3.36166,212888251,527048,NULL,'2023-06-03 15:20:18',1685805618,NULL),(1960351532,33796193,2,1972767,0,1,1,'A',1,0.96494,128,613523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 513, \"large_tick_hit\": 47, \"small_tick_hit\": 651, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',5.24454,212889791,803006,NULL,'2023-06-03 17:20:40',1685812840,NULL),(1960281520,33796193,2,1442771,0,1,1,'S',1,0.990385,191,959163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 427, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.25653,212889870,440586,NULL,'2023-06-03 17:26:33',1685813193,NULL),(1960268072,33799263,2,2124068,0,1,1,'S',1,0.995138,217,911031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 48, \"small_tick_hit\": 374, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 48, \"small_tick_hit\": 376}}',11.7422,212892176,527444,NULL,'2023-06-03 20:38:39',1685824719,NULL),(1960295291,33799263,2,2022580,0,1,1,'S',1,0.993849,248,816115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 443, \"large_tick_hit\": 11, \"small_tick_hit\": 677, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',14.2817,212892221,1958158,NULL,'2023-06-03 20:42:28',1685824948,NULL),(1960303223,33800100,2,3239562,0,1,1,'B',1,0.926411,52,554081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 179, \"large_tick_hit\": 13, \"small_tick_hit\": 727, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 13, \"small_tick_hit\": 791}}',2.82491,212893651,142614,NULL,'2023-06-03 23:18:49',1685834329,NULL),(1960255604,33803380,2,1612940,0,1,1,'A',1,0.971069,224,739359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.1349,212902732,1395092,NULL,'2023-06-04 15:26:45',1685892405,NULL),(1960297852,33808143,2,2022580,0,1,1,'C',1,0.867311,78,465755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 563, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 7, \"small_tick_hit\": 681}}',1.07337,212909357,412402,NULL,'2023-06-05 03:11:00',1685934660,NULL),(1960744977,33809485,2,1972767,0,1,1,'B',1,0.928287,63,443375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 473, \"large_tick_hit\": 48, \"small_tick_hit\": 644, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',0.732841,213389933,373972,NULL,'2023-07-12 11:25:34',1689161134,NULL),(1960300623,33816154,2,2022580,0,1,1,'A',1,0.943761,79,520597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 422, \"large_tick_hit\": 11, \"small_tick_hit\": 641, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',2.26991,212927076,456422,NULL,'2023-06-06 14:22:29',1686061349,NULL),(1960624532,33817344,2,3025885,0,1,1,'D',1,0.751579,15,238838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 205, \"large_tick_hit\": 6, \"small_tick_hit\": 146, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 6, \"small_tick_hit\": 194}}',0.106374,213228604,102124,NULL,'2023-06-29 23:13:41',1688080421,NULL),(1962130685,33817344,2,2022580,0,1,1,'C',1,0.896309,60,432683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 401, \"large_tick_hit\": 11, \"small_tick_hit\": 608, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',0.723454,215106396,324532,NULL,'2023-12-09 01:03:20',1702083800,NULL),(1960624391,33817344,2,3025881,0,1,1,'C',1,0.87067,39,361992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 203, \"small_tick_hit\": 174, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 198}}',1.03311,213203869,140736,NULL,'2023-06-28 00:10:50',1687911050,NULL),(2396250099,33817344,2,1612940,0,1,1,'B',1,0.919497,40,424451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 357, \"large_tick_hit\": 16, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.39187,215987225,265112,NULL,'2024-02-23 19:08:16',1708715296,NULL),(1960573804,33817344,2,4009774,1,1,1,'A',1,0.95104,112,592388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 362, \"small_tick_hit\": 415, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 442}}',2.59822,213203887,490642,NULL,'2023-06-28 00:13:26',1687911206,NULL),(1962145877,33817344,2,4382099,1,1,1,'S',1,0.989583,71,784310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 88, \"small_tick_hit\": 7}, \"maximum_statistics\": {\"great\": 89, \"small_tick_hit\": 7}}',10.2668,215106473,198750,NULL,'2023-12-09 01:14:49',1702084489,NULL),(1962124442,33817344,2,2018772,0,1,1,'S',1,0.986046,62,909060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 65, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',12.3367,215106348,116586,NULL,'2023-12-09 00:58:32',1702083512,NULL),(2360639825,33817717,2,2556362,1,1,1,'B',1,0.924301,93,198246,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 1244, \"small_tick_hit\": 441, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1348, \"small_tick_hit\": 475}}',0.134785,215916090,1057046,NULL,'2024-02-17 11:28:41',1708169321,NULL),(1960357548,33819681,2,1972767,0,1,1,'C',1,0.85498,64,389622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 459, \"large_tick_hit\": 42, \"small_tick_hit\": 572, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 42, \"small_tick_hit\": 680}}',0.256698,212931882,312488,NULL,'2023-06-06 22:04:01',1686089041,NULL),(1960269288,33822536,2,1863230,0,1,1,'B',1,0.909091,78,450783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 16, \"small_tick_hit\": 403}}',1.04447,212937283,543896,NULL,'2023-06-07 11:01:19',1686135679,NULL),(1960247007,33826697,2,1972767,0,1,1,'B',1,0.932271,103,540797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 512, \"large_tick_hit\": 39, \"small_tick_hit\": 619, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 39, \"small_tick_hit\": 680}}',2.77258,212968796,704614,NULL,'2023-06-09 22:52:22',1686351142,NULL),(1960307526,33827903,2,2022580,0,1,1,'A',1,0.965729,123,601466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 431, \"large_tick_hit\": 10, \"small_tick_hit\": 658, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',4.68403,212955033,716916,NULL,'2023-06-08 19:42:38',1686253358,NULL),(1960366391,33828325,2,4057633,1,1,1,'D',1,0.721212,12,234663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 161, \"small_tick_hit\": 77, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 228, \"small_tick_hit\": 102}}',0.108836,212950264,128030,NULL,'2023-06-08 12:20:19',1686226819,NULL),(1960277691,33828325,2,4082506,1,1,1,'C',1,0.894569,45,389647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 443, \"small_tick_hit\": 397, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 440}}',0.594688,212949287,358858,NULL,'2023-06-08 10:34:59',1686220499,NULL),(1960360064,33828325,2,1972767,0,1,1,'B',1,0.921116,77,472760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 489, \"large_tick_hit\": 47, \"small_tick_hit\": 620, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',1.30205,212948469,488688,NULL,'2023-06-08 08:53:49',1686214429,NULL),(1960249927,33828325,2,1349658,0,1,1,'C',1,0.87234,29,572497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 62, \"large_tick_hit\": 9, \"small_tick_hit\": 257, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 9, \"small_tick_hit\": 294}}',2.68258,212979494,39701,NULL,'2023-06-10 17:54:03',1686419643,NULL),(1960278915,33828325,2,4083290,1,1,1,'A',1,0.944659,83,565382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 2, \"small_tick_hit\": 360, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 2, \"small_tick_hit\": 391}}',3.23447,212949163,662552,NULL,'2023-06-08 10:19:37',1686219577,NULL),(1960265018,33828325,2,2430974,1,1,1,'A',1,0.955508,75,457222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 358, \"small_tick_hit\": 93, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 96}}',3.45937,212951282,515666,NULL,'2023-06-08 14:01:23',1686232883,NULL),(1960314355,33828325,2,1662096,0,1,1,'A',1,0.977273,164,802138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 336, \"large_tick_hit\": 86, \"small_tick_hit\": 1513, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 86, \"small_tick_hit\": 1555}}',4.41873,212951516,697078,NULL,'2023-06-08 14:19:50',1686233990,NULL),(1960336023,33828325,2,95426,0,1,1,'S',1,0.987228,139,784168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 285, \"large_tick_hit\": 61, \"small_tick_hit\": 968, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 61, \"small_tick_hit\": 982}}',4.48328,212954647,549508,NULL,'2023-06-08 19:05:25',1686251125,NULL),(1960361596,33828325,2,2739877,1,1,1,'X',1,1,205,1091101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 69, \"small_tick_hit\": 749}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 69, \"small_tick_hit\": 749}}',6.01102,212973214,338517,NULL,'2023-06-10 08:49:22',1686386962,NULL),(1960265200,33828325,2,2430977,1,1,1,'A',1,0.954545,55,628653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 160, \"large_tick_hit\": 7, \"small_tick_hit\": 190, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 7, \"small_tick_hit\": 198}}',7.08203,212979516,131301,NULL,'2023-06-10 17:55:59',1686419759,NULL),(1960249920,33828325,2,1349658,1,1,1,'X',1,1,82,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 11, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 11, \"small_tick_hit\": 294}}',7.17903,212961585,110556,NULL,'2023-06-09 12:13:46',1686312826,NULL),(1960303451,33828325,2,748749,1,1,1,'X',1,1,187,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 4, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 4, \"small_tick_hit\": 386}}',7.708,212959888,533228,NULL,'2023-06-09 08:32:23',1686299543,NULL),(1960278267,33828325,2,3922647,1,1,1,'X',1,1,182,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 103}}',8.25566,212979338,837550,NULL,'2023-06-10 17:45:04',1686419104,NULL),(1960305606,33828325,2,3248731,1,1,1,'S',1,0.992179,247,850110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 351, \"large_tick_hit\": 6, \"small_tick_hit\": 531, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 6, \"small_tick_hit\": 536}}',8.48152,212979433,1421878,NULL,'2023-06-10 17:50:29',1686419429,NULL),(1960314592,33828325,2,1662096,1,1,1,'S',1,0.999495,425,481626,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 88, \"small_tick_hit\": 1554, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 88, \"small_tick_hit\": 1555}}',9.80286,212973325,1003492,NULL,'2023-06-10 09:00:28',1686387628,NULL),(1960249760,33828325,2,1349620,1,1,1,'A',1,0.956395,68,581912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 157, \"large_tick_hit\": 2, \"small_tick_hit\": 170, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',9.89059,212961622,216504,NULL,'2023-06-09 12:18:03',1686313083,NULL),(1960323288,33828325,2,3816814,0,1,1,'A',1,0.952772,109,731671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 160, \"large_tick_hit\": 4, \"small_tick_hit\": 300, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',10.4342,212949225,331880,NULL,'2023-06-08 10:28:18',1686220098,NULL),(1960358725,33828325,2,1582810,1,1,1,'S',1,0.997431,405,959734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 62, \"small_tick_hit\": 1148, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 62, \"small_tick_hit\": 1152}}',11.3303,212950301,1776108,NULL,'2023-06-08 12:24:27',1686227067,NULL),(1960265176,33828325,2,2430977,1,1,1,'X',1,1,176,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 7, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 7, \"small_tick_hit\": 198}}',11.4528,212954692,407864,NULL,'2023-06-08 19:09:15',1686251355,NULL),(1960249780,33828325,2,1349622,1,1,1,'X',1,1,121,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 3, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 3, \"small_tick_hit\": 119}}',13.0866,212961616,294426,NULL,'2023-06-09 12:16:55',1686313015,NULL),(1960355803,33828325,2,3049100,1,1,1,'X',1,1,312,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 17, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 17, \"small_tick_hit\": 294}}',17.0047,212959810,1772572,NULL,'2023-06-09 08:21:12',1686298872,NULL),(1960265220,33828325,2,2430979,1,1,1,'X',1,1,249,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',17.6411,212961219,1176704,NULL,'2023-06-09 11:36:51',1686310611,NULL),(1960345519,33828325,2,4017719,1,1,1,'X',1,1,199,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 144}}',22.7398,212954855,1004984,NULL,'2023-06-08 19:25:31',1686252331,NULL),(1960248070,33829084,2,1972767,0,1,1,'A',1,0.949801,76,496768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 494, \"large_tick_hit\": 47, \"small_tick_hit\": 651, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',1.77615,212988128,469254,NULL,'2023-06-11 08:50:45',1686473445,NULL),(1960283465,33829084,2,1612940,0,1,1,'S',1,0.988679,195,763442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',15.3015,213002877,1444486,NULL,'2023-06-12 09:45:39',1686563139,NULL),(1960446651,33829795,2,1971059,0,1,1,'S',1,0.98366,250,960355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 352, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',17.9745,213064573,1175424,NULL,'2023-06-17 07:52:16',1686988336,NULL),(1960379253,33830504,2,1972767,0,1,1,'B',1,0.918725,82,454657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 478, \"large_tick_hit\": 47, \"small_tick_hit\": 628, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',0.965539,213077380,453372,NULL,'2023-06-18 04:55:01',1687064101,NULL),(1960421035,33830504,2,1649594,0,1,1,'A',1,0.946352,107,535988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 671, \"large_tick_hit\": 12, \"small_tick_hit\": 640, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 12, \"small_tick_hit\": 687}}',1.45943,213017650,1143316,NULL,'2023-06-13 14:21:04',1686666064,NULL),(1960284145,33830504,2,2151824,0,1,1,'A',1,0.971264,192,320933,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 619, \"large_tick_hit\": 133, \"small_tick_hit\": 938, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 133, \"small_tick_hit\": 968}}',2.0331,212954370,791130,NULL,'2023-06-08 18:40:10',1686249610,NULL),(1960417515,33830504,2,1510064,1,1,1,'A',1,0.970052,142,618386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 629, \"large_tick_hit\": 19, \"small_tick_hit\": 842, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 19, \"small_tick_hit\": 870}}',3.19542,213017804,1436352,NULL,'2023-06-13 14:32:46',1686666766,NULL),(1960320203,33830504,2,2022691,0,1,1,'S',1,0.983551,229,848549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 371, \"large_tick_hit\": 83, \"small_tick_hit\": 1579, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1611}}',4.76585,212952976,1134926,NULL,'2023-06-08 16:31:35',1686241895,NULL),(1960593552,33830504,2,3639933,1,1,1,'S',1,0.983092,101,738010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 185, \"large_tick_hit\": 29, \"small_tick_hit\": 600, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 29, \"small_tick_hit\": 611}}',5.47899,213221962,244100,NULL,'2023-06-29 12:15:46',1688040946,NULL),(1960441772,33830504,2,2022580,0,1,1,'A',1,0.965729,167,666751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 435, \"large_tick_hit\": 11, \"small_tick_hit\": 653, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',6.96643,213017998,916146,NULL,'2023-06-13 14:49:31',1686667771,NULL),(1960403525,33830504,2,2124068,0,1,1,'A',1,0.975689,154,806378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 190, \"large_tick_hit\": 49, \"small_tick_hit\": 363, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 49, \"small_tick_hit\": 376}}',7.76651,213017903,360038,NULL,'2023-06-13 14:41:18',1686667278,NULL),(1960386819,33830504,2,1442771,0,1,1,'S',1,0.995192,191,960542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 430, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.47939,213018047,437316,NULL,'2023-06-13 14:52:56',1686667976,NULL),(1960443844,33830504,2,1576689,1,1,1,'S',1,0.986965,344,949253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 341, \"large_tick_hit\": 8, \"small_tick_hit\": 711, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 8, \"small_tick_hit\": 724}}',10.9944,213077440,2257246,NULL,'2023-06-18 05:03:27',1687064607,NULL),(1960593476,33830504,2,3639224,1,1,1,'S',1,0.982713,281,957563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"small_tick_hit\": 458, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 471}}',15.8067,213222172,1519240,NULL,'2023-06-29 12:34:04',1688042044,NULL),(1960247309,33837446,2,1972767,0,1,1,'B',1,0.901195,79,447832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 483, \"large_tick_hit\": 39, \"small_tick_hit\": 609, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 39, \"small_tick_hit\": 680}}',0.769341,212972469,390606,NULL,'2023-06-10 07:22:10',1686381730,NULL),(1960331289,33842288,2,1971059,0,1,1,'C',1,0.869281,19,337668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 201, \"large_tick_hit\": 6, \"small_tick_hit\": 325, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.312771,212974164,132230,NULL,'2023-06-10 10:30:09',1686393009,NULL),(1962005340,33842860,2,2496371,0,1,1,'D',1,0.820643,26,158694,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 242, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',0.500628,214968705,105544,NULL,'2023-11-26 04:04:01',1700971441,NULL),(1961989765,33842860,2,4292580,1,1,1,'B',1,0.912651,59,312527,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 119, \"small_tick_hit\": 184, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 122, \"small_tick_hit\": 210}}',5.0234,214968684,100682,NULL,'2023-11-26 04:01:24',1700971284,NULL),(1960616610,33843494,2,1846145,0,1,1,'D',1,0.806306,15,326075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 200, \"large_tick_hit\": 8, \"small_tick_hit\": 508, \"small_tick_miss\": 119}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 8, \"small_tick_hit\": 627}}',0.065147,213260699,92204,NULL,'2023-07-02 10:34:17',1688294057,NULL),(1960313106,33844713,2,2022580,0,1,1,'B',1,0.914763,52,460960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 416, \"large_tick_hit\": 9, \"small_tick_hit\": 616, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 9, \"small_tick_hit\": 681}}',1.07235,212979127,395548,NULL,'2023-06-10 17:31:05',1686418265,NULL),(1960339015,33845199,2,1971059,0,1,1,'D',1,0.753268,20,291874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 196, \"large_tick_hit\": 3, \"small_tick_hit\": 262, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',0.116162,213004393,105536,NULL,'2023-06-12 12:31:26',1686573086,NULL),(1960476576,33850253,2,1612940,0,1,1,'D',1,0.826415,38,349338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 316, \"large_tick_hit\": 17, \"small_tick_hit\": 324, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.21964,213026415,228380,NULL,'2023-06-14 06:20:29',1686723629,NULL),(1960439808,33850253,2,1971059,0,1,1,'B',1,0.918301,100,602417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 234, \"large_tick_hit\": 6, \"small_tick_hit\": 322, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',4.36307,213039944,373232,NULL,'2023-06-15 09:38:18',1686821898,NULL),(1960315856,33850892,2,2022580,0,1,1,'C',1,0.892794,55,435340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 405, \"large_tick_hit\": 10, \"small_tick_hit\": 601, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',0.723568,212997503,340166,NULL,'2023-06-11 21:33:15',1686519195,NULL),(1960285308,33850892,2,1612940,0,1,1,'A',1,0.944654,62,480820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 362, \"large_tick_hit\": 15, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.58971,213010180,424496,NULL,'2023-06-12 21:58:45',1686607125,NULL),(1960337542,33850892,2,1971059,0,1,1,'A',1,0.970588,250,953728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 344, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',16.6994,212997613,1166544,NULL,'2023-06-11 21:44:43',1686519883,NULL),(1960281524,33850958,2,1612940,0,1,1,'C',1,0.89434,76,431665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.3036,212994603,342644,NULL,'2023-06-11 17:15:25',1686503725,NULL),(1960494876,33851639,2,1612940,0,1,1,'D',1,0.807547,20,303709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 309, \"large_tick_hit\": 11, \"small_tick_hit\": 322, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.077907,213080789,154620,NULL,'2023-06-18 12:18:12',1687090692,NULL),(1960317015,33852043,2,2022580,0,1,1,'B',1,0.938489,48,464317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 414, \"large_tick_hit\": 11, \"small_tick_hit\": 643, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',1.15795,213005392,347190,NULL,'2023-06-12 14:15:21',1686579321,NULL),(1960339272,33852043,2,1971059,0,1,1,'B',1,0.911765,116,615278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 231, \"large_tick_hit\": 7, \"small_tick_hit\": 320, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.44467,213005345,359708,NULL,'2023-06-12 14:11:02',1686579062,NULL),(1960282211,33853021,2,1612940,0,1,1,'B',1,0.91195,60,208220,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.961035,212997332,203346,NULL,'2023-06-11 21:18:32',1686518312,NULL),(1961247690,33859839,2,1612940,0,1,1,'C',1,0.854088,48,366695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 334, \"large_tick_hit\": 15, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.516659,214019653,254616,NULL,'2023-09-03 04:49:50',1693716590,NULL),(1960474293,33862758,2,1612940,0,1,1,'D',1,0.832704,55,364673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 328, \"large_tick_hit\": 13, \"small_tick_hit\": 321, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.392745,213018131,254494,NULL,'2023-06-13 15:00:35',1686668435,NULL),(2493656256,33866388,2,85839,1,1,1,'X',1,1,168,1008600,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 114, \"ignore_miss\": 96, \"large_bonus\": 43, \"large_tick_hit\": 54, \"small_tick_hit\": 541}, \"maximum_statistics\": {\"great\": 114, \"ignore_hit\": 40, \"large_bonus\": 99, \"large_tick_hit\": 54, \"small_tick_hit\": 541}}',8.12504,NULL,0,'2024-03-12 14:17:18','2024-03-12 14:18:52',1710253132,7460),(2493645934,33866388,2,87900,1,1,1,'X',1,1,224,1006800,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 174, \"ignore_miss\": 89, \"large_bonus\": 34, \"large_tick_hit\": 50, \"small_tick_hit\": 552}, \"maximum_statistics\": {\"great\": 174, \"ignore_hit\": 57, \"large_bonus\": 66, \"large_tick_hit\": 50, \"small_tick_hit\": 552}}',10.769,NULL,0,'2024-03-12 14:15:10','2024-03-12 14:16:44',1710253004,7460),(2493665044,33866388,2,476366,1,1,1,'X',1,1,192,1002400,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 187, \"ignore_miss\": 78, \"large_bonus\": 12, \"large_tick_hit\": 5, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 187, \"ignore_hit\": 57, \"large_bonus\": 33, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',11.6911,NULL,0,'2024-03-12 14:19:21','2024-03-12 14:20:42',1710253242,7460),(2493616916,33866388,2,82156,1,1,1,'X',1,1,270,1001800,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 249, \"ignore_miss\": 79, \"large_bonus\": 9, \"large_tick_hit\": 21, \"small_tick_hit\": 593}, \"maximum_statistics\": {\"great\": 249, \"ignore_hit\": 71, \"large_bonus\": 17, \"large_tick_hit\": 21, \"small_tick_hit\": 593}}',14.8914,NULL,0,'2024-03-12 14:08:36','2024-03-12 14:10:37',1710252637,7460),(2493710700,33866388,2,79567,1,1,1,'X',1,1,190,1009800,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 183, \"ignore_miss\": 139, \"large_bonus\": 49, \"large_tick_hit\": 7, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 183, \"ignore_hit\": 57, \"large_bonus\": 131, \"large_tick_hit\": 7, \"small_tick_hit\": 169}}',16.2597,NULL,0,'2024-03-12 14:29:01','2024-03-12 14:30:21',1710253821,7460),(2495053386,33866388,2,1596704,1,1,1,'X',1,1,254,1002000,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 245, \"ignore_miss\": 123, \"large_bonus\": 10, \"large_tick_hit\": 9, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 245, \"ignore_hit\": 100, \"large_bonus\": 33, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',16.5307,NULL,0,'2024-03-12 19:06:55','2024-03-12 19:08:27',1710270507,7460),(2495043182,33866388,2,1799199,1,1,1,'X',1,1,311,1000000,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 306, \"ignore_miss\": 118, \"large_tick_hit\": 5, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 306, \"ignore_hit\": 118, \"large_tick_hit\": 5, \"small_tick_hit\": 372}}',18.3057,NULL,0,'2024-03-12 19:04:54','2024-03-12 19:06:26',1710270386,7460),(2493673835,33866388,2,736104,1,1,1,'X',1,1,285,1002000,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 280, \"ignore_miss\": 123, \"large_bonus\": 10, \"large_tick_hit\": 5, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 280, \"ignore_hit\": 116, \"large_bonus\": 17, \"large_tick_hit\": 5, \"small_tick_hit\": 300}}',18.3099,NULL,0,'2024-03-12 14:21:01','2024-03-12 14:22:33',1710253353,7460),(2495061629,33866388,2,2730457,1,1,1,'X',1,1,281,1000000,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 273, \"ignore_miss\": 106, \"large_tick_hit\": 8, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 273, \"ignore_hit\": 106, \"large_tick_hit\": 8, \"small_tick_hit\": 317}}',20.2288,NULL,0,'2024-03-12 19:08:42','2024-03-12 19:10:08',1710270608,7460),(2494302370,33866388,2,520661,1,1,1,'X',1,1,246,1003600,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 219, \"ignore_miss\": 116, \"large_bonus\": 18, \"large_tick_hit\": 27, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 219, \"ignore_hit\": 84, \"large_bonus\": 50, \"large_tick_hit\": 27, \"small_tick_hit\": 312}}',20.9965,NULL,0,'2024-03-12 16:31:21','2024-03-12 16:32:53',1710261173,7460),(2493683285,33866388,2,969667,1,1,1,'X',1,1,373,1001000,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 293, \"ignore_miss\": 125, \"large_bonus\": 5, \"large_tick_hit\": 80, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 113, \"large_bonus\": 17, \"large_tick_hit\": 80, \"small_tick_hit\": 367}}',21.1277,NULL,0,'2024-03-12 14:23:00','2024-03-12 14:24:33',1710253473,7460),(2493755224,33866388,2,236746,1,1,1,'X',1,1,328,1004200,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 191, \"ignore_miss\": 91, \"large_bonus\": 21, \"large_tick_hit\": 137, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 62, \"large_bonus\": 50, \"large_tick_hit\": 137, \"small_tick_hit\": 214}}',24.0129,NULL,0,'2024-03-12 14:38:05','2024-03-12 14:39:32',1710254372,7460),(2494319336,33866388,2,455295,1,1,1,'X',1,1,353,1006200,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 251, \"ignore_miss\": 143, \"large_bonus\": 31, \"large_tick_hit\": 102, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 251, \"ignore_hit\": 91, \"large_bonus\": 83, \"large_tick_hit\": 102, \"small_tick_hit\": 201}}',24.6394,NULL,0,'2024-03-12 16:34:53','2024-03-12 16:36:25',1710261385,7460),(2495073360,33866388,2,1027952,1,1,1,'X',1,1,435,1001200,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 329, \"ignore_miss\": 140, \"large_bonus\": 6, \"large_tick_hit\": 106, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 329, \"ignore_hit\": 129, \"large_bonus\": 17, \"large_tick_hit\": 106, \"small_tick_hit\": 242}}',28.1008,NULL,0,'2024-03-12 19:10:59','2024-03-12 19:12:34',1710270754,7460),(1960439159,33872314,2,1971059,0,1,1,'D',1,0.764706,12,272083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 181, \"large_tick_hit\": 6, \"small_tick_hit\": 281, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.058189,213037624,95790,NULL,'2023-06-15 03:27:20',1686799640,NULL),(1960410536,33873077,2,2458083,0,1,1,'D',1,0.840314,38,355336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 167, \"small_tick_hit\": 154, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 190}}',1.34387,213058590,126248,NULL,'2023-06-16 19:32:08',1686943928,NULL),(1962396472,33881921,2,4073715,1,1,1,'D',1,0.753205,8,158769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 106, \"small_tick_hit\": 129, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 173}}',0.325574,215431781,40770,NULL,'2024-01-05 17:11:37',1704474697,NULL),(1961947596,33881921,2,1971062,0,1,1,'D',1,0.843849,33,349803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 245, \"small_tick_hit\": 290, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 341}}',0.630685,215039520,158700,NULL,'2023-12-02 18:34:06',1701542046,NULL),(2393806933,33881921,2,1996908,0,1,1,'B',1,0.905009,34,381414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 235, \"large_tick_hit\": 24, \"small_tick_hit\": 265, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',1.4355,215982577,190014,NULL,'2024-02-23 11:06:20',1708686380,NULL),(1962031001,33881921,2,3575129,1,1,1,'C',1,0.887387,20,333271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 133, \"large_tick_hit\": 3, \"small_tick_hit\": 258, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',1.48264,215039445,62652,NULL,'2023-12-02 18:27:00',1701541620,NULL),(1961944638,33881921,2,3351182,0,1,1,'D',1,0.819188,22,306034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 65, \"large_tick_hit\": 31, \"small_tick_hit\": 126, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 31, \"small_tick_hit\": 157}}',1.62751,215039496,51064,NULL,'2023-12-02 18:31:44',1701541904,NULL),(1961930973,33881921,2,2246035,0,1,1,'D',1,0.829091,21,277670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 90, \"small_tick_hit\": 138, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 170}}',1.77424,215039426,51516,NULL,'2023-12-02 18:25:34',1701541534,NULL),(1962320687,33881921,2,3111364,1,1,1,'A',1,0.954164,161,589542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 698, \"large_tick_hit\": 5, \"small_tick_hit\": 1004, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 5, \"small_tick_hit\": 1060}}',3.09194,215512207,1338956,NULL,'2024-01-12 19:57:14',1705089434,NULL),(1961926821,33881921,2,17907,0,1,1,'A',1,0.961825,104,544120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 453, \"large_tick_hit\": 263, \"small_tick_hit\": 317, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 263, \"small_tick_hit\": 334}}',3.34444,215039820,694450,NULL,'2023-12-02 19:10:17',1701544217,NULL),(1962364805,33881921,2,3239562,1,1,1,'B',1,0.920363,74,600596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 178, \"large_tick_hit\": 14, \"small_tick_hit\": 721, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 14, \"small_tick_hit\": 791}}',3.61361,215511408,192782,NULL,'2024-01-12 18:30:22',1705084222,NULL),(1962313253,33881921,2,1118158,0,1,1,'A',1,0.947183,47,511364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 218, \"large_tick_hit\": 17, \"small_tick_hit\": 303, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 17, \"small_tick_hit\": 322}}',4.0838,215512021,202530,NULL,'2024-01-12 19:34:36',1705088076,NULL),(1962363365,33881921,2,3508082,1,1,1,'B',1,0.93426,55,645702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 103, \"small_tick_hit\": 636, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 684}}',4.97397,215511374,148672,NULL,'2024-01-12 18:27:00',1705084020,NULL),(1962427020,33881921,2,3575234,1,1,1,'A',1,0.978339,111,663154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 261, \"large_tick_hit\": 7, \"small_tick_hit\": 274, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 7, \"small_tick_hit\": 280}}',6.48965,215532024,553724,NULL,'2024-01-14 11:34:26',1705232066,NULL),(1962067949,33881921,2,2223258,1,1,1,'A',1,0.961832,87,795622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 130, \"small_tick_hit\": 248, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 262}}',6.7564,215136085,229356,NULL,'2023-12-11 14:35:41',1702305341,NULL),(1962427189,33881921,2,2022580,0,1,1,'A',1,0.963972,173,661834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 434, \"large_tick_hit\": 11, \"small_tick_hit\": 652, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',6.88168,215532234,912416,NULL,'2024-01-14 11:53:18',1705233198,NULL),(1962330702,33881921,2,3142647,1,1,1,'A',1,0.969918,147,651133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 352, \"large_tick_hit\": 90, \"small_tick_hit\": 622, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 90, \"small_tick_hit\": 643}}',6.96761,215512166,827324,NULL,'2024-01-12 19:51:33',1705089093,NULL),(1962309259,33881921,2,3648885,1,1,1,'A',1,0.96028,50,590583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 123, \"large_tick_hit\": 1, \"small_tick_hit\": 287, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 1, \"small_tick_hit\": 300}}',6.96861,215511691,147862,NULL,'2024-01-12 19:00:08',1705086008,NULL),(1962318584,33881921,2,3107585,1,1,1,'A',1,0.975096,95,678880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 248, \"large_tick_hit\": 12, \"small_tick_hit\": 249, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 12, \"small_tick_hit\": 258}}',7.11725,215511596,417402,NULL,'2024-01-12 18:50:11',1705085411,NULL),(1962383825,33881921,2,3318617,1,1,1,'A',1,0.963025,119,605942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 302, \"large_tick_hit\": 8, \"small_tick_hit\": 263, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 8, \"small_tick_hit\": 274}}',7.59285,215512056,555550,NULL,'2024-01-12 19:39:40',1705088380,NULL),(1962365499,33881921,2,3514202,0,1,1,'A',1,0.957447,58,658656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 88, \"large_tick_hit\": 14, \"small_tick_hit\": 258, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 14, \"small_tick_hit\": 271}}',7.70076,215511427,106880,NULL,'2024-01-12 18:32:15',1705084335,NULL),(1962297182,33881921,2,3618652,1,1,1,'A',1,0.953416,56,601188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 111, \"small_tick_hit\": 196, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 115, \"small_tick_hit\": 207}}',7.81975,215511562,125952,NULL,'2024-01-12 18:46:29',1705085189,NULL),(1962331138,33881921,2,2815260,1,1,1,'A',1,0.977654,94,757260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 194, \"large_tick_hit\": 19, \"small_tick_hit\": 487, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 19, \"small_tick_hit\": 501}}',8.15326,215511543,354610,NULL,'2024-01-12 18:44:27',1705085067,NULL),(1961228472,33881921,2,1971059,0,1,1,'A',1,0.944444,170,756992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 237, \"large_tick_hit\": 7, \"small_tick_hit\": 334, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',8.7926,214115001,610048,NULL,'2023-09-10 11:08:23',1694344103,NULL),(1962348891,33881921,2,3193348,1,1,1,'S',1,0.987288,104,721495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 185, \"large_tick_hit\": 26, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 26, \"small_tick_hit\": 258}}',10.0014,215511680,328878,NULL,'2024-01-12 18:58:34',1705085914,NULL),(1962383571,33881921,2,3572422,0,1,1,'S',1,0.990132,135,792247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"small_tick_hit\": 361, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 365}}',10.386,215511510,504602,NULL,'2024-01-12 18:40:38',1705084838,NULL),(1962368278,33881921,2,3253988,0,1,1,'S',1,0.985075,61,699720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 103, \"small_tick_hit\": 161, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 163}}',10.3913,215511521,156830,NULL,'2024-01-12 18:41:50',1705084910,NULL),(1961944561,33881921,2,3351181,0,1,1,'S',1,0.987342,59,908868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 39, \"large_tick_hit\": 23, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 23, \"small_tick_hit\": 253}}',10.8197,215039300,54896,NULL,'2023-12-02 18:11:07',1701540667,NULL),(1962369290,33881921,2,3527170,1,1,1,'A',1,0.973684,112,761852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 160, \"small_tick_hit\": 62, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 66}}',10.9828,215511326,310220,NULL,'2024-01-12 18:21:34',1705083694,NULL),(1962011726,33881921,2,1612940,0,1,1,'S',1,0.984906,155,708196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.7323,215039466,1046052,NULL,'2023-12-02 18:29:25',1701541765,NULL),(1961926617,33881921,2,17906,0,1,1,'S',1,0.984183,154,749426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 134, \"large_tick_hit\": 205, \"small_tick_hit\": 221, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 205, \"small_tick_hit\": 226}}',11.7907,215039781,299546,NULL,'2023-12-02 19:04:56',1701543896,NULL),(1961930722,33881921,2,2245992,0,1,1,'S',1,0.984227,83,953905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 229, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',12.207,215039328,143538,NULL,'2023-12-02 18:13:39',1701540819,NULL),(1962374067,33881921,2,3277936,1,1,1,'S',1,0.980583,205,808444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 272, \"large_tick_hit\": 22, \"small_tick_hit\": 312, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 22, \"small_tick_hit\": 321}}',12.8206,215511637,874628,NULL,'2024-01-12 18:54:47',1705085687,NULL),(1962360673,33881921,2,3506404,1,1,1,'B',1,0.936842,71,935747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"small_tick_hit\": 107, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 119}}',13.472,215511489,109310,NULL,'2024-01-12 18:38:34',1705084714,NULL),(1962360300,33881921,2,3506387,1,1,1,'A',1,0.976852,74,955710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 137, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 142}}',14.5747,215511344,113042,NULL,'2024-01-12 18:23:37',1705083817,NULL),(1962305088,33881921,2,3057193,1,1,1,'A',1,0.967593,144,951179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 274, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',15.0683,215511481,432348,NULL,'2024-01-12 18:37:16',1705084636,NULL),(1962345062,33881921,2,3467131,1,1,1,'A',1,0.979127,196,877509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 224, \"small_tick_hit\": 292, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 301}}',15.5989,215511617,801460,NULL,'2024-01-12 18:52:24',1705085544,NULL),(1962364979,33881921,2,3511555,1,1,1,'S',1,0.983713,110,955849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"small_tick_hit\": 192, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 197}}',15.6246,215511293,188284,NULL,'2024-01-12 18:18:19',1705083499,NULL),(1962427051,33881921,2,3575127,1,1,1,'S',1,0.997701,114,856260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 138, \"large_tick_hit\": 5, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 5, \"small_tick_hit\": 291}}',15.7858,215532053,284822,NULL,'2024-01-14 11:37:10',1705232230,NULL),(1962427411,33881921,2,3509120,1,1,1,'A',1,0.978528,93,945061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 89, \"large_tick_hit\": 4, \"small_tick_hit\": 226, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 4, \"small_tick_hit\": 232}}',17.213,215532475,187836,NULL,'2024-01-14 12:19:47',1705234787,NULL),(1962020749,33881921,2,4073713,1,1,1,'X',1,1,96,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 129}}',17.4644,215039224,190830,NULL,'2023-12-02 18:04:56',1701540296,NULL),(1962306765,33881921,2,3354270,0,1,1,'A',1,0.976247,182,838611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 223, \"large_tick_hit\": 7, \"small_tick_hit\": 181, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 189}}',18.9203,215512098,735994,NULL,'2024-01-12 19:44:58',1705088698,NULL),(1961952135,33881921,2,4155510,0,1,1,'S',1,0.991597,81,957730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"small_tick_hit\": 155, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 81, \"small_tick_hit\": 157}}',19.0269,215039258,145110,NULL,'2023-12-02 18:07:38',1701540458,NULL),(1961921894,33881921,2,683782,0,1,1,'A',1,0.967603,147,940911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 142, \"large_tick_hit\": 6, \"small_tick_hit\": 300, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',20.3083,215039365,429960,NULL,'2023-12-02 18:18:24',1701541104,NULL),(1960448588,33883273,2,2022580,0,1,1,'D',1,0.800527,31,350872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 370, \"large_tick_hit\": 8, \"small_tick_hit\": 533, \"small_tick_miss\": 148}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 8, \"small_tick_hit\": 681}}',0.081333,213058992,224162,NULL,'2023-06-16 20:07:24',1686946044,NULL),(1960449624,33890578,2,1971059,0,1,1,'B',1,0.937908,94,561215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 228, \"large_tick_hit\": 6, \"small_tick_hit\": 340, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',3.88499,213073352,347044,NULL,'2023-06-17 20:30:40',1687033840,NULL),(1960399636,33891105,2,1995048,0,1,1,'D',1,0.802068,33,341722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 225, \"large_tick_hit\": 36, \"small_tick_hit\": 282, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.166219,213074210,206344,NULL,'2023-06-17 21:48:28',1687038508,NULL),(1960384453,33892349,2,1863200,0,1,1,'C',1,0.851128,57,391768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 157, \"large_tick_hit\": 169, \"small_tick_hit\": 240, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 169, \"small_tick_hit\": 282}}',0.251468,213076643,156732,NULL,'2023-06-18 02:59:08',1687057148,NULL),(1960454686,33898475,2,1971059,0,1,1,'C',1,0.888889,39,434502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 229, \"large_tick_hit\": 4, \"small_tick_hit\": 311, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',1.38768,213088505,194798,NULL,'2023-06-19 00:33:54',1687134834,NULL),(1960403046,33900111,2,1995048,0,1,1,'D',1,0.762186,19,282353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 232, \"large_tick_hit\": 31, \"small_tick_hit\": 253, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.085803,213091641,197378,NULL,'2023-06-19 08:44:04',1687164244,NULL),(1961232622,33917474,2,1971059,0,1,1,'D',1,0.732026,42,346005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 173, \"large_tick_hit\": 5, \"small_tick_hit\": 270, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.09478,214133411,124544,NULL,'2023-09-11 22:15:48',1694470548,NULL),(1960468532,33926855,2,4119372,0,1,1,'C',1,0.851167,35,409452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 238, \"large_tick_hit\": 7, \"small_tick_hit\": 630, \"small_tick_miss\": 121}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 7, \"small_tick_hit\": 751}}',0.721556,213145004,147384,NULL,'2023-06-23 13:23:46',1687526626,NULL),(1960475369,33929030,2,1971059,0,1,1,'D',1,0.776144,31,314952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 199, \"large_tick_hit\": 6, \"small_tick_hit\": 270, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.23343,213149203,127332,NULL,'2023-06-23 19:54:37',1687550077,NULL),(1960998260,33929646,2,1971059,0,1,1,'D',1,0.844771,37,362359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 208, \"large_tick_hit\": 5, \"small_tick_hit\": 304, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.546813,213775125,158748,NULL,'2023-08-12 17:15:12',1691860512,NULL),(1960665513,33929646,2,1995048,0,1,1,'B',1,0.93353,57,465670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 264, \"large_tick_hit\": 40, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.1975,213469857,293256,NULL,'2023-07-18 18:10:27',1689703827,NULL),(1960395489,33929787,2,1612940,0,1,1,'D',1,0.845283,33,341884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 318, \"large_tick_hit\": 17, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.236088,213150634,205350,NULL,'2023-06-23 22:35:39',1687559739,NULL),(1960417190,33935479,2,1995048,0,1,1,'D',1,0.84195,29,332300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 229, \"large_tick_hit\": 37, \"small_tick_hit\": 304, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.227951,213169118,221664,NULL,'2023-06-25 11:11:31',1687691491,NULL),(1960521816,33950380,2,683782,0,1,1,'D',1,0.805616,28,359361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 108, \"large_tick_hit\": 5, \"small_tick_hit\": 260, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 5, \"small_tick_hit\": 314}}',0.677527,213226722,64788,NULL,'2023-06-29 19:24:47',1688066687,NULL),(1961507010,33959981,2,3977136,1,1,1,'B',1,0.921446,152,435883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 1199, \"large_tick_hit\": 11, \"small_tick_hit\": 702, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 1300, \"large_tick_hit\": 11, \"small_tick_hit\": 764}}',0.26127,214401793,1537996,NULL,'2023-10-06 08:15:59',1696580159,NULL),(1961452392,33959981,2,3885890,1,1,1,'B',1,0.932832,85,436447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 969, \"large_tick_hit\": 13, \"small_tick_hit\": 629, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1042, \"large_tick_hit\": 13, \"small_tick_hit\": 672}}',0.468465,214401816,1216914,NULL,'2023-10-06 08:20:00',1696580400,NULL),(1960774450,33960314,2,2458083,0,1,1,'D',1,0.829843,41,350999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 159, \"small_tick_hit\": 158, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 190}}',1.04467,213638857,112024,NULL,'2023-08-01 10:07:42',1690884462,NULL),(1960566087,33964453,2,1971059,0,1,1,'B',1,0.919935,132,693281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 238, \"large_tick_hit\": 7, \"small_tick_hit\": 318, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',6.40676,213222147,458952,NULL,'2023-06-29 12:31:55',1688041915,NULL),(1960606771,33970934,2,1612940,0,1,1,'A',1,0.948428,258,724454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.94321,213232717,1697770,NULL,'2023-06-30 08:55:30',1688115330,NULL),(1961778397,33973245,2,3513506,0,1,1,'A',1,0.941441,106,558256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 499, \"large_tick_hit\": 41, \"small_tick_hit\": 505, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 41, \"small_tick_hit\": 551}}',3.06221,214648637,805586,NULL,'2023-10-28 10:58:21',1698490701,NULL),(1960611567,33975530,2,2085482,1,1,1,'A',1,0.964384,164,660577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 364, \"large_tick_hit\": 91, \"small_tick_hit\": 601, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 91, \"small_tick_hit\": 628}}',5.44293,213241852,704226,NULL,'2023-07-01 00:21:53',1688170913,NULL),(1960521796,33976834,2,1995048,0,1,1,'C',1,0.875923,73,444245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 256, \"large_tick_hit\": 38, \"small_tick_hit\": 299, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.39143,213244325,362378,NULL,'2023-07-01 06:02:24',1688191344,NULL),(1960789414,33980585,2,1995048,0,1,1,'A',1,0.970458,104,649582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 281, \"large_tick_hit\": 40, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',7.38586,213542297,487252,NULL,'2023-07-24 12:30:11',1690201811,NULL),(2327286472,33983280,2,3645812,1,1,1,'D',1,0.678571,18,242288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 110, \"large_tick_hit\": 33, \"small_tick_hit\": 180, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 33, \"small_tick_hit\": 270}}',0.081828,215850968,51600,NULL,'2024-02-11 11:11:54',1707649914,NULL),(1960526945,33983826,2,1078494,1,1,1,'S',1,0.984986,460,732497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1631, \"large_tick_hit\": 101, \"small_tick_hit\": 433, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1645, \"large_tick_hit\": 101, \"small_tick_hit\": 452}}',NULL,213260748,16487390,NULL,'2023-07-02 10:40:03',1688294403,NULL),(1960556830,33983826,2,299435,1,1,1,'X',1,1,150,1187436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 254}}',47.9392,213259121,519027,NULL,'2023-07-02 07:31:22',1688283082,NULL),(1960584014,33991834,2,1971059,0,1,1,'C',1,0.883987,56,440694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 217, \"large_tick_hit\": 7, \"small_tick_hit\": 317, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.36687,213274521,189498,NULL,'2023-07-03 13:46:14',1688391974,NULL),(1960507493,33994060,2,1612940,0,1,1,'B',1,0.928302,82,489220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.76836,213290650,476770,NULL,'2023-07-04 19:48:41',1688500121,NULL),(1961319968,33995549,2,2250229,1,1,1,'D',1,0.734639,29,154234,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 150, \"great\": 412, \"large_tick_hit\": 13, \"small_tick_hit\": 400, \"small_tick_miss\": 148}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 13, \"small_tick_hit\": 548}}',0.003318,214281019,165692,NULL,'2023-09-24 19:06:38',1695582398,NULL),(1960533143,34002642,2,1995048,0,1,1,'D',1,0.833087,33,335704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 230, \"large_tick_hit\": 37, \"small_tick_hit\": 297, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.245859,213296273,207874,NULL,'2023-07-05 08:27:44',1688545664,NULL),(2589139674,34005651,2,1971059,0,1,1,'B',1,0.926471,80,543541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 230, \"large_tick_hit\": 6, \"small_tick_hit\": 331, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',3.39241,216358593,308186,NULL,'2024-03-29 21:18:24',1711747104,NULL),(1960708562,34005651,2,1596855,0,1,1,'B',1,0.913928,68,513639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 185, \"large_tick_hit\": 14, \"small_tick_hit\": 385, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 14, \"small_tick_hit\": 423}}',4.03538,213389590,185726,NULL,'2023-07-12 10:50:07',1689159007,NULL),(1960535027,34006687,2,1995048,0,1,1,'C',1,0.868538,25,354379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 245, \"large_tick_hit\": 34, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.356866,213303904,217394,NULL,'2023-07-05 21:59:57',1688594397,NULL),(1960568527,34013069,2,2022691,0,1,1,'A',1,0.962748,280,856515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 363, \"large_tick_hit\": 80, \"small_tick_hit\": 1547, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 80, \"small_tick_hit\": 1611}}',4.32697,213317063,1288036,NULL,'2023-07-06 22:04:39',1688681079,NULL),(1960521753,34014682,2,1612940,0,1,1,'A',1,0.955975,63,529338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 370, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.68401,213332794,457188,NULL,'2023-07-08 02:51:02',1688784662,NULL),(1960746301,34014682,2,3896087,1,1,1,'S',1,0.984663,332,926889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 346, \"large_tick_hit\": 3, \"small_tick_hit\": 293, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 3, \"small_tick_hit\": 302}}',21.9291,213410954,2064238,NULL,'2023-07-14 01:31:38',1689298298,NULL),(1961581479,34024632,2,1220323,0,1,1,'A',1,0.968468,35,609377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 56, \"large_tick_hit\": 11, \"small_tick_hit\": 148, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',6.58599,214581827,73580,NULL,'2023-10-22 13:30:27',1697981427,NULL),(1960685145,34027649,2,1971059,0,1,1,'A',1,0.972222,118,650126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 233, \"large_tick_hit\": 6, \"small_tick_hit\": 356, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',6.61246,213346323,387748,NULL,'2023-07-09 02:09:14',1688868554,NULL),(1960646847,34034061,2,1995048,0,1,1,'D',1,0.83161,21,323172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 238, \"large_tick_hit\": 34, \"small_tick_hit\": 291, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.197493,213360112,195526,NULL,'2023-07-10 01:51:09',1688953869,NULL),(1961800169,34036198,2,2279985,0,1,1,'B',1,0.900424,46,413961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 195, \"large_tick_hit\": 10, \"small_tick_hit\": 220, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',1.50397,214811313,139496,NULL,'2023-11-11 20:56:10',1699736170,NULL),(1961820378,34036198,2,1716498,1,1,1,'A',1,0.956577,83,703862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 167, \"large_tick_hit\": 14, \"small_tick_hit\": 568, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 599}}',3.78213,214811265,182796,NULL,'2023-11-11 20:52:37',1699735957,NULL),(1960729749,34036578,2,1612940,0,1,1,'C',1,0.87673,47,395676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 344, \"large_tick_hit\": 13, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.748535,213365160,252428,NULL,'2023-07-10 13:33:40',1688996020,NULL),(1960692171,34036578,2,1971059,0,1,1,'A',1,0.949346,99,648807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 237, \"large_tick_hit\": 7, \"small_tick_hit\": 337, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',5.86992,213367083,360582,NULL,'2023-07-10 16:11:07',1689005467,NULL),(1960731860,34039897,2,1612940,0,1,1,'C',1,0.850314,42,346654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 326, \"large_tick_hit\": 15, \"small_tick_hit\": 335, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.355147,213371458,242570,NULL,'2023-07-10 23:51:48',1689033108,NULL),(1960718096,34040851,2,1773498,0,1,1,'S',1,0.989556,159,857115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 258, \"large_tick_hit\": 28, \"small_tick_hit\": 472, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 28, \"small_tick_hit\": 479}}',6.69291,213373447,632732,NULL,'2023-07-11 04:19:46',1689049186,NULL),(1960649798,34042438,2,1995048,0,1,1,'C',1,0.878877,46,406179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 258, \"large_tick_hit\": 35, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.950219,213376283,259508,NULL,'2023-07-11 11:08:28',1689073708,NULL),(2259496855,34042660,2,158041,0,1,1,'D',1,0.846767,34,385057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 295, \"large_tick_hit\": 133, \"small_tick_hit\": 528, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 133, \"small_tick_hit\": 625}}',0.095461,215712532,240180,NULL,'2024-01-30 02:56:15',1706583375,NULL),(1960991463,34042660,2,4168198,1,1,1,'B',1,0.939471,121,456592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 1123, \"large_tick_hit\": 17, \"small_tick_hit\": 707, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1200, \"large_tick_hit\": 17, \"small_tick_hit\": 749}}',0.469138,213822584,1296938,NULL,'2023-08-16 15:40:48',1692200448,NULL),(1960803133,34042660,2,2559895,0,1,1,'D',1,0.737143,10,176382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 65, \"large_tick_hit\": 8, \"small_tick_hit\": 56, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 8, \"small_tick_hit\": 72}}',0.477374,213663664,33320,NULL,'2023-08-03 10:19:59',1691057999,NULL),(1961004142,34042660,2,3351146,1,1,1,'A',1,0.95243,75,485970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 978, \"large_tick_hit\": 9, \"small_tick_hit\": 855, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 9, \"small_tick_hit\": 895}}',0.731307,213822671,1187978,NULL,'2023-08-16 15:48:18',1692200898,NULL),(1960954521,34042660,2,59765,0,1,1,'B',1,0.939436,81,482415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 564, \"large_tick_hit\": 87, \"small_tick_hit\": 714, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 87, \"small_tick_hit\": 756}}',1.01308,213684963,600492,NULL,'2023-08-05 03:29:02',1691206142,NULL),(1960916095,34042660,2,686780,0,1,1,'A',1,0.942164,82,506029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 619, \"large_tick_hit\": 66, \"small_tick_hit\": 830, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 66, \"small_tick_hit\": 883}}',1.21967,213684984,825908,NULL,'2023-08-05 03:32:07',1691206327,NULL),(1960746648,34042660,2,3896087,1,1,1,'B',1,0.93865,63,471509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 325, \"large_tick_hit\": 3, \"small_tick_hit\": 284, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 3, \"small_tick_hit\": 302}}',2.35223,213432674,277676,NULL,'2023-07-15 18:51:21',1689447081,NULL),(1960743999,34042660,2,1612940,0,1,1,'B',1,0.928302,86,489031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 356, \"large_tick_hit\": 17, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.70592,213413326,460630,NULL,'2023-07-14 08:10:51',1689322251,NULL),(1960947748,34042660,2,53700,0,1,1,'B',1,0.932432,74,407078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 356, \"large_tick_hit\": 31, \"small_tick_hit\": 96, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 31, \"small_tick_hit\": 101}}',2.95771,213822694,372720,NULL,'2023-08-16 15:50:13',1692201013,NULL),(2259510154,34042660,2,152474,0,1,1,'A',1,0.965486,155,600405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 412, \"large_tick_hit\": 122, \"small_tick_hit\": 529, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 122, \"small_tick_hit\": 547}}',4.57587,215712577,909754,NULL,'2024-01-30 03:00:50',1706583650,NULL),(1960995264,34042660,2,119953,0,1,1,'A',1,0.975325,113,654598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 403, \"small_tick_hit\": 348, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',5.94563,213822721,681516,NULL,'2023-08-16 15:53:28',1692201208,NULL),(1960929068,34042660,2,2825253,1,1,1,'A',1,0.955526,171,659759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 310, \"large_tick_hit\": 26, \"small_tick_hit\": 373, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 26, \"small_tick_hit\": 391}}',6.85898,213684885,828786,NULL,'2023-08-05 03:18:39',1691205519,NULL),(1960991511,34042660,2,4168201,1,1,1,'S',1,0.98498,313,770325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 901, \"large_tick_hit\": 45, \"small_tick_hit\": 759, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 45, \"small_tick_hit\": 778}}',6.89233,213822532,3641382,NULL,'2023-08-16 15:36:21',1692200181,NULL),(1960921315,34042660,2,1863223,0,1,1,'S',1,0.982822,183,786604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 291, \"large_tick_hit\": 67, \"small_tick_hit\": 443, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 67, \"small_tick_hit\": 454}}',9.2747,213822615,886554,NULL,'2023-08-16 15:43:49',1692200629,NULL),(1960972269,34042660,2,2605139,1,1,1,'S',1,0.985037,162,778694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 282, \"large_tick_hit\": 13, \"small_tick_hit\": 100, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 13, \"small_tick_hit\": 104}}',10.9796,213822488,1066104,NULL,'2023-08-16 15:31:24',1692199884,NULL),(1960994023,34042660,2,117425,0,1,1,'S',1,0.99389,335,835651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 315, \"large_tick_hit\": 274, \"small_tick_hit\": 387, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 274, \"small_tick_hit\": 390}}',11.9736,213822752,1065234,NULL,'2023-08-16 15:56:53',1692201413,NULL),(1960983599,34042660,2,2637948,1,1,1,'X',1,1,246,964803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 84, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 84, \"small_tick_hit\": 146}}',12.2097,213822452,552472,NULL,'2023-08-16 15:28:28',1692199708,NULL),(1960959171,34042660,2,3777697,1,1,1,'S',1,0.988553,466,847181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 620, \"large_tick_hit\": 38, \"small_tick_hit\": 551, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 38, \"small_tick_hit\": 561}}',17.9469,213684917,5581210,NULL,'2023-08-05 03:22:12',1691205732,NULL),(1960695864,34042819,2,1971059,0,1,1,'B',1,0.901961,42,416430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 326, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.28917,213377260,179200,NULL,'2023-07-11 12:38:25',1689079105,NULL),(1960696144,34042868,2,1971059,0,1,1,'D',1,0.800654,40,435788,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 204, \"large_tick_hit\": 4, \"small_tick_hit\": 282, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',0.908917,213378377,163845,NULL,'2023-07-11 14:09:54',1689084594,NULL),(1960733480,34042868,2,1612940,0,1,1,'B',1,0.922013,47,423558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 350, \"large_tick_hit\": 17, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.33902,213377447,290504,NULL,'2023-07-11 12:54:11',1689080051,NULL),(1960695980,34042868,2,1971059,0,1,1,'A',1,0.944444,54,549781,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 227, \"large_tick_hit\": 7, \"small_tick_hit\": 344, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.42729,213378041,216860,NULL,'2023-07-11 13:45:19',1689083119,NULL),(1960696002,34042868,2,1971059,0,1,1,'C',1,0.898693,95,614629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 232, \"large_tick_hit\": 5, \"small_tick_hit\": 313, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',6.76792,213378077,326630,NULL,'2023-07-11 13:47:46',1689083266,NULL),(1960696136,34042868,2,1971059,0,1,1,'S',1,0.990196,250,962709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 356, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',18.6413,213378314,1174364,NULL,'2023-07-11 14:05:09',1689084309,NULL),(1960696152,34042868,2,1971059,0,1,1,'A',1,0.952614,226,972678,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 336, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',25.2946,213378404,1022586,NULL,'2023-07-11 14:11:42',1689084702,NULL),(1960658061,34060761,2,1995048,0,1,1,'A',1,0.960118,74,569599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 276, \"large_tick_hit\": 41, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',4.69527,213415782,413154,NULL,'2023-07-14 12:49:11',1689338951,NULL),(1960727796,34062824,2,1971059,0,1,1,'B',1,0.900327,56,475540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 229, \"large_tick_hit\": 6, \"small_tick_hit\": 316, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',2.11342,213480278,258128,NULL,'2023-07-19 14:42:31',1689777751,NULL),(1960646220,34068040,2,3736403,0,1,1,'D',1,0.813471,9,212426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 48, \"large_tick_hit\": 5, \"small_tick_hit\": 104, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 5, \"small_tick_hit\": 127}}',1.15771,213441441,45292,NULL,'2023-07-16 11:17:02',1689506222,NULL),(1960650161,34068040,2,2836757,1,1,1,'A',1,0.949657,84,634665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 153, \"large_tick_hit\": 12, \"small_tick_hit\": 250, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',4.46617,213428693,264272,NULL,'2023-07-15 12:40:00',1689424800,NULL),(1960645619,34068040,2,3736402,0,1,1,'A',1,0.95679,42,949140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 113, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',8.36411,213428645,65670,NULL,'2023-07-15 12:36:53',1689424613,NULL),(1960828205,34078263,2,1971059,0,1,1,'C',1,0.895425,47,429515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 214, \"large_tick_hit\": 7, \"small_tick_hit\": 327, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.16379,213515438,162430,NULL,'2023-07-22 08:59:08',1690016348,NULL),(1960694390,34085635,2,2022580,0,1,1,'A',1,0.952548,118,598779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 434, \"large_tick_hit\": 8, \"small_tick_hit\": 642, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 8, \"small_tick_hit\": 681}}',4.33115,213472139,620632,NULL,'2023-07-18 21:46:17',1689716777,NULL),(1960660197,34095053,2,2520689,0,1,1,'B',1,0.903694,80,454535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 545, \"small_tick_hit\": 825, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 919}}',0.397372,213487416,603922,NULL,'2023-07-20 03:17:51',1689823071,NULL),(1960815144,34095053,2,1158667,0,1,1,'A',1,0.963303,87,572806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 542, \"large_tick_hit\": 4, \"small_tick_hit\": 1134, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 4, \"small_tick_hit\": 1176}}',1.43824,213511944,656160,NULL,'2023-07-22 00:49:03',1689986943,NULL),(1960653375,34095053,2,1448106,0,1,1,'A',1,0.972286,126,632083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 502, \"large_tick_hit\": 26, \"small_tick_hit\": 1156, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 26, \"small_tick_hit\": 1188}}',2.27132,213499272,842320,NULL,'2023-07-21 00:59:18',1689901158,NULL),(1960683865,34095053,2,2590736,0,1,1,'A',1,0.963937,102,675014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 422, \"large_tick_hit\": 1, \"small_tick_hit\": 860, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 901}}',2.4951,213498717,770232,NULL,'2023-07-20 23:56:06',1689897366,NULL),(1960692429,34095053,2,271163,0,1,1,'A',1,0.969875,131,655034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 392, \"large_tick_hit\": 125, \"small_tick_hit\": 803, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 125, \"small_tick_hit\": 832}}',2.64508,213499230,591022,NULL,'2023-07-21 00:54:01',1689900841,NULL),(1960704836,34095053,2,310792,0,1,1,'A',1,0.96148,142,693847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 328, \"large_tick_hit\": 31, \"small_tick_hit\": 914, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 31, \"small_tick_hit\": 957}}',2.66651,213498639,464568,NULL,'2023-07-20 23:46:51',1689896811,NULL),(1960649285,34095053,2,1442771,0,1,1,'A',1,0.969551,66,638392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 419, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',2.69577,213498610,159558,NULL,'2023-07-20 23:43:12',1689896592,NULL),(1960738897,34095053,2,2369615,0,1,1,'S',1,0.982456,107,681298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 503, \"large_tick_hit\": 11, \"small_tick_hit\": 494, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 11, \"small_tick_hit\": 505}}',2.97673,213499301,806884,NULL,'2023-07-21 01:02:44',1689901364,NULL),(1960631445,34095053,2,970928,0,1,1,'A',1,0.95197,110,636362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 170, \"large_tick_hit\": 118, \"small_tick_hit\": 485, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 118, \"small_tick_hit\": 513}}',3.10068,213498736,216482,NULL,'2023-07-20 23:57:50',1689897470,NULL),(1960675151,34095053,2,1655882,0,1,1,'A',1,0.974144,184,739535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 383, \"large_tick_hit\": 10, \"small_tick_hit\": 888, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 10, \"small_tick_hit\": 916}}',3.60867,213498671,617788,NULL,'2023-07-20 23:51:00',1689897060,NULL),(1961029199,34095053,2,1068446,0,1,1,'S',1,0.989643,215,902157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 237, \"small_tick_hit\": 623, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 630}}',3.82837,213869724,641618,NULL,'2023-08-20 19:13:53',1692558833,NULL),(1960834605,34095053,2,1712548,0,1,1,'A',1,0.957565,74,583021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 213, \"large_tick_hit\": 24, \"small_tick_hit\": 282, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 24, \"small_tick_hit\": 297}}',4.02106,213595190,293976,NULL,'2023-07-28 21:41:36',1690580496,NULL),(1960884586,34095053,2,4209534,1,1,1,'A',1,0.96319,82,579294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 258, \"large_tick_hit\": 4, \"small_tick_hit\": 209, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 4, \"small_tick_hit\": 219}}',4.07436,213595175,290058,NULL,'2023-07-28 21:39:57',1690580397,NULL),(1960711934,34095053,2,1256135,0,1,1,'A',1,0.970646,139,742129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 185, \"large_tick_hit\": 31, \"small_tick_hit\": 280, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 31, \"small_tick_hit\": 290}}',4.29878,213498595,285104,NULL,'2023-07-20 23:41:22',1689896482,NULL),(1960758616,34095053,2,4209530,1,1,1,'A',1,0.977064,91,678814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 177, \"large_tick_hit\": 26, \"small_tick_hit\": 223, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 26, \"small_tick_hit\": 229}}',4.41638,213498690,198166,NULL,'2023-07-20 23:52:40',1689897160,NULL),(1960675411,34095053,2,35830,0,1,1,'S',1,0.989796,107,827301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 132, \"large_tick_hit\": 3, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 3, \"small_tick_hit\": 60}}',4.58155,213498561,255866,NULL,'2023-07-20 23:37:35',1689896255,NULL),(1961039579,34095053,2,1097392,0,1,1,'S',1,0.989837,123,958361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 4, \"small_tick_hit\": 364, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 4, \"small_tick_hit\": 369}}',4.5881,213869737,225980,NULL,'2023-08-20 19:15:58',1692558958,NULL),(1960856451,34095053,2,88515,0,1,1,'A',1,0.97191,83,685223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 171, \"large_tick_hit\": 42, \"small_tick_hit\": 479, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 42, \"small_tick_hit\": 495}}',4.96208,213511988,229726,NULL,'2023-07-22 00:55:34',1689987334,NULL),(1960675435,34095053,2,35832,0,1,1,'A',1,0.968553,94,618995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 205, \"large_tick_hit\": 12, \"small_tick_hit\": 91, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 12, \"small_tick_hit\": 96}}',5.1336,213499347,397446,NULL,'2023-07-21 01:07:26',1689901646,NULL),(1960740254,34095053,2,1349922,0,1,1,'S',1,0.981197,106,709352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 172, \"large_tick_hit\": 49, \"small_tick_hit\": 353, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 49, \"small_tick_hit\": 360}}',5.7155,213499158,229562,NULL,'2023-07-21 00:46:04',1689900364,NULL),(1961129328,34095053,2,1306489,1,1,1,'S',1,0.989685,393,961626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 63, \"small_tick_hit\": 1430, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 63, \"small_tick_hit\": 1449}}',6.13631,213869820,1716560,NULL,'2023-08-20 19:24:09',1692559449,NULL),(1960697108,34095053,2,52274,0,1,1,'S',1,0.988439,158,955561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 184, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 188}}',7.34058,213498576,490096,NULL,'2023-07-20 23:39:34',1689896374,NULL),(1960872527,34095053,2,1355807,1,1,1,'S',1,0.981493,328,834162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 448, \"large_tick_hit\": 30, \"small_tick_hit\": 1060, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 30, \"small_tick_hit\": 1085}}',7.38984,213511972,1439416,NULL,'2023-07-22 00:53:21',1689987201,NULL),(1960725115,34095053,2,1289156,1,1,1,'A',1,0.978988,305,936381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 712, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 1, \"small_tick_hit\": 733}}',8.28296,213498543,1243000,NULL,'2023-07-20 23:35:27',1689896127,NULL),(1960835600,34095053,2,1715817,1,1,1,'A',1,0.978078,177,828648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 168, \"large_tick_hit\": 61, \"small_tick_hit\": 351, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 61, \"small_tick_hit\": 361}}',9.74518,213512003,395334,NULL,'2023-07-22 00:57:29',1689987449,NULL),(1960825721,34095053,2,55882,0,1,1,'S',1,0.990354,110,777509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 73, \"large_tick_hit\": 102, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 102, \"small_tick_hit\": 134}}',12.089,213595213,168590,NULL,'2023-07-28 21:43:28',1690580608,NULL),(1960826993,34103145,2,1971059,0,1,1,'A',1,0.964052,177,781804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 238, \"large_tick_hit\": 7, \"small_tick_hit\": 345, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',10.4821,213511235,700782,NULL,'2023-07-21 23:19:01',1689981541,NULL),(1960826899,34103681,2,1971059,0,1,1,'D',1,0.784314,43,353867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 200, \"large_tick_hit\": 6, \"small_tick_hit\": 274, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.331195,213510910,150400,NULL,'2023-07-21 22:34:49',1689978889,NULL),(1960709564,34104940,2,2026862,0,1,1,'B',1,0.922449,118,547581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 341, \"large_tick_hit\": 47, \"small_tick_hit\": 516, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 47, \"small_tick_hit\": 565}}',1.19429,213502446,350148,NULL,'2023-07-21 08:18:35',1689927515,NULL),(1961111163,34104940,2,4185285,1,1,1,'A',1,0.955594,97,630447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 337, \"large_tick_hit\": 11, \"small_tick_hit\": 771, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 11, \"small_tick_hit\": 813}}',2.17023,213854179,522910,NULL,'2023-08-19 12:46:59',1692449219,NULL),(2527071478,34105105,2,1971059,0,1,1,'D',1,0.748366,45,188808,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 183, \"large_tick_hit\": 6, \"small_tick_hit\": 269, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.13595,216242426,119766,NULL,'2024-03-18 13:24:29',1710768269,NULL),(1961198755,34108067,2,1971059,0,1,1,'B',1,0.924837,82,560592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 233, \"large_tick_hit\": 5, \"small_tick_hit\": 328, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',3.64189,214002385,275844,NULL,'2023-09-01 18:53:00',1693594380,NULL),(1960831077,34116072,2,1971059,0,1,1,'C',1,0.880719,87,578085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 236, \"large_tick_hit\": 6, \"small_tick_hit\": 297, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',3.29649,213523924,392330,NULL,'2023-07-22 22:26:07',1690064767,NULL),(1960885171,34116737,2,1612940,0,1,1,'C',1,0.877987,57,412257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 345, \"large_tick_hit\": 13, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.907584,213525015,266216,NULL,'2023-07-23 00:57:37',1690073857,NULL),(1960999811,34118541,2,1971059,0,1,1,'B',1,0.905229,53,460933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 224, \"large_tick_hit\": 7, \"small_tick_hit\": 323, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.84464,213781819,206402,NULL,'2023-08-13 05:30:57',1691904657,NULL),(1960855662,34120977,2,1773234,0,1,1,'C',1,0.86431,31,393649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 247, \"large_tick_hit\": 54, \"small_tick_hit\": 457, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 54, \"small_tick_hit\": 532}}',0.243594,213576147,141558,NULL,'2023-07-27 07:37:40',1690443460,NULL),(1960885990,34128731,2,1612940,0,1,1,'D',1,0.798742,32,312428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 311, \"large_tick_hit\": 14, \"small_tick_hit\": 310, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.124401,213547609,184440,NULL,'2023-07-24 20:48:01',1690231681,NULL),(1960802883,34133420,2,718946,1,1,1,'B',1,0.930556,107,583500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 252, \"large_tick_hit\": 62, \"small_tick_hit\": 624, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 62, \"small_tick_hit\": 676}}',4.03371,213588463,349000,NULL,'2023-07-28 09:14:08',1690535648,NULL),(1960856889,34151647,2,3886609,1,1,1,'D',1,0.267857,2,33801,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 22, \"large_tick_hit\": 1, \"small_tick_hit\": 37, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 1, \"small_tick_hit\": 149}}',0.000133,213589083,7070,NULL,'2023-07-28 10:41:23',1690540883,NULL),(1960892744,34151647,2,3886609,1,1,1,'D',1,0.674107,13,174222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 45, \"large_tick_hit\": 8, \"small_tick_hit\": 98, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 8, \"small_tick_hit\": 149}}',0.264587,213688552,18700,NULL,'2023-08-05 11:29:35',1691234975,NULL),(1960991691,34157488,2,1612939,0,1,1,'D',1,0.72677,22,153888,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 143, \"great\": 362, \"small_tick_hit\": 295, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.011379,213772506,140078,NULL,'2023-08-12 13:48:46',1691848126,NULL),(1960765901,34158566,2,1972767,0,1,1,'D',1,0.827092,48,379982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 437, \"large_tick_hit\": 34, \"small_tick_hit\": 567, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 34, \"small_tick_hit\": 680}}',0.068141,213608894,269254,NULL,'2023-07-30 00:58:25',1690678705,NULL),(1960879985,34160699,2,1583058,1,1,1,'S',1,0.99514,341,481784,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 52, \"small_tick_hit\": 478, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 52, \"small_tick_hit\": 482}}',10.5271,213605330,721272,NULL,'2023-07-29 18:02:22',1690653742,NULL),(1960859053,34164713,2,1971059,0,1,1,'C',1,0.890523,53,455024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 225, \"large_tick_hit\": 6, \"small_tick_hit\": 314, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.68573,213611619,218524,NULL,'2023-07-30 07:25:18',1690701918,NULL),(1960916775,34167756,2,4095181,0,1,1,'D',1,0.824841,23,323999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 265, \"large_tick_hit\": 1, \"small_tick_hit\": 252, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',0.114533,213780524,139960,NULL,'2023-08-13 02:54:50',1691895290,NULL),(1962034211,34167756,2,4223719,1,1,1,'C',1,0.88,43,446249,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 278, \"large_tick_hit\": 12, \"small_tick_hit\": 238, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 12, \"small_tick_hit\": 256}}',0.838811,215074199,188757,NULL,'2023-12-06 00:00:10',1701820810,NULL),(1961973783,34167756,2,363640,0,1,1,'A',1,0.959943,102,590416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 341, \"large_tick_hit\": 92, \"small_tick_hit\": 238, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 92, \"small_tick_hit\": 246}}',3.88559,215074176,511900,NULL,'2023-12-05 23:57:33',1701820653,NULL),(1961972218,34167756,2,65419,0,1,1,'S',1,0.993711,345,957054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 603, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 609}}',12.9429,215074023,802570,NULL,'2023-12-05 23:35:47',1701819347,NULL),(1962034345,34167756,2,4226632,1,1,1,'S',1,0.994465,308,961281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 11, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 11, \"small_tick_hit\": 234}}',16.7797,215074067,2322998,NULL,'2023-12-05 23:40:47',1701819647,NULL),(1962285684,34167756,2,3894556,1,1,1,'S',1,0.996652,375,968297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 8, \"small_tick_hit\": 518, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 8, \"small_tick_hit\": 521}}',27.4352,215307822,2619764,NULL,'2023-12-27 02:05:20',1703642720,NULL),(1961770662,34169724,2,981960,0,1,1,'X',1,1,434,976512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 217, \"small_tick_hit\": 885}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 217, \"small_tick_hit\": 885}}',NULL,214692320,1272674,NULL,'2023-11-01 02:07:49',1698804469,NULL),(1961757408,34169724,2,3414776,1,1,1,'B',1,0.901972,64,394224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 909, \"large_tick_hit\": 38, \"small_tick_hit\": 700, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 38, \"small_tick_hit\": 773}}',0.108908,214697394,823268,NULL,'2023-11-01 15:07:23',1698851243,NULL),(1961706701,34169724,2,334204,0,1,1,'B',1,0.929577,59,510622,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 440, \"large_tick_hit\": 153, \"small_tick_hit\": 661, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 153, \"small_tick_hit\": 711}}',1.04226,214693060,408335,NULL,'2023-11-01 04:19:56',1698812396,NULL),(1961775919,34169724,2,1868548,1,1,1,'B',1,0.915017,50,452396,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 389, \"large_tick_hit\": 11, \"small_tick_hit\": 386, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 11, \"small_tick_hit\": 419}}',1.25807,214692996,310790,NULL,'2023-11-01 04:06:16',1698811576,NULL),(1962246808,34169724,2,1612940,0,1,1,'C',1,0.874214,53,447446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 335, \"large_tick_hit\": 14, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.51637,215273712,271744,NULL,'2023-12-23 23:12:50',1703373170,NULL),(1961748260,34169724,2,442512,0,1,1,'A',1,0.94383,59,602280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 310, \"large_tick_hit\": 133, \"small_tick_hit\": 666, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 133, \"small_tick_hit\": 694}}',1.5758,214692569,265623,NULL,'2023-11-01 02:47:10',1698806830,NULL),(1961677088,34169724,2,2037305,1,1,1,'B',1,0.93841,78,442163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 531, \"large_tick_hit\": 21, \"small_tick_hit\": 286, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 21, \"small_tick_hit\": 302}}',1.84833,214697447,589360,NULL,'2023-11-01 15:11:41',1698851501,NULL),(1961676465,34169724,2,206985,0,1,1,'B',1,0.933591,85,646904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 402, \"large_tick_hit\": 103, \"small_tick_hit\": 704, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 103, \"small_tick_hit\": 760}}',2.40056,214692594,388735,NULL,'2023-11-01 02:51:38',1698807098,NULL),(1961733520,34169724,2,4114481,1,1,1,'A',1,0.950794,87,605815,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 458, \"large_tick_hit\": 53, \"small_tick_hit\": 687, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 53, \"small_tick_hit\": 727}}',2.64269,214692796,534691,NULL,'2023-11-01 03:28:17',1698809297,NULL),(1961679647,34169724,2,1649676,0,1,1,'A',1,0.957308,103,643194,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 455, \"large_tick_hit\": 110, \"small_tick_hit\": 758, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 110, \"small_tick_hit\": 797}}',2.80553,214692738,494405,NULL,'2023-11-01 03:18:24',1698808704,NULL),(1961662507,34169724,2,674878,0,1,1,'C',1,0.893357,42,531604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 193, \"large_tick_hit\": 34, \"small_tick_hit\": 284, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 34, \"small_tick_hit\": 325}}',2.81121,214692608,183616,NULL,'2023-11-01 02:54:05',1698807245,NULL),(1961765455,34169724,2,2162144,0,1,1,'B',1,0.914545,40,520113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 181, \"large_tick_hit\": 26, \"small_tick_hit\": 296, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 26, \"small_tick_hit\": 321}}',3.08765,214692600,145435,NULL,'2023-11-01 02:52:49',1698807169,NULL),(1961740899,34169724,2,2012528,0,1,1,'A',1,0.943412,143,598061,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 562, \"large_tick_hit\": 7, \"small_tick_hit\": 548, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 7, \"small_tick_hit\": 585}}',3.13734,214692917,803281,NULL,'2023-11-01 03:52:14',1698810734,NULL),(1961713749,34169724,2,1582991,0,1,1,'A',1,0.956103,73,581719,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 343, \"large_tick_hit\": 42, \"small_tick_hit\": 508, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 42, \"small_tick_hit\": 529}}',3.32804,214692816,330542,NULL,'2023-11-01 03:32:35',1698809555,NULL),(1961708665,34169724,2,3017193,0,1,1,'A',1,0.962,86,601415,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 471, \"large_tick_hit\": 65, \"small_tick_hit\": 426, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 65, \"small_tick_hit\": 445}}',3.76316,214692983,649917,NULL,'2023-11-01 04:03:39',1698811419,NULL),(1961677594,34169724,2,2038207,0,1,1,'A',1,0.956656,68,636686,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 221, \"large_tick_hit\": 58, \"small_tick_hit\": 339, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 58, \"small_tick_hit\": 358}}',4.23047,214692624,205265,NULL,'2023-11-01 02:57:34',1698807454,NULL),(1961765521,34169724,2,2162145,1,1,1,'A',1,0.956081,96,457862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 504, \"small_tick_hit\": 62, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 65}}',4.29118,214697420,736632,NULL,'2023-11-01 15:09:07',1698851347,NULL),(1961709617,34169724,2,4261555,1,1,1,'A',1,0.943925,68,588724,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 394, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 416}}',4.36607,214692700,209808,NULL,'2023-11-01 03:12:10',1698808330,NULL),(1961780658,34169724,2,4173115,1,1,1,'A',1,0.973759,110,696032,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 442, \"large_tick_hit\": 6, \"small_tick_hit\": 925, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 6, \"small_tick_hit\": 949}}',4.52765,214692687,600580,NULL,'2023-11-01 03:09:54',1698808194,NULL),(1961708439,34169724,2,4257866,1,1,1,'B',1,0.935143,106,560817,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 349, \"small_tick_hit\": 271, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 287}}',4.56642,214693089,500913,NULL,'2023-11-01 04:25:42',1698812742,NULL),(1961670131,34169724,2,1083051,0,1,1,'A',1,0.967607,129,715705,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 473, \"large_tick_hit\": 217, \"small_tick_hit\": 1162, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 217, \"small_tick_hit\": 1208}}',4.79522,214692954,958430,NULL,'2023-11-01 03:58:37',1698811117,NULL),(1961656358,34169724,2,2868384,0,1,1,'A',1,0.974674,132,733598,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 504, \"large_tick_hit\": 101, \"small_tick_hit\": 742, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 101, \"small_tick_hit\": 766}}',5.122,214692763,675555,NULL,'2023-11-01 03:22:42',1698808962,NULL),(1961713790,34169724,2,1583058,0,1,1,'A',1,0.962333,99,686111,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 281, \"large_tick_hit\": 51, \"small_tick_hit\": 460, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 51, \"small_tick_hit\": 482}}',5.3194,214692652,322614,NULL,'2023-11-01 03:02:26',1698807746,NULL),(1961713707,34169724,2,1582987,0,1,1,'A',1,0.962217,87,697567,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 220, \"large_tick_hit\": 67, \"small_tick_hit\": 477, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 67, \"small_tick_hit\": 499}}',5.45178,214692637,277101,NULL,'2023-11-01 02:59:31',1698807571,NULL),(1961763270,34169724,2,4320706,1,1,1,'A',1,0.960957,95,721863,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 349, \"small_tick_hit\": 414, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 439}}',5.4778,214692669,661487,NULL,'2023-11-01 03:06:50',1698808010,NULL),(1961690078,34169724,2,1661029,1,1,1,'A',1,0.953058,84,591125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 288, \"large_tick_hit\": 22, \"small_tick_hit\": 360, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 22, \"small_tick_hit\": 376}}',5.51981,214692967,349170,NULL,'2023-11-01 04:00:22',1698811222,NULL),(1961748835,34169724,2,4134026,1,1,1,'A',1,0.958763,142,705576,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 9, \"small_tick_hit\": 736, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 9, \"small_tick_hit\": 770}}',5.63996,214692723,641157,NULL,'2023-11-01 03:15:33',1698808533,NULL),(1961674550,34169724,2,1929140,0,1,1,'S',1,0.995979,237,894666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 441, \"large_tick_hit\": 2, \"small_tick_hit\": 1043, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}}',5.695,214692463,1885114,NULL,'2023-11-01 02:27:41',1698805661,NULL),(1961770566,34169724,2,3170783,1,1,1,'A',1,0.948468,103,651896,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 238, \"large_tick_hit\": 45, \"small_tick_hit\": 398, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 45, \"small_tick_hit\": 422}}',5.87129,214692781,358726,NULL,'2023-11-01 03:25:19',1698809119,NULL),(1961664960,34169724,2,2886576,1,1,1,'A',1,0.975184,161,684938,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 500, \"large_tick_hit\": 94, \"small_tick_hit\": 467, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 94, \"small_tick_hit\": 478}}',6.23105,214692905,964324,NULL,'2023-11-01 03:49:57',1698810597,NULL),(1961768451,34169724,2,2861376,1,1,1,'A',1,0.953058,87,603432,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 342, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 2, \"small_tick_hit\": 360}}',6.46305,214693069,363740,NULL,'2023-11-01 04:21:19',1698812479,NULL),(1961664310,34169724,2,1891349,1,1,1,'X',1,1,114,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 8, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 8, \"small_tick_hit\": 387}}',6.5187,214692338,175454,NULL,'2023-11-01 02:11:03',1698804663,NULL),(1961677223,34169724,2,2038017,0,1,1,'A',1,0.950995,107,639357,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 308, \"large_tick_hit\": 23, \"small_tick_hit\": 290, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 23, \"small_tick_hit\": 310}}',6.68022,214692888,476366,NULL,'2023-11-01 03:47:16',1698810436,NULL),(1961729160,34169724,2,70076,1,1,1,'S',1,0.995961,322,965478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 51, \"small_tick_hit\": 911, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 51, \"small_tick_hit\": 916}}',7.32195,214692375,1207858,NULL,'2023-11-01 02:16:36',1698804996,NULL),(1961662520,34169724,2,674878,0,1,1,'A',1,0.947552,104,683098,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 202, \"large_tick_hit\": 36, \"small_tick_hit\": 304, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 36, \"small_tick_hit\": 325}}',7.57358,214692745,346828,NULL,'2023-11-01 03:19:37',1698808777,NULL),(1961713798,34169724,2,1583061,1,1,1,'A',1,0.96875,162,682040,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 550, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 10, \"small_tick_hit\": 418}}',8.10995,214693006,1322705,NULL,'2023-11-01 04:08:36',1698811716,NULL),(1961656414,34169724,2,1442771,0,1,1,'S',1,0.995192,191,960350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 430, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.47939,214692403,436216,NULL,'2023-11-01 02:19:57',1698805197,NULL),(1961749329,34169724,2,4135047,1,1,1,'S',1,0.995923,304,958398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 22, \"small_tick_hit\": 673, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 22, \"small_tick_hit\": 677}}',8.59617,214692433,1101722,NULL,'2023-11-01 02:23:00',1698805380,NULL),(1961769060,34169724,2,1863223,0,1,1,'A',1,0.964417,119,705984,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 284, \"large_tick_hit\": 68, \"small_tick_hit\": 434, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 68, \"small_tick_hit\": 454}}',9.02099,214692934,436169,NULL,'2023-11-01 03:55:22',1698810922,NULL),(1961664359,34169724,2,1891351,1,1,1,'S',1,0.992172,148,935875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 146, \"large_tick_hit\": 6, \"small_tick_hit\": 355, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 6, \"small_tick_hit\": 358}}',9.17558,214692475,411874,NULL,'2023-11-01 02:29:09',1698805749,NULL),(1961720473,34169724,2,4095181,0,1,1,'A',1,0.976115,115,731063,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 320, \"small_tick_hit\": 293, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 326, \"small_tick_hit\": 302}}',9.88376,214692882,721091,NULL,'2023-11-01 03:45:16',1698810316,NULL),(1961674237,34169724,2,1928891,0,1,1,'A',1,0.962134,108,696779,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 278, \"large_tick_hit\": 4, \"small_tick_hit\": 277, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',10.1017,214692925,643575,NULL,'2023-11-01 03:53:33',1698810813,NULL),(1961763038,34169724,2,1612940,0,1,1,'S',1,0.98239,140,713276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.9936,214714094,1060194,NULL,'2023-11-03 00:48:54',1698972534,NULL),(1961770575,34169724,2,2026862,0,1,1,'S',1,0.99898,415,963037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 60, \"small_tick_hit\": 564, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 60, \"small_tick_hit\": 565}}',11.5235,214692537,1900308,NULL,'2023-11-01 02:41:21',1698806481,NULL),(1961676530,34169724,2,2602913,1,1,1,'S',1,0.981667,158,933031,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 223, \"large_tick_hit\": 34, \"small_tick_hit\": 332, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 34, \"small_tick_hit\": 342}}',13.6797,214692663,670481,NULL,'2023-11-01 03:04:30',1698807870,NULL),(1960987488,34171536,2,1971059,0,1,1,'D',1,0.779412,36,347741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 186, \"large_tick_hit\": 5, \"small_tick_hit\": 286, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.175773,213741379,128860,NULL,'2023-08-09 20:33:08',1691613188,NULL),(1960864941,34174890,2,1971059,0,1,1,'B',1,0.903595,43,457486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 228, \"large_tick_hit\": 7, \"small_tick_hit\": 318, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.74528,213632679,201532,NULL,'2023-07-31 20:34:56',1690835696,NULL),(1960876416,34176196,2,525103,0,1,1,'B',1,0.904325,56,521865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 134, \"large_tick_hit\": 36, \"small_tick_hit\": 520, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 36, \"small_tick_hit\": 579}}',1.27391,213635980,137636,NULL,'2023-08-01 03:18:11',1690859891,NULL),(1960865456,34176252,2,1971059,0,1,1,'B',1,0.937908,49,512743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 335, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.6865,213635509,216586,NULL,'2023-08-01 02:19:37',1690856377,NULL),(1960858021,34183502,2,2043169,0,1,1,'D',1,0.778929,22,298819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 143, \"great\": 520, \"large_tick_hit\": 4, \"small_tick_hit\": 378, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',0.014388,213661599,310168,NULL,'2023-08-03 04:43:33',1691037813,NULL),(1960760760,34183502,2,1971062,0,1,1,'D',1,0.785489,14,283733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 231, \"large_tick_hit\": 1, \"small_tick_hit\": 266, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.144129,213649945,128680,NULL,'2023-08-02 07:08:44',1690960124,NULL),(1960772499,34183502,2,1972767,0,1,1,'B',1,0.938645,61,486360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 494, \"large_tick_hit\": 47, \"small_tick_hit\": 637, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',1.39596,213650574,460650,NULL,'2023-08-02 08:50:55',1690966255,NULL),(1960785692,34183502,2,1612940,0,1,1,'B',1,0.934591,66,470041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 359, \"large_tick_hit\": 15, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.34265,213650547,406938,NULL,'2023-08-02 08:46:35',1690965995,NULL),(1960785792,34185559,2,1442774,0,1,1,'A',1,0.941368,64,507012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 352, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',1.66428,213653281,220320,NULL,'2023-08-02 13:27:30',1690982850,NULL),(1960855238,34188559,2,2038207,0,1,1,'D',1,0.829721,30,336968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 186, \"large_tick_hit\": 49, \"small_tick_hit\": 301, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 49, \"small_tick_hit\": 358}}',0.150805,213659803,105222,NULL,'2023-08-03 00:07:53',1691021273,NULL),(1960982689,34197400,2,453357,0,1,1,'A',1,0.97844,184,747423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 659, \"large_tick_hit\": 2, \"small_tick_hit\": 882, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',9.80086,213708352,2248508,NULL,'2023-08-06 22:57:19',1691362639,NULL),(1960898443,34197400,2,621291,0,1,1,'A',1,0.97621,170,648278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 627, \"small_tick_hit\": 563, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 640, \"small_tick_hit\": 579}}',10.279,213708324,1720714,NULL,'2023-08-06 22:54:06',1691362446,NULL),(1960945996,34197400,2,786883,0,1,1,'A',1,0.973774,200,650207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 550, \"small_tick_hit\": 304, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 315}}',13.4257,213708271,1481528,NULL,'2023-08-06 22:45:38',1691361938,NULL),(1960888592,34197400,2,553728,0,1,1,'S',1,0.994656,605,900971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 683, \"large_tick_hit\": 70, \"small_tick_hit\": 922, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',20.5021,213708296,8499440,NULL,'2023-08-06 22:51:10',1691362270,NULL),(1961579797,34198004,2,1972767,0,1,1,'A',1,0.958566,80,551174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 508, \"large_tick_hit\": 46, \"small_tick_hit\": 649, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',2.89208,214466609,620878,NULL,'2023-10-12 06:05:14',1697090714,NULL),(1960922507,34202949,2,1442772,0,1,1,'B',1,0.904126,29,380235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 355, \"small_tick_hit\": 390, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',0.685513,213686379,227712,NULL,'2023-08-05 06:53:19',1691218399,NULL),(1960994140,34206376,2,1971059,0,1,1,'B',1,0.913399,62,239819,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 223, \"large_tick_hit\": 7, \"small_tick_hit\": 329, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.83267,213760847,172764,NULL,'2023-08-11 15:11:40',1691766700,NULL),(1961001385,34207415,2,2043169,0,1,1,'D',1,0.819516,23,324452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 537, \"large_tick_hit\": 4, \"small_tick_hit\": 408, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',0.033087,213696969,309132,NULL,'2023-08-06 01:36:01',1691285761,NULL),(1961660333,34209785,2,1051535,0,1,1,'B',1,0.901163,14,279746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 35, \"large_tick_hit\": 5, \"small_tick_hit\": 115, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}}',2.07008,214706245,30102,NULL,'2023-11-02 11:09:01',1698923341,NULL),(1961659994,34209785,2,1051534,0,1,1,'S',1,0.989071,43,957477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 138, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',4.07999,214706237,39624,NULL,'2023-11-02 11:08:07',1698923287,NULL),(1960917311,34216257,2,1972767,0,1,1,'D',1,0.825498,69,382431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 423, \"large_tick_hit\": 45, \"small_tick_hit\": 568, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.082263,213712217,272724,NULL,'2023-08-07 09:33:48',1691400828,NULL),(1960891828,34216257,2,1612940,0,1,1,'C',1,0.891824,41,389409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 342, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.759912,213712246,271150,NULL,'2023-08-07 09:39:01',1691401141,NULL),(1960903390,34216479,2,1612940,0,1,1,'C',1,0.890566,30,359596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 340, \"large_tick_hit\": 14, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.519935,213745595,207356,NULL,'2023-08-10 07:03:08',1691650988,NULL),(1960977351,34217498,2,1971059,0,1,1,'A',1,0.977124,50,595135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 237, \"large_tick_hit\": 7, \"small_tick_hit\": 354, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.98279,213714306,266732,NULL,'2023-08-07 13:46:19',1691415979,NULL),(1960959757,34219336,2,2004646,0,1,1,'C',1,0.889299,42,347555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 316, \"small_tick_hit\": 166, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',0.769392,213718751,238060,NULL,'2023-08-07 20:41:43',1691440903,NULL),(1960901785,34219336,2,3098120,1,1,1,'B',1,0.922652,61,498753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 181, \"large_tick_hit\": 41, \"small_tick_hit\": 279, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 41, \"small_tick_hit\": 305}}',1.88586,213718774,134846,NULL,'2023-08-07 20:44:59',1691441099,NULL),(1960959129,34219336,2,2003950,0,1,1,'A',1,0.955556,159,748639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 225, \"large_tick_hit\": 11, \"small_tick_hit\": 366, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',7.41804,213718729,523988,NULL,'2023-08-07 20:39:20',1691440760,NULL),(1960920823,34223761,2,1972767,0,1,1,'B',1,0.938645,71,481894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 492, \"large_tick_hit\": 46, \"small_tick_hit\": 640, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',1.43857,213729577,525736,NULL,'2023-08-08 19:47:55',1691524075,NULL),(1960897850,34223761,2,1612940,0,1,1,'A',1,0.953459,80,549258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.53162,213729537,464794,NULL,'2023-08-08 19:43:37',1691523817,NULL),(1961568056,34223761,2,1971059,0,1,1,'S',1,0.986928,250,960476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 354, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',18.3054,214518771,1168844,NULL,'2023-10-16 20:52:33',1697489553,NULL),(1960930997,34228364,2,1972767,0,1,1,'C',1,0.853386,42,363017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 438, \"large_tick_hit\": 46, \"small_tick_hit\": 587, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',0.108079,213809795,241778,NULL,'2023-08-15 14:12:20',1692108740,NULL),(1960923631,34228364,2,1612940,0,1,1,'D',1,0.81761,31,331440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 320, \"large_tick_hit\": 13, \"small_tick_hit\": 317, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.17595,213809747,199494,NULL,'2023-08-15 14:08:09',1692108489,NULL),(1960894898,34228364,2,1971059,0,1,1,'C',1,0.880719,41,423741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 224, \"large_tick_hit\": 6, \"small_tick_hit\": 309, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.25292,213809833,186882,NULL,'2023-08-15 14:15:53',1692108953,NULL),(1960901037,34231475,2,1612940,0,1,1,'C',1,0.854088,39,368681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 326, \"large_tick_hit\": 15, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.342955,213738859,233240,NULL,'2023-08-09 16:27:43',1691598463,NULL),(1960986996,34231890,2,1971059,0,1,1,'B',1,0.924837,79,546187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 230, \"large_tick_hit\": 7, \"small_tick_hit\": 329, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.42886,213739829,250934,NULL,'2023-08-09 17:59:21',1691603961,NULL),(1961077005,34236828,2,1971059,0,1,1,'C',1,0.898693,72,502845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 226, \"large_tick_hit\": 7, \"small_tick_hit\": 317, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.40716,213834146,263346,NULL,'2023-08-17 16:02:08',1692288128,NULL),(1960926967,34244139,2,1972767,0,1,1,'C',1,0.893227,60,207010,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 458, \"large_tick_hit\": 48, \"small_tick_hit\": 615, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',0.325024,213761843,242736,NULL,'2023-08-11 16:42:03',1691772123,NULL),(1960928088,34244139,2,1972767,0,1,1,'B',1,0.917928,87,459055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 478, \"large_tick_hit\": 48, \"small_tick_hit\": 626, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',1.0387,213769324,430684,NULL,'2023-08-12 07:52:56',1691826776,NULL),(1961000826,34246833,2,1780052,0,1,1,'A',1,0.944248,89,548015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 385, \"large_tick_hit\": 76, \"small_tick_hit\": 606, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 76, \"small_tick_hit\": 648}}',1.27122,213767472,499188,NULL,'2023-08-12 03:38:19',1691811499,NULL),(1961115271,34261297,2,1793684,1,1,1,'D',1,0.667934,15,124887,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 219, \"great\": 399, \"small_tick_hit\": 128, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 618, \"small_tick_hit\": 171}}',0.001178,213831296,140540,NULL,'2023-08-17 10:36:31',1692268591,NULL),(1960924498,34261297,2,2812161,0,1,1,'D',1,0.709244,22,143205,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 244, \"small_tick_hit\": 178, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 258}}',0.050177,213796431,113912,NULL,'2023-08-14 11:50:10',1692013810,NULL),(1960968157,34261297,2,3256666,0,1,1,'D',1,0.780612,38,154958,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 302, \"large_tick_hit\": 1, \"small_tick_hit\": 156, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 203}}',0.13628,213796567,140552,NULL,'2023-08-14 12:07:14',1692014834,NULL),(1961112348,34261297,2,107045,0,1,1,'A',1,0.958814,214,324851,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 517, \"large_tick_hit\": 5, \"small_tick_hit\": 642, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 5, \"small_tick_hit\": 674}}',5.13064,213830862,863572,NULL,'2023-08-17 09:16:43',1692263803,NULL),(1961115162,34261297,2,1793683,0,1,1,'S',1,0.986217,132,377244,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 188, \"large_tick_hit\": 13, \"small_tick_hit\": 443, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',5.39759,213831310,230654,NULL,'2023-08-17 10:38:17',1692268697,NULL),(1961118875,34261297,2,951538,0,1,1,'S',1,0.998679,186,487991,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 570, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}}',6.05443,213831331,233792,NULL,'2023-08-17 10:41:49',1692268909,NULL),(1961076203,34261297,2,1971059,0,1,1,'A',1,0.96732,168,395709,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 345, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',9.79714,213831240,380172,NULL,'2023-08-17 10:27:51',1692268071,NULL),(1960951869,34265880,2,1995048,0,1,1,'C',1,0.890694,34,197677,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 258, \"large_tick_hit\": 38, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.708089,213804048,231098,NULL,'2023-08-15 01:25:16',1692062716,NULL),(1961026186,34268275,2,1972767,0,1,1,'A',1,0.972908,147,634156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 513, \"large_tick_hit\": 48, \"small_tick_hit\": 660, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',6.31924,213939131,877752,NULL,'2023-08-27 07:51:37',1693122697,NULL),(1961026730,34268275,2,1612940,0,1,1,'A',1,0.978616,92,619209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.81021,213939079,668620,NULL,'2023-08-27 07:42:27',1693122147,NULL),(1960953649,34271963,2,1995048,0,1,1,'B',1,0.901034,44,414609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 261, \"large_tick_hit\": 37, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.22459,213815777,277280,NULL,'2023-08-16 00:54:30',1692147270,NULL),(1960926195,34273774,2,1612940,0,1,1,'D',1,0.816352,49,353900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 325, \"large_tick_hit\": 13, \"small_tick_hit\": 311, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.293035,213819264,262662,NULL,'2023-08-16 09:50:58',1692179458,NULL),(1961106698,34274604,2,1612939,0,1,1,'D',1,0.807522,17,293207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 401, \"small_tick_hit\": 329, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.060233,213835594,191818,NULL,'2023-08-17 18:27:39',1692296859,NULL),(1961525537,34280637,2,4295321,1,1,1,'B',1,0.916318,64,769723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 84, \"small_tick_hit\": 135, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 154}}',6.70812,214449658,125014,NULL,'2023-10-10 15:11:41',1696950701,NULL),(1961065711,34282627,2,2552885,1,1,1,'B',1,0.909531,96,404868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 1065, \"large_tick_hit\": 12, \"small_tick_hit\": 612, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 1173, \"large_tick_hit\": 12, \"small_tick_hit\": 672}}',0.145422,213843875,1305444,NULL,'2023-08-18 14:03:34',1692367414,NULL),(1961109445,34283624,2,2036865,0,1,1,'A',1,0.96625,190,681514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.34387,213838135,1531638,NULL,'2023-08-17 23:44:31',1692315871,NULL),(1961118373,34288372,2,1612940,0,1,1,'A',1,0.958491,112,590976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.29443,213846753,576964,NULL,'2023-08-18 18:59:53',1692385193,NULL),(1961016176,34290112,2,2090288,0,1,1,'D',1,0.785714,28,341229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 129, \"great\": 415, \"large_tick_hit\": 51, \"small_tick_hit\": 557, \"small_tick_miss\": 150}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 51, \"small_tick_hit\": 707}}',0.012699,213849840,196982,NULL,'2023-08-19 02:18:08',1692411488,NULL),(1961129549,34290112,2,4099567,0,1,1,'B',1,0.91357,98,226178,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 629, \"large_tick_hit\": 9, \"small_tick_hit\": 493, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 9, \"small_tick_hit\": 546}}',0.437164,213851072,473506,NULL,'2023-08-19 05:42:41',1692423761,NULL),(1961064319,34290112,2,1657681,0,1,1,'C',1,0.895984,64,425159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 425, \"large_tick_hit\": 25, \"small_tick_hit\": 420, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 25, \"small_tick_hit\": 473}}',0.451232,213849811,460120,NULL,'2023-08-19 02:14:27',1692411267,NULL),(1961040541,34290112,2,2149120,0,1,1,'A',1,0.941143,78,127450,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 653, \"large_tick_hit\": 13, \"small_tick_hit\": 981, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 13, \"small_tick_hit\": 1045}}',0.569787,213949448,308008,NULL,'2023-08-28 02:26:25',1693189585,NULL),(1961084529,34292832,2,1971059,0,1,1,'C',1,0.874183,34,364132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 206, \"large_tick_hit\": 7, \"small_tick_hit\": 322, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.616891,213854622,125108,NULL,'2023-08-19 13:33:19',1692451999,NULL),(1961068740,34293569,2,4042585,0,1,1,'S',1,0.985577,48,698091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 102, \"small_tick_hit\": 513, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 520}}',2.02277,213865041,183874,NULL,'2023-08-20 11:30:34',1692531034,NULL),(1961089688,34300778,2,1971059,0,1,1,'C',1,0.872549,34,382251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 201, \"large_tick_hit\": 7, \"small_tick_hit\": 326, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.524322,213868888,143356,NULL,'2023-08-20 17:44:29',1692553469,NULL),(1961091419,34304749,2,1971059,0,1,1,'D',1,0.794118,18,321622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 188, \"large_tick_hit\": 6, \"small_tick_hit\": 292, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.122591,213875867,107904,NULL,'2023-08-21 10:27:16',1692613636,NULL),(1961134266,34306886,2,3706038,1,1,1,'A',1,0.949115,188,912588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 162, \"large_tick_hit\": 27, \"small_tick_hit\": 240, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 27, \"small_tick_hit\": 257}}',8.33002,213879363,421064,NULL,'2023-08-21 17:00:19',1692637219,NULL),(1961099746,34306886,2,4083290,1,1,1,'S',1,0.993565,213,778434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 2, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 2, \"small_tick_hit\": 391}}',11.5781,213884967,1500068,NULL,'2023-08-22 05:01:32',1692680492,NULL),(1961498388,34316047,2,1995048,0,1,1,'D',1,0.818316,26,171238,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 229, \"large_tick_hit\": 39, \"small_tick_hit\": 286, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.170841,214416588,176538,NULL,'2023-10-07 14:35:23',1696689323,NULL),(1961454670,34316047,2,1971059,0,1,1,'C',1,0.890523,34,392873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 320, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.984424,214424811,154632,NULL,'2023-10-08 07:48:02',1696751282,NULL),(1961016059,34318958,2,1971062,0,1,1,'D',1,0.79653,14,303081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 238, \"small_tick_hit\": 267, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 341}}',0.186837,213907919,135866,NULL,'2023-08-24 11:31:09',1692876669,NULL),(1961054195,34318958,2,1995048,0,1,1,'C',1,0.889217,28,361902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 251, \"large_tick_hit\": 39, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.621722,213902441,255648,NULL,'2023-08-23 20:29:16',1692822556,NULL),(1961106148,34318958,2,1971059,0,1,1,'A',1,0.949346,109,637547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 236, \"large_tick_hit\": 6, \"small_tick_hit\": 339, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',5.96497,213903402,370514,NULL,'2023-08-23 22:42:06',1692830526,NULL),(1961242622,34318958,2,1612940,0,1,1,'A',1,0.954717,198,660315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.86761,214003204,1270288,NULL,'2023-09-01 20:26:59',1693600019,NULL),(1961055444,34323227,2,1995048,0,1,1,'B',1,0.903988,72,468081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 260, \"large_tick_hit\": 40, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.96504,213908706,327916,NULL,'2023-08-24 13:03:26',1692882206,NULL),(1961018203,34324456,2,1612940,0,1,1,'B',1,0.913208,73,453873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 357, \"large_tick_hit\": 14, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.04061,213910648,364338,NULL,'2023-08-24 17:01:42',1692896502,NULL),(1961110753,34328043,2,1971059,0,1,1,'D',1,0.767974,24,328236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 189, \"large_tick_hit\": 6, \"small_tick_hit\": 275, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.132336,213916950,118502,NULL,'2023-08-25 08:51:42',1692953502,NULL),(1961113350,34328043,2,3661605,1,1,1,'D',1,0.832224,38,337164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 313, \"large_tick_hit\": 1, \"small_tick_hit\": 311, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 362}}',0.169753,213952354,225070,NULL,'2023-08-28 10:25:58',1693218358,NULL),(1961072608,34329248,2,1670492,0,1,1,'A',1,0.973173,229,728471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 337, \"large_tick_hit\": 128, \"small_tick_hit\": 587, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 128, \"small_tick_hit\": 607}}',5.04512,213918634,640738,NULL,'2023-08-25 13:23:53',1692969833,NULL),(1961058148,34332401,2,1995048,0,1,1,'B',1,0.936485,76,510690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 270, \"large_tick_hit\": 39, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.27769,213926796,361878,NULL,'2023-08-26 05:56:20',1693029380,NULL),(1961027712,34343103,2,1612940,0,1,1,'A',1,0.945912,69,502363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.21003,213943960,433242,NULL,'2023-08-27 16:38:22',1693154302,NULL),(1961061644,34343103,2,1995048,0,1,1,'B',1,0.929099,88,507803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 265, \"large_tick_hit\": 41, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',3.22037,213944162,409086,NULL,'2023-08-27 17:00:14',1693155614,NULL),(1961176066,34348878,2,3256666,0,1,1,'D',1,0.469388,10,34069,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 203, \"great\": 182, \"small_tick_hit\": 94, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 203}}',0.000072,213988488,60356,NULL,'2023-08-31 13:37:17',1693489037,NULL),(2574654894,34348878,2,4092181,1,1,1,'C',1,0.853608,46,366785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 356, \"small_tick_hit\": 472, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 532}}',0.177492,216333591,212728,NULL,'2024-03-27 08:09:13',1711526953,NULL),(2368035086,34349154,2,2022580,0,1,1,'A',1,0.947276,197,679078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 437, \"large_tick_hit\": 9, \"small_tick_hit\": 632, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 9, \"small_tick_hit\": 681}}',7.15033,215930182,1086460,NULL,'2024-02-18 15:00:37',1708268437,NULL),(1961064952,34349154,2,1995048,0,1,1,'A',1,0.963072,129,651732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 279, \"large_tick_hit\": 41, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',8.16151,213964138,604004,NULL,'2023-08-29 12:40:13',1693312813,NULL),(1961132993,34349620,2,1971059,0,1,1,'D',1,0.833333,40,379968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 215, \"large_tick_hit\": 7, \"small_tick_hit\": 288, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.71026,213962396,182416,NULL,'2023-08-29 08:13:32',1693296812,NULL),(1961065397,34349620,2,1995048,0,1,1,'A',1,0.948301,115,585668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 275, \"large_tick_hit\": 38, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',5.5251,213965799,508270,NULL,'2023-08-29 15:15:02',1693322102,NULL),(1961134669,34357010,2,1971059,0,1,1,'D',1,0.785948,21,296567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 279, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.167164,213970123,125722,NULL,'2023-08-29 22:13:43',1693347223,NULL),(1961259172,34357725,2,1995048,0,1,1,'B',1,0.920236,56,471516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 269, \"large_tick_hit\": 39, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.26169,213990843,333790,NULL,'2023-08-31 17:22:37',1693502557,NULL),(1961239816,34357725,2,1612940,0,1,1,'A',1,0.942138,103,532875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.32665,213990994,503668,NULL,'2023-08-31 17:37:53',1693503473,NULL),(1961135919,34357926,2,1971059,0,1,1,'A',1,0.944444,71,530152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 229, \"large_tick_hit\": 7, \"small_tick_hit\": 342, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.4272,213984688,252864,NULL,'2023-08-31 04:24:24',1693455864,NULL),(1961200078,34365581,2,1971059,0,1,1,'S',1,0.988562,250,961305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 355, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',18.4727,214005899,1169954,NULL,'2023-09-02 02:34:14',1693622054,NULL),(1961156454,34370967,2,1612940,0,1,1,'B',1,0.935849,90,509544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 363, \"large_tick_hit\": 15, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.41658,214131518,520236,NULL,'2023-09-11 18:48:31',1694458111,NULL),(1961564555,34370967,2,1971059,0,1,1,'S',1,0.988562,166,819444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 7, \"small_tick_hit\": 357, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',12.5259,214473852,652966,NULL,'2023-10-12 22:32:01',1697149921,NULL),(1961144901,34373833,2,1995048,0,1,1,'B',1,0.908419,47,421399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 258, \"large_tick_hit\": 41, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',1.39199,214007001,287564,NULL,'2023-09-02 05:07:14',1693631234,NULL),(1961261521,34373833,2,4149345,1,1,1,'A',1,0.953307,125,571544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 671, \"large_tick_hit\": 4, \"small_tick_hit\": 795, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 4, \"small_tick_hit\": 842}}',2.13525,214021088,1204118,NULL,'2023-09-03 07:40:51',1693726851,NULL),(1961172157,34373833,2,3246840,1,1,1,'A',1,0.951792,90,525770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 316, \"large_tick_hit\": 97, \"small_tick_hit\": 357, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 97, \"small_tick_hit\": 373}}',2.84014,214015792,363518,NULL,'2023-09-02 21:18:42',1693689522,NULL),(1961192197,34373833,2,3834480,0,1,1,'A',1,0.941964,79,508471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 7, \"small_tick_hit\": 266, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 7, \"small_tick_hit\": 288}}',2.93315,214016291,403680,NULL,'2023-09-02 22:06:17',1693692377,NULL),(1961265498,34373833,2,1780052,0,1,1,'A',1,0.969912,167,668796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 388, \"large_tick_hit\": 83, \"small_tick_hit\": 625, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 83, \"small_tick_hit\": 648}}',3.30536,214020463,760150,NULL,'2023-09-03 06:32:56',1693722776,NULL),(1961184272,34373833,2,1491857,0,1,1,'B',1,0.925651,57,505554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 242, \"small_tick_hit\": 256, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 273}}',3.97134,214021019,234515,NULL,'2023-09-03 07:33:49',1693726429,NULL),(1961188168,34373833,2,1661046,0,1,1,'A',1,0.970732,110,685659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 190, \"large_tick_hit\": 86, \"small_tick_hit\": 520, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 86, \"small_tick_hit\": 538}}',4.05303,214020573,267212,NULL,'2023-09-03 06:44:26',1693723466,NULL),(1961227865,34373833,2,4099567,1,1,1,'A',1,0.977383,233,651277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 667, \"large_tick_hit\": 9, \"small_tick_hit\": 534, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 9, \"small_tick_hit\": 546}}',4.47976,214007211,2458260,NULL,'2023-09-02 05:42:19',1693633339,NULL),(1961182925,34373833,2,1483944,0,1,1,'A',1,0.968,79,665085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 179, \"small_tick_hit\": 305, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 317}}',5.65062,214020994,247082,NULL,'2023-09-03 07:31:09',1693726269,NULL),(1961223547,34373833,2,4173115,1,1,1,'A',1,0.968085,234,772915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 451, \"large_tick_hit\": 5, \"small_tick_hit\": 909, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 5, \"small_tick_hit\": 949}}',5.65939,214007120,1393790,NULL,'2023-09-02 05:29:13',1693632553,NULL),(1961172381,34373833,2,3247263,1,1,1,'S',1,0.985148,172,787267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 292, \"large_tick_hit\": 21, \"small_tick_hit\": 483, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 21, \"small_tick_hit\": 492}}',6.71779,214020944,754734,NULL,'2023-09-03 07:25:25',1693725925,NULL),(1961200415,34373833,2,1971059,0,1,1,'A',1,0.96732,138,707396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 236, \"large_tick_hit\": 7, \"small_tick_hit\": 349, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',8.23378,214007040,479954,NULL,'2023-09-02 05:13:31',1693631611,NULL),(1961205717,34373833,2,830196,1,1,1,'S',1,0.995851,194,958393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 4, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 4, \"small_tick_hit\": 288}}',11.2686,214081677,497636,NULL,'2023-09-08 00:41:16',1694133676,NULL),(1961184295,34373833,2,1491857,0,1,1,'S',1,0.986989,210,852139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 263, \"small_tick_hit\": 268, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 273}}',13.0747,214021041,1157596,NULL,'2023-09-03 07:36:26',1693726586,NULL),(1961144853,34375062,2,1995048,0,1,1,'D',1,0.828656,27,346119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 240, \"large_tick_hit\": 38, \"small_tick_hit\": 283, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.284274,214006613,219086,NULL,'2023-09-02 04:06:28',1693627588,NULL),(2296483773,34392215,2,3522316,1,1,1,'B',1,0.935096,69,485048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 205, \"large_tick_hit\": 11, \"small_tick_hit\": 173, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 11, \"small_tick_hit\": 185}}',4.24897,215789253,280882,NULL,'2024-02-05 23:41:44',1707176504,NULL),(1961221153,34395968,2,1971059,0,1,1,'C',1,0.857843,29,357201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 204, \"large_tick_hit\": 5, \"small_tick_hit\": 316, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.433472,214085461,143100,NULL,'2023-09-08 10:14:12',1694168052,NULL),(1961256076,34397190,2,1612940,0,1,1,'C',1,0.864151,30,344146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 331, \"large_tick_hit\": 15, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.345304,214062112,195746,NULL,'2023-09-06 08:10:34',1693987834,NULL),(1961154649,34397190,2,1995048,0,1,1,'C',1,0.853767,43,369464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 250, \"large_tick_hit\": 36, \"small_tick_hit\": 292, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.620232,214069688,249128,NULL,'2023-09-06 23:21:55',1694042515,NULL),(1961217491,34397190,2,1971059,0,1,1,'A',1,0.941176,76,554761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 233, \"large_tick_hit\": 6, \"small_tick_hit\": 337, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',3.89035,214069665,291122,NULL,'2023-09-06 23:18:14',1694042294,NULL),(1961149272,34416873,2,1612940,0,1,1,'D',1,0.812579,23,299067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 312, \"large_tick_hit\": 13, \"small_tick_hit\": 321, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.104981,214104701,152734,NULL,'2023-09-09 16:34:56',1694277296,NULL),(1961225125,34416873,2,1971059,0,1,1,'D',1,0.792484,26,325801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 212, \"large_tick_hit\": 3, \"small_tick_hit\": 270, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',0.308386,214104754,144056,NULL,'2023-09-09 16:39:28',1694277568,NULL),(1961228430,34421934,2,1971059,0,1,1,'C',1,0.859477,23,175594,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 207, \"large_tick_hit\": 6, \"small_tick_hit\": 313, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.353452,214114733,114502,NULL,'2023-09-10 10:39:12',1694342352,NULL),(1961269851,34430772,2,4265576,0,1,1,'D',1,0.837209,62,199634,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 255, \"small_tick_hit\": 213, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 257}}',0.698762,214133838,129984,NULL,'2023-09-11 23:03:58',1694473438,NULL),(2255564570,34433078,2,2022580,0,1,1,'C',1,0.879613,83,477212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 418, \"large_tick_hit\": 6, \"small_tick_hit\": 577, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 6, \"small_tick_hit\": 681}}',1.21893,215669865,422154,NULL,'2024-01-26 19:35:47',1706297747,NULL),(1961234324,34434214,2,1971059,0,1,1,'C',1,0.877451,76,473213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 208, \"large_tick_hit\": 5, \"small_tick_hit\": 324, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',1.19836,214141176,217448,NULL,'2023-09-12 16:28:37',1694536117,NULL),(1961367245,34439465,2,2788501,0,1,1,'D',1,0.844353,25,305384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 354, \"small_tick_hit\": 259, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 302}}',0.223422,214152749,170710,NULL,'2023-09-13 18:47:44',1694630864,NULL),(1961364681,34447063,2,4265576,0,1,1,'C',1,0.883721,45,382467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 272, \"small_tick_hit\": 222, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 257}}',1.43828,214177242,173460,NULL,'2023-09-16 02:08:15',1694830095,NULL),(1961767952,34451728,2,1612940,0,1,1,'C',1,0.875472,39,362871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 333, \"large_tick_hit\": 14, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.471708,214730389,237990,NULL,'2023-11-04 13:26:32',1699104392,NULL),(1961335237,34451855,2,1971059,0,1,1,'B',1,0.918301,60,467838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 223, \"large_tick_hit\": 5, \"small_tick_hit\": 334, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',2.01175,214187594,218456,NULL,'2023-09-16 20:30:43',1694896243,NULL),(1961304116,34453410,2,2022580,0,1,1,'B',1,0.927944,157,579471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 419, \"large_tick_hit\": 8, \"small_tick_hit\": 629, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 8, \"small_tick_hit\": 681}}',2.98459,214178422,684946,NULL,'2023-09-16 04:40:42',1694839242,NULL),(1961357745,34453410,2,3083866,0,1,1,'A',1,0.955823,65,589123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 151, \"small_tick_hit\": 325, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 340}}',8.37171,214190715,183218,NULL,'2023-09-17 01:50:43',1694915443,NULL),(1961475796,34454628,2,1612940,0,1,1,'A',1,0.961006,70,520166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.76513,214382090,482798,NULL,'2023-10-04 08:23:42',1696407822,NULL),(1961344980,34455717,2,1971059,0,1,1,'C',1,0.869281,32,370702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 216, \"large_tick_hit\": 6, \"small_tick_hit\": 310, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.749493,214223002,166888,NULL,'2023-09-19 19:14:15',1695150855,NULL),(1961379068,34462420,2,1972767,0,1,1,'C',1,0.868526,44,368417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 440, \"large_tick_hit\": 46, \"small_tick_hit\": 604, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',0.13133,214201921,258176,NULL,'2023-09-17 20:47:46',1694983666,NULL),(1961338202,34462420,2,1971059,0,1,1,'C',1,0.890523,44,417499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 214, \"large_tick_hit\": 7, \"small_tick_hit\": 324, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.07115,214198488,154752,NULL,'2023-09-17 16:19:38',1694967578,NULL),(1961464783,34467229,2,1971062,0,1,1,'D',1,0.823344,19,313413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 241, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.323267,214412944,137924,NULL,'2023-10-07 08:30:26',1696667426,NULL),(1961481948,34467229,2,1612940,0,1,1,'B',1,0.919497,80,461637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 353, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.08105,214403902,470262,NULL,'2023-10-06 13:21:09',1696598469,NULL),(1961449971,34467229,2,1971059,0,1,1,'A',1,0.970588,129,711904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 238, \"large_tick_hit\": 7, \"small_tick_hit\": 349, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',8.44657,214404168,454238,NULL,'2023-10-06 13:48:36',1696600116,NULL),(1961311920,34477363,2,2022580,0,1,1,'C',1,0.870826,38,400310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 398, \"large_tick_hit\": 9, \"small_tick_hit\": 584, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 9, \"small_tick_hit\": 681}}',0.367858,214235247,300376,NULL,'2023-09-20 23:32:48',1695252768,NULL),(1961348088,34477363,2,1971059,0,1,1,'C',1,0.897059,42,445089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 227, \"large_tick_hit\": 6, \"small_tick_hit\": 316, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.54843,214235223,188456,NULL,'2023-09-20 23:29:35',1695252575,NULL),(1961350470,34477363,2,1772896,0,1,1,'A',1,0.945528,256,678504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 396, \"large_tick_hit\": 75, \"small_tick_hit\": 692, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 75, \"small_tick_hit\": 734}}',2.37457,214302695,895256,NULL,'2023-09-26 23:33:38',1695771218,NULL),(1961279860,34477363,2,1442771,0,1,1,'S',1,0.991987,191,958663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.33027,214302746,433996,NULL,'2023-09-26 23:41:05',1695771665,NULL),(1961318686,34477363,2,2022691,0,1,1,'S',1,0.996613,456,964969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1604, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1611}}',9.44962,214302732,2219236,NULL,'2023-09-26 23:39:02',1695771542,NULL),(1961352788,34482082,2,1971059,0,1,1,'B',1,0.906863,57,508293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 232, \"large_tick_hit\": 6, \"small_tick_hit\": 317, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',2.44398,214252875,253662,NULL,'2023-09-22 16:11:15',1695399075,NULL),(1961350748,34482435,2,1971059,0,1,1,'D',1,0.789216,51,394949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 197, \"large_tick_hit\": 6, \"small_tick_hit\": 280, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.35856,214243937,155004,NULL,'2023-09-21 19:17:30',1695323850,NULL),(1961380668,34484305,2,1612940,0,1,1,'B',1,0.91195,47,421170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.22277,214238450,303262,NULL,'2023-09-21 10:17:33',1695291453,NULL),(1961312420,34484305,2,2022580,0,1,1,'B',1,0.919156,64,491184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 418, \"large_tick_hit\": 11, \"small_tick_hit\": 617, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',1.46838,214238343,383754,NULL,'2023-09-21 10:03:10',1695290590,NULL),(1961349457,34484305,2,1971059,0,1,1,'B',1,0.926471,80,515854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 225, \"large_tick_hit\": 6, \"small_tick_hit\": 336, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',2.91318,214238322,271120,NULL,'2023-09-21 09:59:52',1695290392,NULL),(1961313533,34488023,2,2022580,0,1,1,'B',1,0.926186,50,453667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 413, \"large_tick_hit\": 10, \"small_tick_hit\": 631, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',1.04689,214246824,360226,NULL,'2023-09-22 01:40:05',1695346805,NULL),(1961382640,34489295,2,1612940,0,1,1,'C',1,0.898113,42,396976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 340, \"large_tick_hit\": 17, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.781076,214249503,243206,NULL,'2023-09-22 10:00:38',1695376838,NULL),(1961354672,34494669,2,1971059,0,1,1,'C',1,0.867647,40,390165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 211, \"large_tick_hit\": 6, \"small_tick_hit\": 314, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.761483,214259406,163532,NULL,'2023-09-23 05:24:39',1695446679,NULL),(1961472447,34496447,2,3133693,0,1,1,'D',1,0.777778,11,218360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 122, \"small_tick_hit\": 130, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 159}}',0.301744,214345357,67244,NULL,'2023-09-30 21:04:08',1696107848,NULL),(1961526334,34496447,2,4301590,1,1,1,'D',1,0.811765,7,225157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 55, \"large_tick_hit\": 6, \"small_tick_hit\": 146, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 6, \"small_tick_hit\": 180}}',0.916342,214345169,26832,NULL,'2023-09-30 20:48:07',1696106887,NULL),(1961387170,34496447,2,1612940,0,1,1,'B',1,0.933333,71,454425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 350, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.99189,214267341,409442,NULL,'2023-09-23 18:38:51',1695494331,NULL),(1961345247,34496447,2,2339028,0,1,1,'D',1,0.844828,17,230848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 77, \"small_tick_hit\": 70, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',2.01548,214290416,114124,NULL,'2023-09-25 17:53:36',1695664416,NULL),(1961380399,34496447,2,3141302,1,1,1,'B',1,0.936782,15,332840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 107, \"large_tick_hit\": 21, \"small_tick_hit\": 198, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 21, \"small_tick_hit\": 204}}',2.22975,214281739,73156,NULL,'2023-09-24 20:15:53',1695586553,NULL),(1961398716,34496447,2,4301585,1,1,1,'S',1,0.995283,36,959147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 36, \"small_tick_hit\": 176}}',4.22287,214281038,32330,NULL,'2023-09-24 19:08:26',1695582506,NULL),(1961503907,34496447,2,1051534,0,1,1,'X',1,1,43,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',4.33419,214322373,41844,NULL,'2023-09-28 20:27:56',1695932876,NULL),(1961389755,34496447,2,2036865,0,1,1,'A',1,0.96125,110,577580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.19198,214271569,656498,NULL,'2023-09-24 03:29:18',1695526158,NULL),(1961504297,34496447,2,1051535,0,1,1,'A',1,0.97093,23,592828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 40, \"large_tick_hit\": 5, \"small_tick_hit\": 122, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}}',5.40411,214322387,40688,NULL,'2023-09-28 20:28:51',1695932931,NULL),(1961515829,34496447,2,163890,0,1,1,'A',1,0.945017,34,480983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 81, \"large_tick_hit\": 8, \"small_tick_hit\": 186, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',6.48633,214411148,60708,NULL,'2023-10-07 03:01:11',1696647671,NULL),(1961380125,34496447,2,3141300,0,1,1,'A',1,0.975976,63,792636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 85, \"small_tick_hit\": 240, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 247}}',6.92274,214281728,104724,NULL,'2023-09-24 20:14:44',1695586484,NULL),(1961473594,34496447,2,1972767,0,1,1,'S',1,0.98247,168,718608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 521, \"large_tick_hit\": 47, \"small_tick_hit\": 665, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',9.18368,214345248,1134658,NULL,'2023-09-30 20:54:56',1696107296,NULL),(1961525962,34496447,2,4301586,1,1,1,'A',1,0.963964,48,947300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"small_tick_hit\": 166, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 48, \"small_tick_hit\": 174}}',10.0539,214344982,61576,NULL,'2023-09-30 20:31:19',1696105879,NULL),(1961635705,34496447,2,3746645,1,1,1,'S',1,0.985686,226,797514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 482, \"large_tick_hit\": 127, \"small_tick_hit\": 906, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 127, \"small_tick_hit\": 924}}',10.3837,214492826,1684616,NULL,'2023-10-14 17:06:25',1697303185,NULL),(1961344825,34496447,2,2339027,0,1,1,'S',1,0.989418,64,972841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',15.8609,214290402,158226,NULL,'2023-09-25 17:51:54',1695664314,NULL),(1961374333,34496447,2,3133689,0,1,1,'S',1,0.989051,115,919740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 106, \"large_tick_hit\": 14, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 14, \"small_tick_hit\": 153}}',16.1661,214275291,265006,NULL,'2023-09-24 11:01:02',1695553262,NULL),(2348685741,34502233,2,2949096,0,1,1,'B',1,0.92575,64,510587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 217, \"large_tick_hit\": 50, \"small_tick_hit\": 319, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 50, \"small_tick_hit\": 351}}',2.8456,215892678,234058,NULL,'2024-02-15 10:16:10',1707992170,NULL),(1961274391,34502806,2,1612940,0,1,1,'A',1,0.954717,68,536060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 370, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.88785,214276329,479402,NULL,'2023-09-24 12:40:06',1695559206,NULL),(1961368422,34505042,2,4265576,0,1,1,'D',1,0.776386,32,322548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 237, \"small_tick_hit\": 197, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 257}}',0.18497,214279276,129554,NULL,'2023-09-24 16:41:15',1695573675,NULL),(1961275989,34505965,2,1612940,0,1,1,'B',1,0.938365,58,491062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.67324,214280685,394782,NULL,'2023-09-24 18:35:05',1695580505,NULL),(2279062607,34511990,2,1997256,0,1,1,'D',1,0.825919,18,286025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 229, \"large_tick_hit\": 17, \"small_tick_hit\": 181, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 17, \"small_tick_hit\": 220}}',0.485494,215752081,132490,NULL,'2024-02-02 20:59:02',1706907542,NULL),(2254989429,34511990,2,1996908,0,1,1,'A',1,0.956822,107,596495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 250, \"large_tick_hit\": 26, \"small_tick_hit\": 278, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',8.18823,215660068,461576,NULL,'2024-01-25 22:43:03',1706222583,NULL),(1962057263,34513929,2,2035767,0,1,1,'B',1,0.92966,45,474360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 374, \"large_tick_hit\": 25, \"small_tick_hit\": 394, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',1.73623,215227297,427960,NULL,'2023-12-19 16:53:45',1703004825,NULL),(1961430884,34520691,2,1971059,0,1,1,'D',1,0.821895,46,408385,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 202, \"large_tick_hit\": 6, \"small_tick_hit\": 295, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.95828,214338374,155363,NULL,'2023-09-30 09:46:06',1696067166,NULL),(1961424228,34522249,2,2269891,0,1,1,'A',1,0.955274,132,604779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 603, \"small_tick_hit\": 529, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 618, \"small_tick_hit\": 567}}',2.3781,214311917,1220350,NULL,'2023-09-27 20:18:21',1695845901,NULL),(1961434926,34522249,2,1971059,0,1,1,'B',1,0.926471,59,512767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 231, \"large_tick_hit\": 7, \"small_tick_hit\": 329, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.82601,214350468,245946,NULL,'2023-10-01 08:33:49',1696149229,NULL),(1961413709,34533408,2,1661767,0,1,1,'D',1,0.777561,24,345806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 173, \"large_tick_hit\": 51, \"small_tick_hit\": 573, \"small_tick_miss\": 175}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 51, \"small_tick_hit\": 748}}',0.083723,214334274,116086,NULL,'2023-09-29 23:15:08',1696029308,NULL),(1961429804,34533408,2,1971059,0,1,1,'C',1,0.888889,38,392983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 216, \"large_tick_hit\": 7, \"small_tick_hit\": 321, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.00226,214334241,166430,NULL,'2023-09-29 23:11:44',1696029104,NULL),(1961471641,34538189,2,2785749,0,1,1,'C',1,0.895884,40,218711,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 265, \"small_tick_hit\": 475, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',1.05434,214340913,186872,NULL,'2023-09-30 14:24:31',1696083871,NULL),(1961407207,34540675,2,2022580,0,1,1,'D',1,0.800527,36,363749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 352, \"large_tick_hit\": 8, \"small_tick_hit\": 551, \"small_tick_miss\": 130}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 8, \"small_tick_hit\": 681}}',0.05298,214345005,204822,NULL,'2023-09-30 20:33:18',1696105998,NULL),(1961404073,34540675,2,3235341,1,1,1,'B',1,0.911087,43,389731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 523, \"small_tick_hit\": 307, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 569, \"small_tick_hit\": 342}}',0.562432,214347798,452674,NULL,'2023-10-01 02:05:18',1696125918,NULL),(1961455505,34540675,2,2090288,0,1,1,'B',1,0.924731,50,446636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 487, \"large_tick_hit\": 59, \"small_tick_hit\": 658, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 59, \"small_tick_hit\": 707}}',0.565708,214346912,329832,NULL,'2023-10-01 00:13:05',1696119185,NULL),(1961404660,34540675,2,1649182,0,1,1,'B',1,0.929276,118,543678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 344, \"large_tick_hit\": 102, \"small_tick_hit\": 684, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 102, \"small_tick_hit\": 739}}',0.996298,214345409,362168,NULL,'2023-09-30 21:07:50',1696108070,NULL),(1961512462,34540675,2,156766,0,1,1,'A',1,0.951602,116,542813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 495, \"large_tick_hit\": 169, \"small_tick_hit\": 732, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 169, \"small_tick_hit\": 770}}',1.06789,214358208,764160,NULL,'2023-10-01 22:19:59',1696198799,NULL),(1961492165,34540675,2,1863250,0,1,1,'A',1,0.965827,63,562026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 189, \"large_tick_hit\": 42, \"small_tick_hit\": 306, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 42, \"small_tick_hit\": 316}}',2.39019,214358065,174768,NULL,'2023-10-01 22:01:48',1696197708,NULL),(1961399655,34540675,2,2019627,0,1,1,'A',1,0.949248,74,540171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 255, \"small_tick_hit\": 250, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 266}}',2.53944,214346939,428740,NULL,'2023-10-01 00:16:34',1696119394,NULL),(1961524803,34540675,2,4292580,1,1,1,'B',1,0.936747,45,553127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 118, \"small_tick_hit\": 193, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 122, \"small_tick_hit\": 210}}',5.0311,214357885,140602,NULL,'2023-10-01 21:36:34',1696196194,NULL),(1961407684,34540675,2,3247263,1,1,1,'S',1,0.985148,152,709081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 288, \"large_tick_hit\": 21, \"small_tick_hit\": 487, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 21, \"small_tick_hit\": 492}}',5.38723,214347140,578290,NULL,'2023-10-01 00:43:23',1696121003,NULL),(1961509088,34540675,2,148347,0,1,1,'S',1,0.984906,330,898519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 264, \"large_tick_hit\": 120, \"small_tick_hit\": 1443, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 120, \"small_tick_hit\": 1469}}',5.60919,214347076,1085318,NULL,'2023-10-01 00:34:09',1696120449,NULL),(1961435055,34543756,2,1971059,0,1,1,'C',1,0.883987,36,392425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 221, \"large_tick_hit\": 5, \"small_tick_hit\": 315, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',1.02017,214350722,174162,NULL,'2023-10-01 09:08:12',1696151292,NULL),(1961450682,34544558,2,1971059,0,1,1,'C',1,0.890523,60,226451,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 214, \"large_tick_hit\": 5, \"small_tick_hit\": 326, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',1.1107,214406266,156064,NULL,'2023-10-06 16:57:21',1696611441,NULL),(1961471194,34545491,2,1612940,0,1,1,'B',1,0.901887,55,409457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 345, \"large_tick_hit\": 17, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.15489,214363192,329166,NULL,'2023-10-02 12:55:46',1696251346,NULL),(1961646683,34545491,2,4156639,1,1,1,'D',1,0.774194,20,197820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 90, \"small_tick_hit\": 54, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 76}}',1.15498,214562620,44004,NULL,'2023-10-21 04:43:29',1697863409,NULL),(1961476279,34545491,2,1972767,0,1,1,'A',1,0.963347,133,608948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 512, \"large_tick_hit\": 46, \"small_tick_hit\": 651, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',5.04215,214363072,720134,NULL,'2023-10-02 12:41:35',1696250495,NULL),(1961646494,34545491,2,4156638,1,1,1,'S',1,0.987879,98,955345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 65, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 67}}',19.7829,214489370,197666,NULL,'2023-10-14 12:00:09',1697284809,NULL),(1961401497,34546597,2,1108755,0,1,1,'C',1,0.882733,47,189706,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 837, \"large_tick_hit\": 67, \"small_tick_hit\": 737, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 954, \"large_tick_hit\": 67, \"small_tick_hit\": 838}}',0.044366,214361190,474478,NULL,'2023-10-02 07:07:45',1696230465,NULL),(1961492533,34546597,2,4149345,1,1,1,'A',1,0.942283,56,244485,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 660, \"large_tick_hit\": 4, \"small_tick_hit\": 789, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 4, \"small_tick_hit\": 842}}',0.629725,214363178,475978,NULL,'2023-10-02 12:53:59',1696251239,NULL),(1961496896,34546597,2,120999,0,1,1,'A',1,0.955224,74,555401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 248, \"large_tick_hit\": 116, \"small_tick_hit\": 468, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 116, \"small_tick_hit\": 490}}',2.12969,214385703,213700,NULL,'2023-10-04 16:16:18',1696436178,NULL),(2254528127,34546597,2,2336858,0,1,1,'S',1,0.987322,193,957663,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 430, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 438}}',6.36642,215652530,473744,NULL,'2024-01-25 07:21:10',1706167270,NULL),(1961469639,34546690,2,1612940,0,1,1,'B',1,0.91195,36,395353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.901621,214356215,250880,NULL,'2023-10-01 18:24:53',1696184693,NULL),(1961468376,34547996,2,69406,0,1,1,'C',1,0.887812,26,365214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 254, \"large_tick_hit\": 32, \"small_tick_hit\": 355, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 32, \"small_tick_hit\": 398}}',0.322948,214359180,156822,NULL,'2023-10-02 00:50:07',1696207807,NULL),(1961524975,34552065,2,4292580,0,1,1,'D',1,0.786145,52,235365,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 97, \"small_tick_hit\": 164, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 122, \"small_tick_hit\": 210}}',1.02255,214366910,75524,NULL,'2023-10-02 18:55:15',1696272915,NULL),(1961737228,34559152,2,4292580,1,1,1,'A',1,0.963855,110,881266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 121, \"small_tick_hit\": 199, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 122, \"small_tick_hit\": 210}}',13.1836,214772581,270506,NULL,'2023-11-08 09:16:34',1699434994,NULL),(1961547343,34561618,2,2036865,0,1,1,'S',1,0.98,144,680659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 371, \"large_tick_hit\": 9, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',9.13857,214517647,910332,NULL,'2023-10-16 19:00:44',1697482844,NULL),(1961482759,34568550,2,1972767,0,1,1,'D',1,0.78247,34,328804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 420, \"large_tick_hit\": 41, \"small_tick_hit\": 521, \"small_tick_miss\": 159}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 41, \"small_tick_hit\": 680}}',0.028109,214406383,234894,NULL,'2023-10-06 17:09:51',1696612191,NULL),(1961480583,34568550,2,1612940,0,1,1,'D',1,0.796226,25,320475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 301, \"large_tick_hit\": 15, \"small_tick_hit\": 317, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.07629,214398532,146474,NULL,'2023-10-05 21:30:57',1696541457,NULL),(1961450971,34569565,2,1971059,0,1,1,'B',1,0.937908,53,485660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 228, \"large_tick_hit\": 6, \"small_tick_hit\": 340, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',2.45645,214406672,229652,NULL,'2023-10-06 17:35:37',1696613737,NULL),(1961466000,34576724,2,2411508,0,1,1,'D',1,0.79304,31,331382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 158, \"large_tick_hit\": 1, \"small_tick_hit\": 274, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.429604,214415165,107372,NULL,'2023-10-07 12:47:20',1696682840,NULL),(1961471314,34578196,2,74977,1,1,1,'B',1,0.918182,53,472059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 236, \"large_tick_hit\": 36, \"small_tick_hit\": 334, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 36, \"small_tick_hit\": 369}}',0.9544,214436004,168764,NULL,'2023-10-09 06:29:59',1696832999,NULL),(1961530643,34579176,2,2035767,0,1,1,'C',1,0.869871,52,381559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 342, \"large_tick_hit\": 25, \"small_tick_hit\": 375, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.510218,214554217,304806,NULL,'2023-10-20 13:09:28',1697807368,NULL),(1961485876,34579176,2,1612940,0,1,1,'B',1,0.919497,47,429457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 353, \"large_tick_hit\": 17, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.44526,214417226,276666,NULL,'2023-10-07 15:37:16',1696693036,NULL),(1962280145,34580331,2,2043169,0,1,1,'D',1,0.845423,34,329304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 550, \"large_tick_hit\": 3, \"small_tick_hit\": 426, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 3, \"small_tick_hit\": 491}}',0.077364,215340700,347844,NULL,'2023-12-29 12:29:12',1703852952,NULL),(1962197493,34580331,2,1972767,0,1,1,'S',1,0.98247,126,673319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 518, \"large_tick_hit\": 48, \"small_tick_hit\": 667, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',6.86451,215370236,989998,NULL,'2023-12-31 11:38:14',1704022694,NULL),(1961426865,34586851,2,2035767,0,1,1,'C',1,0.892145,58,419696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 360, \"large_tick_hit\": 24, \"small_tick_hit\": 377, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',1.07392,214447612,376810,NULL,'2023-10-10 10:32:22',1696933942,NULL),(1961497939,34586851,2,1612940,0,1,1,'B',1,0.918239,79,467578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.17319,214460927,406936,NULL,'2023-10-11 16:50:16',1697043016,NULL),(1961473209,34586851,2,2112245,0,1,1,'B',1,0.915285,61,473518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 238, \"large_tick_hit\": 2, \"small_tick_hit\": 257, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',3.03558,214460886,209890,NULL,'2023-10-11 16:46:14',1697042774,NULL),(1961472391,34593182,2,2112245,0,1,1,'A',1,0.957643,83,588015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 271, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',6.55167,214454111,350098,NULL,'2023-10-10 23:36:04',1696980964,NULL),(1962268625,34603838,2,4074459,1,1,1,'C',1,0.850679,13,193632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 87, \"small_tick_hit\": 101, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 114}}',1.21451,215274859,64550,NULL,'2023-12-24 01:37:35',1703381855,NULL),(1961607606,34603838,2,1612940,0,1,1,'B',1,0.915723,56,427777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 347, \"large_tick_hit\": 17, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.35402,214485900,355008,NULL,'2023-10-14 03:23:49',1697253829,NULL),(1961787742,34603838,2,683782,0,1,1,'B',1,0.933045,35,436617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 129, \"large_tick_hit\": 6, \"small_tick_hit\": 297, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',3.55008,214802932,100182,NULL,'2023-11-11 08:13:45',1699690425,NULL),(1961855728,34603838,2,4161730,1,1,1,'A',1,0.973054,60,596974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 174, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 179}}',4.86197,214813087,165676,NULL,'2023-11-12 00:16:28',1699748188,NULL),(1961902897,34603838,2,4074455,1,1,1,'A',1,0.957672,60,629359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 92, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 92}}',7.78587,214813098,122122,NULL,'2023-11-12 00:17:57',1699748277,NULL),(1961861133,34603838,2,3756035,1,1,1,'A',1,0.97931,94,696044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 190, \"large_tick_hit\": 48, \"small_tick_hit\": 330, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 48, \"small_tick_hit\": 338}}',9.28154,214821298,364924,NULL,'2023-11-12 17:13:21',1699809201,NULL),(1961584842,34607942,2,2112245,0,1,1,'B',1,0.933702,125,635238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 244, \"large_tick_hit\": 2, \"small_tick_hit\": 261, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',7.21869,214470619,429730,NULL,'2023-10-12 16:42:54',1697128974,NULL),(1961630613,34607942,2,2035767,0,1,1,'A',1,0.960141,147,646187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 385, \"large_tick_hit\": 26, \"small_tick_hit\": 408, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',7.70354,214470658,982780,NULL,'2023-10-12 16:49:50',1697129390,NULL),(1961602402,34607942,2,1612940,0,1,1,'A',1,0.976101,142,653056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.50195,214470676,786296,NULL,'2023-10-12 16:52:05',1697129525,NULL),(1961584934,34608663,2,2112245,0,1,1,'D',1,0.790055,16,284160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 201, \"large_tick_hit\": 2, \"small_tick_hit\": 226, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.150101,214471634,93488,NULL,'2023-10-12 18:36:55',1697135815,NULL),(1961641205,34611459,2,1863254,0,1,1,'A',1,0.943493,69,585917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 157, \"large_tick_hit\": 50, \"small_tick_hit\": 344, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 50, \"small_tick_hit\": 369}}',2.12543,214478343,182176,NULL,'2023-10-13 12:57:47',1697201867,NULL),(1961586056,34613878,2,2112245,0,1,1,'A',1,0.946593,41,471251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 270, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',3.0023,214480834,202516,NULL,'2023-10-13 16:54:43',1697216083,NULL),(1961650622,34615933,2,4292580,1,1,1,'S',1,0.98494,122,958432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"small_tick_hit\": 205, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 122, \"small_tick_hit\": 210}}',16.6312,214583780,324210,NULL,'2023-10-22 16:16:10',1697991370,NULL),(1961646267,34618980,2,1442771,0,1,1,'D',1,0.75641,55,458368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 123, \"large_tick_hit\": 24, \"small_tick_hit\": 325, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 24, \"small_tick_hit\": 433}}',0.181327,214512284,89122,NULL,'2023-10-16 07:58:21',1697443101,NULL),(1961633415,34618980,2,1846145,0,1,1,'D',1,0.824324,30,373690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 506, \"small_tick_miss\": 121}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 7, \"small_tick_hit\": 627}}',0.221623,214578972,119636,NULL,'2023-10-22 08:58:38',1697965118,NULL),(1961644841,34618980,2,1438107,0,1,1,'B',1,0.9056,30,397662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 256, \"large_tick_hit\": 18, \"small_tick_hit\": 292, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 18, \"small_tick_hit\": 324}}',0.680215,214579006,182652,NULL,'2023-10-22 09:01:58',1697965318,NULL),(1961648306,34623011,2,4265576,0,1,1,'D',1,0.810376,30,325155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 248, \"small_tick_hit\": 205, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 257}}',0.310839,214496535,120118,NULL,'2023-10-14 22:50:04',1697323804,NULL),(1961550909,34624169,2,3253988,0,1,1,'C',1,0.876866,37,423065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 96, \"small_tick_hit\": 139, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 163}}',2.96772,214499103,70846,NULL,'2023-10-15 04:13:04',1697343184,NULL),(1961564452,34626838,2,2070312,0,1,1,'A',1,0.969636,214,691963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 540, \"small_tick_hit\": 897, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 930}}',4.73097,214504206,1426238,NULL,'2023-10-15 14:06:40',1697378800,NULL),(1961541628,34630020,2,2035767,0,1,1,'B',1,0.901524,58,418452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 351, \"large_tick_hit\": 28, \"small_tick_hit\": 390, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',0.976805,214622630,395536,NULL,'2023-10-26 02:15:54',1698286554,NULL),(1961590893,34632073,2,2112245,0,1,1,'A',1,0.94291,57,498730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 268, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',3.82485,214514343,218068,NULL,'2023-10-16 13:08:51',1697461731,NULL),(1961636931,34632073,2,2035767,0,1,1,'A',1,0.943728,153,597819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 376, \"large_tick_hit\": 26, \"small_tick_hit\": 403, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',5.49985,214514431,858698,NULL,'2023-10-16 13:19:56',1697462396,NULL),(1961583400,34634532,2,1972767,0,1,1,'C',1,0.87012,39,370311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 452, \"large_tick_hit\": 46, \"small_tick_hit\": 594, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',0.173608,214547514,284860,NULL,'2023-10-19 19:54:33',1697745273,NULL),(1961620963,34640063,2,1612940,0,1,1,'A',1,0.972327,131,654127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',8.99032,214529817,820788,NULL,'2023-10-18 01:21:12',1697592072,NULL),(1961639631,34640600,2,2035767,0,1,1,'B',1,0.936694,75,490127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 367, \"large_tick_hit\": 28, \"small_tick_hit\": 404, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',2.4109,214533436,507028,NULL,'2023-10-18 13:31:39',1697635899,NULL),(1961593473,34640600,2,2112245,0,1,1,'A',1,0.970534,94,653229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 250, \"large_tick_hit\": 2, \"small_tick_hit\": 275, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',8.53526,214533480,397914,NULL,'2023-10-18 13:37:33',1697636253,NULL),(1961593685,34641505,2,2112245,0,1,1,'A',1,0.961326,41,525579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 246, \"large_tick_hit\": 2, \"small_tick_hit\": 274, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',3.69197,214534580,219640,NULL,'2023-10-18 15:20:54',1697642454,NULL),(1961532847,34641505,2,2035767,0,1,1,'A',1,0.967175,89,567072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 378, \"large_tick_hit\": 28, \"small_tick_hit\": 419, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',4.60938,214569927,592054,NULL,'2023-10-21 17:02:05',1697907725,NULL),(1961633414,34641505,2,1612940,0,1,1,'S',1,0.981132,166,712008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.1348,214578673,1300374,NULL,'2023-10-22 08:16:25',1697962585,NULL),(1961572650,34659351,2,42019,0,1,1,'B',1,0.913119,82,512649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 264, \"large_tick_hit\": 143, \"small_tick_hit\": 644, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 143, \"small_tick_hit\": 712}}',1.33326,214581228,242988,NULL,'2023-10-22 12:41:09',1697978469,NULL),(1961571271,34659351,2,4074455,0,1,1,'C',1,0.878307,35,377276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 88, \"small_tick_hit\": 78, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 92}}',2.78285,214581170,79732,NULL,'2023-10-22 12:36:43',1697978203,NULL),(1961600630,34659351,2,4195153,1,1,1,'A',1,0.978041,142,666896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 317, \"large_tick_hit\": 13, \"small_tick_hit\": 249, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 13, \"small_tick_hit\": 255}}',6.81228,214581490,925642,NULL,'2023-10-22 13:02:35',1697979755,NULL),(1961780822,34661183,2,621291,0,1,1,'D',1,0.625923,22,158845,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 243, \"great\": 397, \"small_tick_hit\": 366, \"small_tick_miss\": 213}, \"maximum_statistics\": {\"great\": 640, \"small_tick_hit\": 579}}',0.000142,214632300,157884,NULL,'2023-10-26 23:35:11',1698363311,NULL),(2256331939,34661424,2,70668,0,1,1,'A',1,0.962046,82,614149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 219, \"large_tick_hit\": 135, \"small_tick_hit\": 229, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 135, \"small_tick_hit\": 244}}',4.27365,215683364,361418,NULL,'2024-01-27 19:55:04',1706385304,NULL),(1962313781,34661424,2,1119211,1,1,1,'S',1,0.996047,167,960339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 72, \"small_tick_hit\": 337, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 72, \"small_tick_hit\": 339}}',7.65651,215519209,142886,NULL,'2024-01-13 11:32:18',1705145538,NULL),(1961533638,34663193,2,2035767,0,1,1,'B',1,0.930832,74,242508,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 368, \"large_tick_hit\": 28, \"small_tick_hit\": 398, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',1.91489,214572622,323812,NULL,'2023-10-21 21:07:40',1697922460,NULL),(1961775269,34679018,2,2035767,0,1,1,'A',1,0.958968,81,535249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 374, \"large_tick_hit\": 29, \"small_tick_hit\": 415, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',3.72289,214623416,561762,NULL,'2023-10-26 04:42:51',1698295371,NULL),(1961742970,34697368,2,1612940,0,1,1,'C',1,0.872956,61,387829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 326, \"large_tick_hit\": 17, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.587894,214643618,292130,NULL,'2023-10-27 22:53:13',1698447193,NULL),(1961709296,34698359,2,2111511,0,1,1,'D',1,0.368317,7,39196,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 184, \"great\": 90, \"small_tick_hit\": 96, \"small_tick_miss\": 135}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 231}}',0.000031,214646024,38268,NULL,'2023-10-28 04:34:17',1698467657,NULL),(1961657704,34704364,2,2035767,0,1,1,'B',1,0.933177,71,516630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 378, \"large_tick_hit\": 25, \"small_tick_hit\": 393, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',2.88388,214661426,508522,NULL,'2023-10-29 10:45:30',1698576330,NULL),(1961747549,34706176,2,1612940,0,1,1,'B',1,0.927044,71,228980,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 355, \"large_tick_hit\": 15, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.84345,214659501,251422,NULL,'2023-10-29 06:49:05',1698562145,NULL),(1961694892,34707645,2,2084652,1,1,1,'A',1,0.96566,252,566740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 901, \"large_tick_hit\": 202, \"small_tick_hit\": 528, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 202, \"small_tick_hit\": 547}}',2.6857,214662966,2461924,NULL,'2023-10-29 13:26:47',1698586007,NULL),(1961763504,34707645,2,955423,0,1,1,'S',1,0.988024,104,712820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 251, \"small_tick_hit\": 574, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 255, \"small_tick_hit\": 580}}',4.78719,214662571,378364,NULL,'2023-10-29 12:52:21',1698583941,NULL),(1961739885,34707645,2,882805,0,1,1,'A',1,0.959781,126,593689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 430, \"large_tick_hit\": 56, \"small_tick_hit\": 564, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 590}}',5.15225,214662797,770068,NULL,'2023-10-29 13:12:40',1698585160,NULL),(1961728452,34707645,2,3897696,1,1,1,'S',1,0.986486,167,852263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 275, \"large_tick_hit\": 18, \"small_tick_hit\": 291, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 18, \"small_tick_hit\": 298}}',8.75185,214679712,898518,NULL,'2023-10-30 21:08:08',1698700088,NULL),(1961715074,34707645,2,1739230,1,1,1,'S',1,0.984169,354,907020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 373}, \"maximum_statistics\": {\"great\": 379}}',15.2807,214679870,3101388,NULL,'2023-10-30 21:24:11',1698701051,NULL),(1961751662,34712795,2,1612940,0,1,1,'B',1,0.935849,53,488487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 367, \"large_tick_hit\": 15, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.52657,214673068,378692,NULL,'2023-10-30 10:07:13',1698660433,NULL),(1961662434,34720942,2,2035767,0,1,1,'A',1,0.970692,105,593981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 380, \"large_tick_hit\": 28, \"small_tick_hit\": 420, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',5.70438,214690524,656008,NULL,'2023-10-31 21:46:16',1698788776,NULL),(1961666093,34723414,2,2035767,0,1,1,'D',1,0.840563,40,348937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 330, \"large_tick_hit\": 25, \"small_tick_hit\": 362, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.237682,214714185,250092,NULL,'2023-11-03 01:02:54',1698973374,NULL),(1961763078,34723414,2,1612940,0,1,1,'C',1,0.87673,50,386355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 331, \"large_tick_hit\": 15, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.562599,214714302,233574,NULL,'2023-11-03 01:19:00',1698974340,NULL),(1961729370,34723414,2,2112245,0,1,1,'C',1,0.856354,35,350982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 241, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.829107,214712001,141902,NULL,'2023-11-02 20:43:53',1698957833,NULL),(1961762033,34723661,2,1612940,0,1,1,'B',1,0.937107,68,465524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 355, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.2911,214709365,333450,NULL,'2023-11-02 16:30:38',1698942638,NULL),(1961729721,34723661,2,2112245,0,1,1,'A',1,0.976059,84,623362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 249, \"large_tick_hit\": 2, \"small_tick_hit\": 279, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',7.80672,214713647,287302,NULL,'2023-11-02 23:46:47',1698968807,NULL),(1961771542,34723661,2,1863413,1,1,1,'S',1,0.989637,225,962546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 348, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 354}}',11.7647,214709515,565340,NULL,'2023-11-02 16:43:51',1698943431,NULL),(1961763914,34728081,2,1612940,0,1,1,'C',1,0.869182,60,389136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 325, \"large_tick_hit\": 16, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.53303,214716956,267384,NULL,'2023-11-03 09:29:08',1699003748,NULL),(1962341742,34730412,2,1799198,0,1,1,'A',1,0.944444,76,454000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 483, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',3.4755,215427625,537304,NULL,'2024-01-05 09:51:22',1704448282,NULL),(1961851173,34734965,2,1612940,0,1,1,'A',1,0.944654,103,512126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 356, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.44108,214785705,548168,NULL,'2023-11-09 16:45:50',1699548350,NULL),(1961739428,34734965,2,2112245,0,1,1,'A',1,0.966851,87,601862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 276, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',7.17072,214766012,318880,NULL,'2023-11-07 17:11:03',1699377063,NULL),(1961755008,34743817,2,2022580,0,1,1,'D',1,0.825132,26,173003,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 357, \"large_tick_hit\": 8, \"small_tick_hit\": 574, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 8, \"small_tick_hit\": 681}}',0.050553,214747627,170574,NULL,'2023-11-05 20:13:27',1699215207,NULL),(1961856633,34746693,2,1612940,0,1,1,'B',1,0.910692,66,436749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 343, \"large_tick_hit\": 17, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.32628,214803856,298272,NULL,'2023-11-11 10:09:16',1699697356,NULL),(1961850832,34746693,2,2022580,0,1,1,'B',1,0.936731,97,554040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 428, \"large_tick_hit\": 10, \"small_tick_hit\": 628, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',2.98955,214785532,580348,NULL,'2023-11-09 16:23:47',1699547027,NULL),(1961689379,34750673,2,2064735,0,1,1,'A',1,0.946154,94,733110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 148, \"large_tick_hit\": 22, \"small_tick_hit\": 199, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 22, \"small_tick_hit\": 218}}',9.50488,214780938,286562,NULL,'2023-11-09 04:21:13',1699503673,NULL),(1961850073,34765380,2,1612940,0,1,1,'C',1,0.89434,34,369975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 338, \"large_tick_hit\": 15, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.570567,214782199,241888,NULL,'2023-11-09 09:08:18',1699520898,NULL),(1961812101,34765380,2,2112245,0,1,1,'B',1,0.906077,51,437044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 254, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',2.34113,214782277,182524,NULL,'2023-11-09 09:23:20',1699521800,NULL),(1962434471,34774969,2,3545428,1,1,1,'D',1,0.829848,64,399447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 425, \"small_tick_hit\": 448, \"small_tick_miss\": 119}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 567}}',0.376101,215540302,389336,NULL,'2024-01-15 02:38:38',1705286318,NULL),(1961815089,34774969,2,2112245,0,1,1,'A',1,0.970534,108,645540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 248, \"large_tick_hit\": 2, \"small_tick_hit\": 277, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',8.97423,214798991,467962,NULL,'2023-11-10 22:52:27',1699656747,NULL),(2256384338,34779006,2,2868384,0,1,1,'A',1,0.976122,174,656379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 501, \"large_tick_hit\": 101, \"small_tick_hit\": 747, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 101, \"small_tick_hit\": 766}}',3.26561,215685606,724362,NULL,'2024-01-27 23:23:10',1706397790,NULL),(2547188752,34782442,2,453530,1,1,1,'A',1,0.957983,128,612756,'{\"mods\": [], \"statistics\": {\"miss\": 41, \"great\": 890, \"ignore_miss\": 365, \"large_bonus\": 30, \"large_tick_hit\": 138, \"small_tick_hit\": 454, \"large_tick_miss\": 4, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 931, \"ignore_hit\": 296, \"large_bonus\": 99, \"large_tick_hit\": 142, \"small_tick_hit\": 474}}',NULL,NULL,0,'2024-03-22 11:23:41','2024-03-22 11:27:07',1711106827,7478),(2267203226,34782442,2,789087,0,1,1,'X',1,1,9,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9, \"small_tick_hit\": 4}, \"maximum_statistics\": {\"great\": 9, \"small_tick_hit\": 4}}',NULL,215728219,16184,NULL,'2024-01-31 15:58:13',1706716693,NULL),(1961900562,34782442,2,2949096,0,1,1,'D',1,0.813586,43,381894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 190, \"large_tick_hit\": 45, \"small_tick_hit\": 280, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 45, \"small_tick_hit\": 351}}',0.383888,214813180,113436,NULL,'2023-11-12 00:26:54',1699748814,NULL),(1961978191,34782442,2,1612939,0,1,1,'B',1,0.902655,69,397497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 450, \"small_tick_hit\": 366, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',1.5162,214962338,388576,NULL,'2023-11-25 16:56:36',1700931396,NULL),(2254339430,34782442,2,2782856,1,1,1,'B',1,0.922934,100,457432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 529, \"large_tick_hit\": 32, \"small_tick_hit\": 433, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 32, \"small_tick_hit\": 465}}',3.07407,215649573,639510,NULL,'2024-01-24 22:45:04',1706136304,NULL),(2254353246,34782442,2,392420,0,1,1,'B',1,0.92146,58,439392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 414, \"large_tick_hit\": 5, \"small_tick_hit\": 414, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 5, \"small_tick_hit\": 452}}',3.57973,215649793,455480,NULL,'2024-01-24 23:17:13',1706138233,NULL),(1962142487,34782442,2,951823,0,1,1,'B',1,0.91791,44,405537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 355, \"large_tick_hit\": 31, \"small_tick_hit\": 229, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 31, \"small_tick_hit\": 255}}',3.59515,215226986,308974,NULL,'2023-12-19 16:22:45',1703002965,NULL),(2267063690,34782442,2,705528,0,1,1,'A',1,0.960963,130,535254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 847, \"large_tick_hit\": 294, \"small_tick_hit\": 656, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 890, \"large_tick_hit\": 294, \"small_tick_hit\": 686}}',3.59681,215727912,1601476,NULL,'2024-01-31 15:28:31',1706714911,NULL),(1962151055,34782442,2,4065100,1,1,1,'A',1,0.945285,85,477402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 480, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 349}}',4.30085,215100855,618540,NULL,'2023-12-08 15:35:21',1702049721,NULL),(1962361731,34782442,2,2905380,0,1,1,'D',1,0.811448,24,331849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 108, \"small_tick_hit\": 133, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 168}}',4.38693,215442237,66807,NULL,'2024-01-06 13:51:11',1704549071,NULL),(2254580514,34782442,2,895273,0,1,1,'A',1,0.960329,78,527307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 618, \"large_tick_hit\": 12, \"small_tick_hit\": 653, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 12, \"small_tick_hit\": 679}}',5.26815,215653337,1048586,NULL,'2024-01-25 10:02:36',1706176956,NULL),(2254591917,34782442,2,3225513,1,1,1,'A',1,0.95345,108,503737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 728, \"large_tick_hit\": 12, \"small_tick_hit\": 407, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 12, \"small_tick_hit\": 431}}',5.3895,215653497,1201414,NULL,'2024-01-25 10:34:26',1706178866,NULL),(2477290633,34782442,2,3245393,1,1,1,'A',1,0.966355,122,662203,'{\"mods\": [], \"statistics\": {\"miss\": 36, \"great\": 964, \"ignore_miss\": 479, \"large_bonus\": 37, \"large_tick_hit\": 26, \"small_tick_hit\": 561, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1000, \"ignore_hit\": 408, \"large_bonus\": 108, \"large_tick_hit\": 26, \"small_tick_hit\": 579}}',5.46083,NULL,0,'2024-03-09 14:17:33','2024-03-09 14:21:21',1709994081,7462),(2338773142,34782442,2,2608200,1,1,1,'B',1,0.917476,36,506402,'{\"mods\": [], \"statistics\": {\"miss\": 18, \"great\": 222, \"ignore_miss\": 101, \"large_tick_hit\": 30, \"small_tick_hit\": 126, \"large_tick_miss\": 5, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 240, \"ignore_hit\": 101, \"large_tick_hit\": 35, \"small_tick_hit\": 137}}',6.11943,NULL,0,'2024-02-13 13:48:23','2024-02-13 13:49:19',1707832159,7415),(2547221304,34782442,2,2037692,1,1,1,'A',1,0.957247,98,554734,'{\"mods\": [], \"statistics\": {\"miss\": 34, \"great\": 744, \"ignore_miss\": 244, \"large_bonus\": 26, \"large_tick_hit\": 14, \"small_tick_hit\": 160, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 778, \"ignore_hit\": 205, \"large_bonus\": 65, \"large_tick_hit\": 14, \"small_tick_hit\": 167}}',6.13678,NULL,0,'2024-03-22 11:33:44','2024-03-22 11:35:52',1711107352,7478),(2542036182,34782442,2,3147664,1,1,1,'D',1,0.84874,24,510381,'{\"mods\": [], \"statistics\": {\"miss\": 12, \"great\": 89, \"ignore_miss\": 135, \"large_bonus\": 35, \"large_tick_hit\": 21, \"small_tick_hit\": 92, \"large_tick_miss\": 3, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 101, \"ignore_hit\": 40, \"large_bonus\": 130, \"large_tick_hit\": 24, \"small_tick_hit\": 113}}',6.2621,NULL,0,'2024-03-21 11:48:39','2024-03-21 11:49:20',1711021760,7478),(2254343598,34782442,2,683752,0,1,1,'A',1,0.940898,35,421836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 184, \"large_tick_hit\": 25, \"small_tick_hit\": 189, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 25, \"small_tick_hit\": 199}}',6.70428,215649636,140230,NULL,'2024-01-24 22:54:31',1706136871,NULL),(2339088441,34782442,2,784536,1,1,1,'B',1,0.922563,89,552196,'{\"mods\": [], \"statistics\": {\"miss\": 25, \"great\": 455, \"ignore_miss\": 198, \"large_bonus\": 21, \"small_tick_hit\": 236, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 480, \"ignore_hit\": 137, \"large_bonus\": 82, \"small_tick_hit\": 269}}',7.09457,NULL,0,'2024-02-13 14:52:11','2024-02-13 14:54:05',1707836045,7415),(2338827838,34782442,2,502225,1,1,1,'A',1,0.949664,58,586764,'{\"mods\": [], \"statistics\": {\"miss\": 22, \"great\": 338, \"ignore_miss\": 181, \"large_bonus\": 38, \"large_tick_hit\": 2, \"small_tick_hit\": 226, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 360, \"ignore_hit\": 121, \"large_bonus\": 98, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',7.33047,NULL,0,'2024-02-13 13:59:25','2024-02-13 14:01:06',1707832866,7415),(2328671602,34782442,2,392420,1,1,1,'A',1,0.952434,82,620075,'{\"mods\": [], \"statistics\": {\"miss\": 24, \"great\": 423, \"ignore_miss\": 242, \"large_bonus\": 54, \"large_tick_hit\": 5, \"small_tick_hit\": 433, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 447, \"ignore_hit\": 163, \"large_bonus\": 133, \"large_tick_hit\": 5, \"small_tick_hit\": 452}}',7.45046,NULL,0,'2024-02-11 15:47:14','2024-02-11 15:49:38',1707666578,7415),(2351231223,34782442,2,1888833,1,1,1,'A',1,0.943467,81,594852,'{\"mods\": [], \"statistics\": {\"miss\": 27, \"great\": 426, \"ignore_miss\": 204, \"large_bonus\": 4, \"large_tick_hit\": 11, \"small_tick_hit\": 314, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 453, \"ignore_hit\": 191, \"large_bonus\": 17, \"large_tick_hit\": 11, \"small_tick_hit\": 332}}',7.57922,NULL,0,'2024-02-15 19:27:47','2024-02-15 19:29:19',1708025359,7415),(2254595488,34782442,2,1876024,1,1,1,'A',1,0.976709,217,589796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1093, \"large_tick_hit\": 8, \"small_tick_hit\": 828, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1127, \"large_tick_hit\": 8, \"small_tick_hit\": 840}}',7.75049,215653559,3265676,NULL,'2024-01-25 10:43:38',1706179418,NULL),(2254607336,34782442,2,2126866,0,1,1,'A',1,0.964564,149,517782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 709, \"large_tick_hit\": 44, \"small_tick_hit\": 363, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 44, \"small_tick_hit\": 370}}',7.94928,215653726,1359818,NULL,'2024-01-25 11:14:17',1706181257,NULL),(2351310373,34782442,2,2757001,1,1,1,'A',1,0.972789,132,653571,'{\"mods\": [], \"statistics\": {\"miss\": 25, \"great\": 904, \"ignore_miss\": 386, \"large_bonus\": 52, \"large_tick_hit\": 119, \"small_tick_hit\": 407, \"large_tick_miss\": 1, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 929, \"ignore_hit\": 304, \"large_bonus\": 134, \"large_tick_hit\": 120, \"small_tick_hit\": 421}}',8.02835,NULL,0,'2024-02-15 19:41:02','2024-02-15 19:44:57',1708026297,7415),(1962297372,34782442,2,3025885,0,1,1,'B',1,0.932632,48,471739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 256, \"large_tick_hit\": 6, \"small_tick_hit\": 181, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 6, \"small_tick_hit\": 194}}',8.07535,215471577,267684,NULL,'2024-01-08 22:56:49',1704754609,NULL),(1962296803,34782442,2,3617843,1,1,1,'A',1,0.952795,114,499484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 448, \"large_tick_hit\": 91, \"small_tick_hit\": 228, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 91, \"small_tick_hit\": 239}}',8.27928,215471689,826552,NULL,'2024-01-08 23:14:07',1704755647,NULL),(2338788977,34782442,2,2608200,1,1,1,'B',1,0.924757,53,561819,'{\"mods\": [], \"statistics\": {\"miss\": 17, \"great\": 223, \"ignore_miss\": 101, \"large_tick_hit\": 32, \"small_tick_hit\": 126, \"large_tick_miss\": 3, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 240, \"ignore_hit\": 101, \"large_tick_hit\": 35, \"small_tick_hit\": 137}}',8.74173,NULL,0,'2024-02-13 13:51:46','2024-02-13 13:52:42',1707832362,7415),(2338850648,34782442,2,502225,1,1,1,'A',1,0.954698,69,576779,'{\"mods\": [], \"statistics\": {\"miss\": 21, \"great\": 339, \"ignore_miss\": 178, \"large_bonus\": 41, \"large_tick_hit\": 2, \"small_tick_hit\": 228, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 360, \"ignore_hit\": 121, \"large_bonus\": 98, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',8.93972,NULL,0,'2024-02-13 14:04:13','2024-02-13 14:05:54',1707833154,7415),(2267163771,34782442,2,246789,0,1,1,'A',1,0.955882,101,490459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 454, \"large_tick_hit\": 43, \"small_tick_hit\": 218, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 43, \"small_tick_hit\": 226}}',8.97094,215728112,689072,NULL,'2024-01-31 15:49:47',1706716187,NULL),(2477308132,34782442,2,3101670,1,1,1,'B',1,0.937695,59,501529,'{\"mods\": [], \"statistics\": {\"miss\": 20, \"great\": 301, \"ignore_miss\": 46, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 321, \"ignore_hit\": 1, \"large_bonus\": 65}}',9.19566,NULL,0,'2024-03-09 14:23:05','2024-03-09 14:24:24',1709994264,7462),(2254621539,34782442,2,2873414,1,1,1,'B',1,0.920833,135,492269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 431, \"small_tick_hit\": 232, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 256}}',9.20256,215653941,755672,NULL,'2024-01-25 11:48:31',1706183311,NULL),(2538282754,34782442,2,2102558,1,1,1,'A',1,0.966632,117,624028,'{\"mods\": [], \"statistics\": {\"miss\": 24, \"great\": 669, \"ignore_miss\": 255, \"large_bonus\": 26, \"large_tick_hit\": 34, \"small_tick_hit\": 224, \"large_tick_miss\": 1, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 693, \"ignore_hit\": 216, \"large_bonus\": 65, \"large_tick_hit\": 35, \"small_tick_hit\": 231}}',9.2364,NULL,0,'2024-03-20 16:50:50','2024-03-20 16:52:57',1710953577,7478),(2542462873,34782442,2,828829,1,1,1,'A',1,0.963623,164,652435,'{\"mods\": [], \"statistics\": {\"miss\": 29, \"great\": 859, \"ignore_miss\": 302, \"large_bonus\": 26, \"large_tick_hit\": 4, \"small_tick_hit\": 488, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 888, \"ignore_hit\": 263, \"large_bonus\": 65, \"large_tick_hit\": 4, \"small_tick_hit\": 510}}',9.25441,NULL,0,'2024-03-21 13:32:07','2024-03-21 13:35:30',1711028130,7478),(2333837935,34782442,2,2608200,1,1,1,'B',1,0.929612,53,544047,'{\"mods\": [], \"statistics\": {\"miss\": 16, \"great\": 224, \"ignore_miss\": 101, \"large_tick_hit\": 32, \"small_tick_hit\": 127, \"large_tick_miss\": 3, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 240, \"ignore_hit\": 101, \"large_tick_hit\": 35, \"small_tick_hit\": 137}}',9.27538,NULL,0,'2024-02-12 15:11:12','2024-02-12 15:12:10',1707750730,7415),(2351365448,34782442,2,967039,1,1,1,'B',1,0.930663,87,577796,'{\"mods\": [], \"statistics\": {\"miss\": 24, \"great\": 325, \"ignore_miss\": 101, \"large_tick_hit\": 42, \"small_tick_hit\": 237, \"large_tick_miss\": 1, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 349, \"ignore_hit\": 101, \"large_tick_hit\": 43, \"small_tick_hit\": 257}}',9.74189,NULL,0,'2024-02-15 19:54:32','2024-02-15 19:55:56',1708026956,7415),(2538293774,34782442,2,2102558,1,1,1,'A',1,0.964546,127,649434,'{\"mods\": [], \"statistics\": {\"miss\": 24, \"great\": 669, \"ignore_miss\": 258, \"large_bonus\": 23, \"large_tick_hit\": 34, \"small_tick_hit\": 222, \"large_tick_miss\": 1, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 693, \"ignore_hit\": 216, \"large_bonus\": 65, \"large_tick_hit\": 35, \"small_tick_hit\": 231}}',9.74626,NULL,0,'2024-03-20 16:53:05','2024-03-20 16:55:12',1710953712,7478),(2254602667,34782442,2,1888833,0,1,1,'A',1,0.943467,128,520150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 423, \"large_tick_hit\": 11, \"small_tick_hit\": 317, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 11, \"small_tick_hit\": 332}}',9.97516,215653667,694282,NULL,'2024-01-25 11:02:17',1706180537,NULL),(2547087104,34782442,2,784536,1,1,1,'A',1,0.94526,94,619518,'{\"mods\": [], \"statistics\": {\"miss\": 19, \"great\": 461, \"ignore_miss\": 191, \"large_bonus\": 28, \"small_tick_hit\": 247, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 480, \"ignore_hit\": 137, \"large_bonus\": 82, \"small_tick_hit\": 269}}',10.1704,NULL,0,'2024-03-22 10:57:20','2024-03-22 10:59:13',1711105153,7478),(1961947316,34782442,2,1174526,1,1,1,'S',1,0.98232,118,656060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 428, \"large_tick_hit\": 17, \"small_tick_hit\": 444, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 17, \"small_tick_hit\": 452}}',10.3468,214961432,812488,NULL,'2023-11-25 15:40:16',1700926816,NULL),(2338858753,34782442,2,2096087,1,1,1,'A',1,0.951825,83,636294,'{\"mods\": [], \"statistics\": {\"miss\": 21, \"great\": 323, \"ignore_miss\": 135, \"large_bonus\": 4, \"large_tick_hit\": 25, \"small_tick_hit\": 304, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 344, \"ignore_hit\": 130, \"large_bonus\": 9, \"large_tick_hit\": 25, \"small_tick_hit\": 316}}',10.3947,NULL,0,'2024-02-13 14:06:02','2024-02-13 14:07:35',1707833255,7415),(2333499897,34782442,2,1894694,1,1,1,'A',1,0.970037,76,654960,'{\"mods\": [], \"statistics\": {\"miss\": 11, \"great\": 411, \"ignore_miss\": 150, \"large_bonus\": 6, \"large_tick_hit\": 7, \"small_tick_hit\": 359, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 422, \"ignore_hit\": 147, \"large_bonus\": 9, \"large_tick_hit\": 7, \"small_tick_hit\": 372}}',10.3952,NULL,0,'2024-02-12 13:59:30','2024-02-12 14:01:02',1707746462,7415),(2267209078,34782442,2,3141300,1,1,1,'X',1,1,86,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 247}}',10.4645,215728233,148050,NULL,'2024-01-31 15:59:27',1706716767,NULL),(2338779485,34782442,2,2608200,1,1,1,'B',1,0.927184,53,565364,'{\"mods\": [], \"statistics\": {\"miss\": 12, \"great\": 228, \"ignore_miss\": 101, \"large_tick_hit\": 30, \"small_tick_hit\": 124, \"large_tick_miss\": 5, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 240, \"ignore_hit\": 101, \"large_tick_hit\": 35, \"small_tick_hit\": 137}}',10.6072,NULL,0,'2024-02-13 13:49:43','2024-02-13 13:50:40',1707832240,7415),(2267150430,34782442,2,3274196,1,1,1,'B',1,0.929624,95,503245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 265, \"large_tick_hit\": 41, \"small_tick_hit\": 262, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 41, \"small_tick_hit\": 281}}',10.6388,215728076,425672,NULL,'2024-01-31 15:47:00',1706716020,NULL),(2338810365,34782442,2,2608200,1,1,1,'B',1,0.936893,51,598716,'{\"mods\": [], \"statistics\": {\"miss\": 12, \"great\": 228, \"ignore_miss\": 101, \"large_tick_hit\": 31, \"small_tick_hit\": 127, \"large_tick_miss\": 4, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 240, \"ignore_hit\": 101, \"large_tick_hit\": 35, \"small_tick_hit\": 137}}',10.7476,NULL,0,'2024-02-13 13:56:20','2024-02-13 13:57:17',1707832637,7415),(2333892259,34782442,2,2608200,1,1,1,'B',1,0.929612,76,590037,'{\"mods\": [], \"statistics\": {\"miss\": 19, \"great\": 221, \"ignore_miss\": 101, \"large_tick_hit\": 34, \"small_tick_hit\": 128, \"large_tick_miss\": 1, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 240, \"ignore_hit\": 101, \"large_tick_hit\": 35, \"small_tick_hit\": 137}}',10.9984,NULL,0,'2024-02-12 15:22:29','2024-02-12 15:23:26',1707751406,7415),(2350867753,34782442,2,1876024,1,1,1,'S',1,0.985316,176,766760,'{\"mods\": [], \"statistics\": {\"miss\": 18, \"great\": 1109, \"ignore_miss\": 389, \"large_bonus\": 20, \"large_tick_hit\": 8, \"small_tick_hit\": 829, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1127, \"ignore_hit\": 344, \"large_bonus\": 65, \"large_tick_hit\": 8, \"small_tick_hit\": 840}}',11.1991,NULL,0,'2024-02-15 18:13:33','2024-02-15 18:17:58',1708021078,7415),(2542488440,34782442,2,3153991,1,1,1,'A',1,0.96741,255,715270,'{\"mods\": [], \"statistics\": {\"miss\": 27, \"great\": 1021, \"ignore_miss\": 337, \"large_bonus\": 15, \"large_tick_hit\": 72, \"small_tick_hit\": 599, \"large_tick_miss\": 3, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1048, \"ignore_hit\": 319, \"large_bonus\": 33, \"large_tick_hit\": 75, \"small_tick_hit\": 626}}',11.4493,NULL,0,'2024-03-21 13:37:27','2024-03-21 13:41:07',1711028467,7478),(2333896809,34782442,2,2608200,1,1,1,'A',1,0.951456,51,596861,'{\"mods\": [], \"statistics\": {\"miss\": 11, \"great\": 229, \"ignore_miss\": 101, \"large_tick_hit\": 34, \"small_tick_hit\": 129, \"large_tick_miss\": 1, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 240, \"ignore_hit\": 101, \"large_tick_hit\": 35, \"small_tick_hit\": 137}}',11.5889,NULL,0,'2024-02-12 15:23:26','2024-02-12 15:24:23',1707751463,7415),(2333887696,34782442,2,2608200,1,1,1,'A',1,0.953883,55,609115,'{\"mods\": [], \"statistics\": {\"miss\": 13, \"great\": 227, \"ignore_miss\": 101, \"large_tick_hit\": 35, \"small_tick_hit\": 131, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 240, \"ignore_hit\": 101, \"large_tick_hit\": 35, \"small_tick_hit\": 137}}',11.5919,NULL,0,'2024-02-12 15:21:32','2024-02-12 15:22:28',1707751348,7415),(2338836719,34782442,2,502225,1,1,1,'A',1,0.959732,80,606623,'{\"mods\": [], \"statistics\": {\"miss\": 16, \"great\": 344, \"ignore_miss\": 180, \"large_bonus\": 39, \"large_tick_hit\": 2, \"small_tick_hit\": 226, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 360, \"ignore_hit\": 121, \"large_bonus\": 98, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',12.062,NULL,0,'2024-02-13 14:01:16','2024-02-13 14:02:59',1707832979,7415),(2538255449,34782442,2,2873414,1,1,1,'A',1,0.95,94,597043,'{\"mods\": [], \"statistics\": {\"miss\": 20, \"great\": 444, \"ignore_miss\": 245, \"large_bonus\": 72, \"small_tick_hit\": 240, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 464, \"ignore_hit\": 155, \"large_bonus\": 162, \"small_tick_hit\": 256}}',12.1505,NULL,0,'2024-03-20 16:45:44','2024-03-20 16:47:21',1710953241,7462),(1962149500,34782442,2,153343,0,1,1,'A',1,0.972477,112,556533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 373, \"large_tick_hit\": 5, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 5, \"small_tick_hit\": 154}}',12.2515,215227590,687212,NULL,'2023-12-19 17:22:37',1703006557,NULL),(2351344697,34782442,2,2102558,1,1,1,'A',1,0.968717,130,646390,'{\"mods\": [], \"statistics\": {\"miss\": 19, \"great\": 674, \"ignore_miss\": 254, \"large_bonus\": 27, \"large_tick_hit\": 33, \"small_tick_hit\": 222, \"large_tick_miss\": 2, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 693, \"ignore_hit\": 216, \"large_bonus\": 65, \"large_tick_hit\": 35, \"small_tick_hit\": 231}}',12.3456,NULL,0,'2024-02-15 19:49:38','2024-02-15 19:51:46',1708026706,7415),(2350942898,34782442,2,784536,1,1,1,'A',1,0.949266,93,638646,'{\"mods\": [], \"statistics\": {\"miss\": 13, \"great\": 467, \"ignore_miss\": 191, \"large_bonus\": 28, \"small_tick_hit\": 244, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 480, \"ignore_hit\": 137, \"large_bonus\": 82, \"small_tick_hit\": 269}}',12.3906,NULL,0,'2024-02-15 18:30:51','2024-02-15 18:32:44',1708021964,7415),(2333713999,34782442,2,895273,1,1,1,'A',1,0.979042,127,746036,'{\"mods\": [], \"statistics\": {\"miss\": 15, \"great\": 630, \"ignore_miss\": 316, \"large_bonus\": 103, \"large_tick_hit\": 12, \"small_tick_hit\": 666, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 645, \"ignore_hit\": 191, \"large_bonus\": 228, \"large_tick_hit\": 12, \"small_tick_hit\": 679}}',12.4698,NULL,0,'2024-02-12 14:42:22','2024-02-12 14:46:20',1707749180,7415),(1961999575,34782442,2,490088,0,1,1,'A',1,0.973159,503,697214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 668, \"large_tick_hit\": 319, \"small_tick_hit\": 572, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 319, \"small_tick_hit\": 585}}',12.5934,215063889,5121964,NULL,'2023-12-04 22:35:59',1701729359,NULL),(2547126318,34782442,2,1888833,1,1,1,'A',1,0.968593,85,635937,'{\"mods\": [], \"statistics\": {\"miss\": 16, \"great\": 437, \"ignore_miss\": 202, \"large_bonus\": 6, \"large_tick_hit\": 11, \"small_tick_hit\": 323, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 453, \"ignore_hit\": 191, \"large_bonus\": 17, \"large_tick_hit\": 11, \"small_tick_hit\": 332}}',12.7251,NULL,0,'2024-03-22 11:08:46','2024-03-22 11:10:19',1711105819,7478),(1962367409,34782442,2,3252881,0,1,1,'B',1,0.920833,45,518585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 116, \"small_tick_hit\": 105, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 117}}',12.8722,215442409,123260,NULL,'2024-01-06 14:05:23',1704549923,NULL),(2350902041,34782442,2,705528,1,1,1,'A',1,0.975936,243,757496,'{\"mods\": [], \"statistics\": {\"miss\": 21, \"great\": 859, \"ignore_miss\": 508, \"large_bonus\": 104, \"large_tick_hit\": 297, \"small_tick_hit\": 669, \"large_tick_miss\": 7, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 880, \"ignore_hit\": 339, \"large_bonus\": 273, \"large_tick_hit\": 304, \"small_tick_hit\": 686}}',12.8773,NULL,0,'2024-02-15 18:19:59','2024-02-15 18:24:41',1708021481,7415),(2328340906,34782442,2,3400436,1,1,1,'A',1,0.951754,42,621856,'{\"mods\": [], \"statistics\": {\"miss\": 9, \"great\": 139, \"ignore_miss\": 43, \"large_tick_hit\": 8, \"small_tick_hit\": 70, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 148, \"ignore_hit\": 43, \"large_tick_hit\": 8, \"small_tick_hit\": 72}}',13.092,NULL,0,'2024-02-11 14:46:51','2024-02-11 14:47:30',1707662850,7415),(2477412818,34782442,2,2102558,1,1,1,'A',1,0.968717,153,681987,'{\"mods\": [], \"statistics\": {\"miss\": 21, \"great\": 672, \"ignore_miss\": 260, \"large_bonus\": 21, \"large_tick_hit\": 34, \"small_tick_hit\": 223, \"large_tick_miss\": 1, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 693, \"ignore_hit\": 216, \"large_bonus\": 65, \"large_tick_hit\": 35, \"small_tick_hit\": 231}}',13.1586,NULL,0,'2024-03-09 14:40:31','2024-03-09 14:42:38',1709995358,7462),(2350913991,34782442,2,1149573,1,1,1,'A',1,0.960103,95,661335,'{\"mods\": [], \"statistics\": {\"miss\": 13, \"great\": 445, \"ignore_miss\": 161, \"large_bonus\": 33, \"large_tick_hit\": 3, \"small_tick_hit\": 298, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 458, \"ignore_hit\": 128, \"large_bonus\": 66, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',13.202,NULL,0,'2024-02-15 18:25:01','2024-02-15 18:27:01',1708021621,7415),(1962043940,34782442,2,1415127,0,1,1,'B',1,0.935185,68,492980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 189, \"large_tick_hit\": 37, \"small_tick_hit\": 178, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 37, \"small_tick_hit\": 191}}',13.2029,215226963,217912,NULL,'2023-12-19 16:20:27',1703002827,NULL),(1962167809,34782442,2,572709,0,1,1,'S',1,0.983703,311,701779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 640, \"large_tick_hit\": 294, \"small_tick_hit\": 575, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 294, \"small_tick_hit\": 586}}',13.3142,215219565,1981306,NULL,'2023-12-18 21:54:02',1702936442,NULL),(2333547198,34782442,2,1612939,1,1,1,'S',1,0.980088,117,712453,'{\"mods\": [], \"statistics\": {\"miss\": 12, \"great\": 493, \"ignore_miss\": 196, \"large_bonus\": 4, \"small_tick_hit\": 393, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 505, \"ignore_hit\": 183, \"large_bonus\": 17, \"small_tick_hit\": 399}}',13.4782,NULL,0,'2024-02-12 14:09:09','2024-02-12 14:11:08',1707747068,7415),(1961912875,34782442,2,3264759,1,1,1,'S',1,0.984177,114,711579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 308, \"large_tick_hit\": 55, \"small_tick_hit\": 259, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 55, \"small_tick_hit\": 265}}',13.4786,214962462,659018,NULL,'2023-11-25 17:04:52',1700931892,NULL),(2542359721,34782442,2,246789,1,1,1,'A',1,0.969251,97,645230,'{\"mods\": [], \"statistics\": {\"miss\": 13, \"great\": 466, \"ignore_miss\": 147, \"large_bonus\": 35, \"large_tick_hit\": 43, \"small_tick_hit\": 216, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 479, \"ignore_hit\": 98, \"large_bonus\": 84, \"large_tick_hit\": 43, \"small_tick_hit\": 226}}',13.5118,NULL,0,'2024-03-21 13:09:12','2024-03-21 13:11:54',1711026714,7478),(2538271486,34782442,2,2126866,1,1,1,'A',1,0.970614,158,693342,'{\"mods\": [], \"statistics\": {\"miss\": 18, \"great\": 725, \"ignore_miss\": 236, \"large_tick_hit\": 43, \"small_tick_hit\": 355, \"large_tick_miss\": 1, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 743, \"ignore_hit\": 236, \"large_tick_hit\": 44, \"small_tick_hit\": 370}}',13.6164,NULL,0,'2024-03-20 16:47:56','2024-03-20 16:50:37',1710953437,7478),(2350680136,34782442,2,895273,1,1,1,'A',1,0.972305,133,733132,'{\"mods\": [], \"statistics\": {\"miss\": 12, \"great\": 633, \"ignore_miss\": 322, \"large_bonus\": 97, \"large_tick_hit\": 12, \"small_tick_hit\": 654, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 645, \"ignore_hit\": 191, \"large_bonus\": 228, \"large_tick_hit\": 12, \"small_tick_hit\": 679}}',13.6487,NULL,0,'2024-02-15 17:37:25','2024-02-15 17:41:24',1708018884,7415),(1962165611,34782442,2,436664,0,1,1,'S',1,0.985685,285,711627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 567, \"large_tick_hit\": 313, \"small_tick_hit\": 566, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 313, \"small_tick_hit\": 575}}',13.7074,215235173,1823216,NULL,'2023-12-20 12:29:20',1703075360,NULL),(2328145368,34782442,2,3158213,1,1,1,'A',1,0.9721,78,692728,'{\"mods\": [], \"statistics\": {\"miss\": 9, \"great\": 346, \"ignore_miss\": 117, \"large_tick_hit\": 9, \"small_tick_hit\": 307, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 355, \"ignore_hit\": 117, \"large_tick_hit\": 9, \"small_tick_hit\": 317}}',13.7775,NULL,0,'2024-02-11 14:09:04','2024-02-11 14:10:31',1707660631,7415),(2351357780,34782442,2,2102558,1,1,1,'A',1,0.96976,161,689372,'{\"mods\": [], \"statistics\": {\"miss\": 21, \"great\": 672, \"ignore_miss\": 257, \"large_bonus\": 24, \"large_tick_hit\": 34, \"small_tick_hit\": 224, \"large_tick_miss\": 1, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 693, \"ignore_hit\": 216, \"large_bonus\": 65, \"large_tick_hit\": 35, \"small_tick_hit\": 231}}',13.7876,NULL,0,'2024-02-15 19:52:17','2024-02-15 19:54:24',1708026864,7415),(2351181134,34782442,2,2817664,1,1,1,'S',1,0.984332,140,744402,'{\"mods\": [], \"statistics\": {\"miss\": 12, \"great\": 729, \"ignore_miss\": 286, \"large_bonus\": 15, \"large_tick_hit\": 223, \"small_tick_hit\": 493, \"large_tick_miss\": 2, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 741, \"ignore_hit\": 268, \"large_bonus\": 33, \"large_tick_hit\": 225, \"small_tick_hit\": 502}}',13.8259,NULL,0,'2024-02-15 19:15:51','2024-02-15 19:19:30',1708024770,7415),(2267023509,34782442,2,1149573,0,1,1,'A',1,0.94852,152,564460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 297, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',14.0967,215727843,1032342,NULL,'2024-01-31 15:19:53',1706714393,NULL),(2333871988,34782442,2,2608200,1,1,1,'A',1,0.953883,63,600406,'{\"mods\": [], \"statistics\": {\"miss\": 11, \"great\": 229, \"ignore_miss\": 101, \"large_tick_hit\": 33, \"small_tick_hit\": 131, \"large_tick_miss\": 2, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 240, \"ignore_hit\": 101, \"large_tick_hit\": 35, \"small_tick_hit\": 137}}',14.103,NULL,0,'2024-02-12 15:18:17','2024-02-12 15:19:13',1707751153,7415),(2351242559,34782442,2,446767,1,1,1,'A',1,0.968031,91,645176,'{\"mods\": [], \"statistics\": {\"miss\": 12, \"great\": 407, \"ignore_miss\": 301, \"large_bonus\": 100, \"large_tick_hit\": 100, \"small_tick_hit\": 250, \"large_tick_miss\": 4, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 419, \"ignore_hit\": 140, \"large_bonus\": 261, \"large_tick_hit\": 104, \"small_tick_hit\": 259}}',14.4275,NULL,0,'2024-02-15 19:29:23','2024-02-15 19:31:33',1708025493,7415),(1962027799,34782442,2,2035771,1,1,1,'A',1,0.976626,167,652545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 440, \"large_tick_hit\": 42, \"small_tick_hit\": 479, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 42, \"small_tick_hit\": 490}}',14.4464,215064087,1093858,NULL,'2023-12-04 23:06:06',1701731166,NULL),(2328080321,34782442,2,2949109,1,1,1,'S',1,0.985195,78,703003,'{\"mods\": [], \"statistics\": {\"miss\": 9, \"great\": 340, \"ignore_miss\": 89, \"large_tick_hit\": 36, \"small_tick_hit\": 356, \"large_tick_miss\": 1, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"ignore_hit\": 89, \"large_tick_hit\": 37, \"small_tick_hit\": 357}}',14.4585,NULL,0,'2024-02-11 13:56:25','2024-02-11 13:57:56',1707659876,7415),(2542045321,34782442,2,2782856,1,1,1,'A',1,0.971216,140,697196,'{\"mods\": [], \"statistics\": {\"miss\": 18, \"great\": 561, \"ignore_miss\": 202, \"large_bonus\": 27, \"large_tick_hit\": 33, \"small_tick_hit\": 452, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 579, \"ignore_hit\": 164, \"large_bonus\": 65, \"large_tick_hit\": 33, \"small_tick_hit\": 465}}',14.5528,NULL,0,'2024-03-21 11:49:29','2024-03-21 11:51:56',1711021916,7478),(2333507544,34782442,2,1894694,1,1,1,'S',1,0.981273,107,705207,'{\"mods\": [], \"statistics\": {\"miss\": 11, \"great\": 411, \"ignore_miss\": 152, \"large_bonus\": 4, \"large_tick_hit\": 7, \"small_tick_hit\": 368, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 422, \"ignore_hit\": 147, \"large_bonus\": 9, \"large_tick_hit\": 7, \"small_tick_hit\": 372}}',14.5612,NULL,0,'2024-02-12 14:01:08','2024-02-12 14:02:40',1707746560,7415),(2333594296,34782442,2,3158213,1,1,1,'A',1,0.961821,112,669292,'{\"mods\": [], \"statistics\": {\"miss\": 15, \"great\": 340, \"ignore_miss\": 117, \"large_tick_hit\": 8, \"small_tick_hit\": 307, \"large_tick_miss\": 1, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 355, \"ignore_hit\": 117, \"large_tick_hit\": 9, \"small_tick_hit\": 317}}',14.5735,NULL,0,'2024-02-12 14:19:47','2024-02-12 14:21:14',1707747674,7415),(2333940217,34782442,2,2608200,1,1,1,'A',1,0.961165,62,605560,'{\"mods\": [], \"statistics\": {\"miss\": 10, \"great\": 230, \"ignore_miss\": 101, \"large_tick_hit\": 34, \"small_tick_hit\": 132, \"large_tick_miss\": 1, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 240, \"ignore_hit\": 101, \"large_tick_hit\": 35, \"small_tick_hit\": 137}}',14.7699,NULL,0,'2024-02-12 15:32:17','2024-02-12 15:33:13',1707751993,7415),(2333913050,34782442,2,2608200,1,1,1,'A',1,0.968447,53,642315,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 233, \"ignore_miss\": 101, \"large_tick_hit\": 34, \"small_tick_hit\": 132, \"large_tick_miss\": 1, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 240, \"ignore_hit\": 101, \"large_tick_hit\": 35, \"small_tick_hit\": 137}}',14.8798,NULL,0,'2024-02-12 15:26:46','2024-02-12 15:27:42',1707751662,7415),(2547238601,34782442,2,3095543,1,1,1,'A',1,0.968844,149,668779,'{\"mods\": [], \"statistics\": {\"miss\": 18, \"great\": 593, \"ignore_miss\": 225, \"large_bonus\": 12, \"large_tick_hit\": 96, \"small_tick_hit\": 275, \"large_tick_miss\": 3, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 611, \"ignore_hit\": 204, \"large_bonus\": 33, \"large_tick_hit\": 99, \"small_tick_hit\": 285}}',14.8809,NULL,0,'2024-03-22 11:37:58','2024-03-22 11:40:24',1711107624,7478),(2333881442,34782442,2,2608200,1,1,1,'A',1,0.951456,74,585508,'{\"mods\": [], \"statistics\": {\"miss\": 13, \"great\": 227, \"ignore_miss\": 101, \"large_tick_hit\": 33, \"small_tick_hit\": 132, \"large_tick_miss\": 2, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 240, \"ignore_hit\": 101, \"large_tick_hit\": 35, \"small_tick_hit\": 137}}',14.8827,NULL,0,'2024-02-12 15:20:14','2024-02-12 15:21:10',1707751270,7415),(2328521543,34782442,2,3158213,1,1,1,'A',1,0.964758,98,679003,'{\"mods\": [], \"statistics\": {\"miss\": 11, \"great\": 344, \"ignore_miss\": 117, \"large_tick_hit\": 9, \"small_tick_hit\": 304, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 355, \"ignore_hit\": 117, \"large_tick_hit\": 9, \"small_tick_hit\": 317}}',14.9248,NULL,0,'2024-02-11 15:19:49','2024-02-11 15:21:18',1707664878,7415),(2547161020,34782442,2,2757001,1,1,1,'S',1,0.983673,198,749477,'{\"mods\": [], \"statistics\": {\"miss\": 13, \"great\": 916, \"ignore_miss\": 384, \"large_bonus\": 54, \"large_tick_hit\": 116, \"small_tick_hit\": 414, \"large_tick_miss\": 4, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 929, \"ignore_hit\": 304, \"large_bonus\": 134, \"large_tick_hit\": 120, \"small_tick_hit\": 421}}',15.0081,NULL,0,'2024-03-22 11:15:52','2024-03-22 11:19:47',1711106387,7478),(2351162434,34782442,2,2817664,1,1,1,'A',1,0.978883,186,712201,'{\"mods\": [], \"statistics\": {\"miss\": 16, \"great\": 725, \"ignore_miss\": 285, \"large_bonus\": 16, \"large_tick_hit\": 221, \"small_tick_hit\": 491, \"large_tick_miss\": 4, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 741, \"ignore_hit\": 268, \"large_bonus\": 33, \"large_tick_hit\": 225, \"small_tick_hit\": 502}}',15.0103,NULL,0,'2024-02-15 19:12:07','2024-02-15 19:15:46',1708024546,7415),(1962097699,34782442,2,1971062,1,1,1,'A',1,0.963722,138,707433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 323, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',15.2405,215219492,771074,NULL,'2023-12-18 21:45:34',1702935934,NULL),(2351491182,34782442,2,3095543,1,1,1,'A',1,0.975879,124,669079,'{\"mods\": [], \"statistics\": {\"miss\": 17, \"great\": 594, \"ignore_miss\": 227, \"large_bonus\": 10, \"large_tick_hit\": 97, \"small_tick_hit\": 280, \"large_tick_miss\": 2, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 611, \"ignore_hit\": 204, \"large_bonus\": 33, \"large_tick_hit\": 99, \"small_tick_hit\": 285}}',15.2657,NULL,0,'2024-02-15 20:19:10','2024-02-15 20:21:36',1708028496,7415),(2338866566,34782442,2,2096087,1,1,1,'A',1,0.954745,113,638571,'{\"mods\": [], \"statistics\": {\"miss\": 17, \"great\": 327, \"ignore_miss\": 134, \"large_bonus\": 5, \"large_tick_hit\": 25, \"small_tick_hit\": 302, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 344, \"ignore_hit\": 130, \"large_bonus\": 9, \"large_tick_hit\": 25, \"small_tick_hit\": 316}}',15.2841,NULL,0,'2024-02-13 14:07:41','2024-02-13 14:09:13',1707833353,7415),(1962297467,34782442,2,2275682,0,1,1,'X',1,1,53,1063387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',15.7088,215442282,105746,NULL,'2024-01-06 13:54:25',1704549265,NULL),(2338804784,34782442,2,2608200,1,1,1,'B',1,0.93932,81,623559,'{\"mods\": [], \"statistics\": {\"miss\": 11, \"great\": 229, \"ignore_miss\": 101, \"large_tick_hit\": 33, \"small_tick_hit\": 125, \"large_tick_miss\": 2, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 240, \"ignore_hit\": 101, \"large_tick_hit\": 35, \"small_tick_hit\": 137}}',15.8445,NULL,0,'2024-02-13 13:55:10','2024-02-13 13:56:06',1707832566,7415),(2547101063,34782442,2,2373391,1,1,1,'S',1,0.982446,305,767145,'{\"mods\": [], \"statistics\": {\"miss\": 21, \"great\": 1170, \"ignore_miss\": 385, \"large_bonus\": 29, \"large_tick_hit\": 11, \"small_tick_hit\": 554, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1191, \"ignore_hit\": 347, \"large_bonus\": 67, \"large_tick_hit\": 11, \"small_tick_hit\": 564}}',16.1264,NULL,0,'2024-03-22 10:59:22','2024-03-22 11:03:12',1711105392,7478),(2267107124,34782442,2,1596806,0,1,1,'A',1,0.961078,109,560658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 336, \"large_tick_hit\": 42, \"small_tick_hit\": 264, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 42, \"small_tick_hit\": 275}}',16.3756,215727993,950560,NULL,'2024-01-31 15:37:48',1706715468,NULL),(2328531187,34782442,2,3158213,1,1,1,'A',1,0.979442,82,728963,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 349, \"ignore_miss\": 117, \"large_tick_hit\": 9, \"small_tick_hit\": 309, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 355, \"ignore_hit\": 117, \"large_tick_hit\": 9, \"small_tick_hit\": 317}}',16.3758,NULL,0,'2024-02-11 15:21:39','2024-02-11 15:23:06',1707664986,7415),(2477323181,34782442,2,1888833,1,1,1,'A',1,0.964824,112,644086,'{\"mods\": [], \"statistics\": {\"miss\": 14, \"great\": 439, \"ignore_miss\": 204, \"large_bonus\": 4, \"large_tick_hit\": 11, \"small_tick_hit\": 318, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 453, \"ignore_hit\": 191, \"large_bonus\": 17, \"large_tick_hit\": 11, \"small_tick_hit\": 332}}',16.5061,NULL,0,'2024-03-09 14:25:31','2024-03-09 14:27:04',1709994424,7462),(2328567375,34782442,2,3207297,1,1,1,'A',1,0.975,92,719342,'{\"mods\": [], \"statistics\": {\"miss\": 9, \"great\": 335, \"ignore_miss\": 137, \"large_bonus\": 5, \"large_tick_hit\": 7, \"small_tick_hit\": 360, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 344, \"ignore_hit\": 125, \"large_bonus\": 17, \"large_tick_hit\": 7, \"small_tick_hit\": 369}}',16.5572,NULL,0,'2024-02-11 15:28:24','2024-02-11 15:29:57',1707665397,7415),(2254616354,34782442,2,1996781,0,1,1,'A',1,0.950599,125,549127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 340, \"large_tick_hit\": 2, \"small_tick_hit\": 293, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',16.6795,215653868,607738,NULL,'2024-01-25 11:36:17',1706182577,NULL),(1962164996,34782442,2,392421,0,1,1,'S',1,0.988903,154,744734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 375, \"large_tick_hit\": 4, \"small_tick_hit\": 423, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 428}}',16.6932,215205094,1105274,NULL,'2023-12-17 16:19:25',1702829965,NULL),(2477299307,34782442,2,1996781,1,1,1,'A',1,0.953593,118,607778,'{\"mods\": [], \"statistics\": {\"miss\": 21, \"great\": 341, \"ignore_miss\": 185, \"large_bonus\": 25, \"large_tick_hit\": 2, \"small_tick_hit\": 294, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 362, \"ignore_hit\": 136, \"large_bonus\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',16.707,NULL,0,'2024-03-09 14:21:27','2024-03-09 14:22:53',1709994173,7462),(2267099631,34782442,2,1971060,1,1,1,'B',1,0.936578,125,570186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 336, \"small_tick_hit\": 299, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 325}}',16.7401,215727983,666450,NULL,'2024-01-31 15:36:09',1706715369,NULL),(2351443877,34782442,2,2873414,1,1,1,'A',1,0.952778,137,653725,'{\"mods\": [], \"statistics\": {\"miss\": 19, \"great\": 445, \"ignore_miss\": 261, \"large_bonus\": 56, \"small_tick_hit\": 241, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 464, \"ignore_hit\": 155, \"large_bonus\": 162, \"small_tick_hit\": 256}}',17.2057,NULL,0,'2024-02-15 20:10:11','2024-02-15 20:11:49',1708027909,7415),(1962049572,34782442,2,3256666,1,1,1,'S',1,0.988095,155,686368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 203}}',17.2573,215205166,1144724,NULL,'2023-12-17 16:26:05',1702830365,NULL),(2477353580,34782442,2,2126866,1,1,1,'S',1,0.986171,129,743737,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 735, \"ignore_miss\": 236, \"large_tick_hit\": 44, \"small_tick_hit\": 362, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 743, \"ignore_hit\": 236, \"large_tick_hit\": 44, \"small_tick_hit\": 370}}',17.6646,NULL,0,'2024-03-09 14:29:46','2024-03-09 14:32:21',1709994741,7462),(2351395903,34782442,2,3107570,1,1,1,'S',1,0.983957,203,751761,'{\"mods\": [], \"statistics\": {\"miss\": 14, \"great\": 802, \"ignore_miss\": 411, \"large_bonus\": 61, \"large_tick_hit\": 185, \"small_tick_hit\": 485, \"large_tick_miss\": 2, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 816, \"ignore_hit\": 306, \"large_bonus\": 166, \"large_tick_hit\": 187, \"small_tick_hit\": 493}}',17.9544,NULL,0,'2024-02-15 19:58:12','2024-02-15 20:02:04',1708027324,7415),(2350654809,34782442,2,3158213,1,1,1,'S',1,0.983847,91,723555,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 349, \"ignore_miss\": 117, \"large_tick_hit\": 9, \"small_tick_hit\": 312, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 355, \"ignore_hit\": 117, \"large_tick_hit\": 9, \"small_tick_hit\": 317}}',18.2434,NULL,0,'2024-02-15 17:34:58','2024-02-15 17:36:24',1708018584,7415),(2267302357,34782442,2,422535,0,1,1,'S',1,0.989893,372,750274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 657, \"large_tick_hit\": 319, \"small_tick_hit\": 591, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 319, \"small_tick_hit\": 597}}',18.6035,215728444,4399630,NULL,'2024-01-31 16:19:24',1706717964,NULL),(2542075013,34782442,2,3225513,1,1,1,'S',1,0.987531,176,764711,'{\"mods\": [], \"statistics\": {\"miss\": 10, \"great\": 748, \"ignore_miss\": 207, \"large_bonus\": 21, \"large_tick_hit\": 14, \"small_tick_hit\": 426, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 758, \"ignore_hit\": 178, \"large_bonus\": 50, \"large_tick_hit\": 14, \"small_tick_hit\": 431}}',18.8857,NULL,0,'2024-03-21 11:56:42','2024-03-21 11:59:57',1711022397,7478),(1962055515,34782442,2,2916229,1,1,1,'S',1,0.993316,294,793057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 838, \"small_tick_hit\": 648, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 843, \"small_tick_hit\": 653}}',18.9432,215227171,4893700,NULL,'2023-12-19 16:41:55',1703004115,NULL),(2333857399,34782442,2,2608200,1,1,1,'A',1,0.968447,68,641460,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 234, \"ignore_miss\": 101, \"large_tick_hit\": 33, \"small_tick_hit\": 132, \"large_tick_miss\": 2, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 240, \"ignore_hit\": 101, \"large_tick_hit\": 35, \"small_tick_hit\": 137}}',18.9749,NULL,0,'2024-02-12 15:15:16','2024-02-12 15:16:13',1707750973,7415),(2328182235,34782442,2,533077,1,1,1,'S',1,0.990676,65,723280,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 210, \"ignore_miss\": 75, \"large_bonus\": 13, \"large_tick_hit\": 11, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 214, \"ignore_hit\": 55, \"large_bonus\": 33, \"large_tick_hit\": 11, \"small_tick_hit\": 204}}',19.1228,NULL,0,'2024-02-11 14:16:02','2024-02-11 14:17:33',1707661053,7415),(2254336243,34782442,2,1683485,1,1,1,'S',1,0.982864,113,657036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 309, \"large_tick_hit\": 62, \"small_tick_hit\": 432, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 62, \"small_tick_hit\": 438}}',19.2266,215649530,624792,NULL,'2024-01-24 22:37:51',1706135871,NULL),(2351115435,34782442,2,2782856,1,1,1,'A',1,0.977716,131,768370,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 571, \"ignore_miss\": 202, \"large_bonus\": 27, \"large_tick_hit\": 33, \"small_tick_hit\": 449, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 579, \"ignore_hit\": 164, \"large_bonus\": 65, \"large_tick_hit\": 33, \"small_tick_hit\": 465}}',19.4123,NULL,0,'2024-02-15 19:04:06','2024-02-15 19:06:30',1708023990,7415),(2333847760,34782442,2,2608200,1,1,1,'A',1,0.949029,86,620597,'{\"mods\": [], \"statistics\": {\"miss\": 9, \"great\": 231, \"ignore_miss\": 101, \"large_tick_hit\": 30, \"small_tick_hit\": 130, \"large_tick_miss\": 5, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 240, \"ignore_hit\": 101, \"large_tick_hit\": 35, \"small_tick_hit\": 137}}',19.4576,NULL,0,'2024-02-12 15:13:15','2024-02-12 15:14:12',1707750852,7415),(2328551844,34782442,2,3158213,1,1,1,'A',1,0.9721,127,728916,'{\"mods\": [], \"statistics\": {\"miss\": 10, \"great\": 345, \"ignore_miss\": 117, \"large_tick_hit\": 9, \"small_tick_hit\": 308, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 355, \"ignore_hit\": 117, \"large_tick_hit\": 9, \"small_tick_hit\": 317}}',19.7383,NULL,0,'2024-02-11 15:25:35','2024-02-11 15:27:01',1707665221,7415),(2339067388,34782442,2,3354271,1,1,1,'A',1,0.970332,99,685782,'{\"mods\": [], \"statistics\": {\"miss\": 10, \"great\": 344, \"ignore_miss\": 148, \"large_bonus\": 36, \"large_tick_hit\": 8, \"small_tick_hit\": 204, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 354, \"ignore_hit\": 102, \"large_bonus\": 82, \"large_tick_hit\": 8, \"small_tick_hit\": 211}}',19.7565,NULL,0,'2024-02-13 14:48:25','2024-02-13 14:49:56',1707835796,7415),(2333867011,34782442,2,2608200,1,1,1,'A',1,0.975728,68,700500,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 235, \"ignore_miss\": 101, \"large_tick_hit\": 35, \"small_tick_hit\": 132, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 240, \"ignore_hit\": 101, \"large_tick_hit\": 35, \"small_tick_hit\": 137}}',19.851,NULL,0,'2024-02-12 15:17:16','2024-02-12 15:18:13',1707751093,7415),(2266998687,34782442,2,2096087,0,1,1,'A',1,0.973723,109,599620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 333, \"large_tick_hit\": 25, \"small_tick_hit\": 309, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 25, \"small_tick_hit\": 316}}',19.8656,215727800,678310,NULL,'2024-01-31 15:14:34',1706714074,NULL),(2351324001,34782442,2,2126866,1,1,1,'S',1,0.980985,212,722290,'{\"mods\": [], \"statistics\": {\"miss\": 16, \"great\": 727, \"ignore_miss\": 236, \"large_tick_hit\": 44, \"small_tick_hit\": 364, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 743, \"ignore_hit\": 236, \"large_tick_hit\": 44, \"small_tick_hit\": 370}}',20.0115,NULL,0,'2024-02-15 19:45:03','2024-02-15 19:47:38',1708026458,7415),(2338784264,34782442,2,2608200,1,1,1,'A',1,0.941748,115,626600,'{\"mods\": [], \"statistics\": {\"miss\": 13, \"great\": 227, \"ignore_miss\": 101, \"large_tick_hit\": 33, \"small_tick_hit\": 128, \"large_tick_miss\": 2, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 240, \"ignore_hit\": 101, \"large_tick_hit\": 35, \"small_tick_hit\": 137}}',20.015,NULL,0,'2024-02-13 13:50:44','2024-02-13 13:51:41',1707832301,7415),(2339002286,34782442,2,3225513,1,1,1,'A',1,0.978387,203,807020,'{\"mods\": [], \"statistics\": {\"miss\": 10, \"great\": 748, \"ignore_miss\": 210, \"large_bonus\": 18, \"large_tick_hit\": 14, \"small_tick_hit\": 415, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 758, \"ignore_hit\": 178, \"large_bonus\": 50, \"large_tick_hit\": 14, \"small_tick_hit\": 431}}',20.114,NULL,0,'2024-02-13 14:33:45','2024-02-13 14:36:59',1707835019,7415),(2333907944,34782442,2,2608200,1,1,1,'A',1,0.958738,101,647687,'{\"mods\": [], \"statistics\": {\"miss\": 12, \"great\": 228, \"ignore_miss\": 101, \"large_tick_hit\": 34, \"small_tick_hit\": 133, \"large_tick_miss\": 1, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 240, \"ignore_hit\": 101, \"large_tick_hit\": 35, \"small_tick_hit\": 137}}',20.25,NULL,0,'2024-02-12 15:25:42','2024-02-12 15:26:38',1707751598,7415),(2350952637,34782442,2,784536,1,1,1,'A',1,0.969292,119,719406,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 473, \"ignore_miss\": 184, \"large_bonus\": 35, \"small_tick_hit\": 253, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 480, \"ignore_hit\": 137, \"large_bonus\": 82, \"small_tick_hit\": 269}}',20.3228,NULL,0,'2024-02-15 18:32:48','2024-02-15 18:34:40',1708022080,7415),(1962134142,34782442,2,928444,0,1,1,'S',1,0.988737,251,818071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 524, \"large_tick_hit\": 12, \"small_tick_hit\": 693, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 12, \"small_tick_hit\": 704}}',20.408,215235103,2404230,NULL,'2023-12-20 12:20:25',1703074825,NULL),(2328056586,34782442,2,1389487,1,1,1,'A',1,0.97032,93,656973,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 185, \"ignore_miss\": 77, \"large_bonus\": 5, \"large_tick_hit\": 85, \"small_tick_hit\": 155, \"large_tick_miss\": 1, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 193, \"ignore_hit\": 65, \"large_bonus\": 17, \"large_tick_hit\": 86, \"small_tick_hit\": 159}}',20.5306,NULL,0,'2024-02-11 13:52:14','2024-02-11 13:53:23',1707659603,7415),(1962139680,34782442,2,3511671,1,1,1,'S',1,0.986519,296,771003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 599, \"large_tick_hit\": 29, \"small_tick_hit\": 616, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 29, \"small_tick_hit\": 627}}',20.7946,215206008,2947584,NULL,'2023-12-17 17:39:31',1702834771,NULL),(2542347623,34782442,2,1998199,1,1,1,'S',1,0.981443,211,760245,'{\"mods\": [], \"statistics\": {\"miss\": 13, \"great\": 706, \"ignore_miss\": 218, \"large_bonus\": 49, \"large_tick_hit\": 13, \"small_tick_hit\": 233, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 719, \"ignore_hit\": 135, \"large_bonus\": 132, \"large_tick_hit\": 13, \"small_tick_hit\": 238}}',20.9479,NULL,0,'2024-03-21 13:07:02','2024-03-21 13:09:05',1711026545,7478),(2477333770,34782442,2,1888833,1,1,1,'A',1,0.969849,135,680263,'{\"mods\": [], \"statistics\": {\"miss\": 12, \"great\": 441, \"ignore_miss\": 202, \"large_bonus\": 6, \"large_tick_hit\": 11, \"small_tick_hit\": 320, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 453, \"ignore_hit\": 191, \"large_bonus\": 17, \"large_tick_hit\": 11, \"small_tick_hit\": 332}}',20.9606,NULL,0,'2024-03-09 14:27:22','2024-03-09 14:28:53',1709994533,7462),(2328071784,34782442,2,2949109,1,1,1,'S',1,0.982503,122,750737,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 341, \"ignore_miss\": 89, \"large_tick_hit\": 36, \"small_tick_hit\": 353, \"large_tick_miss\": 1, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 349, \"ignore_hit\": 89, \"large_tick_hit\": 37, \"small_tick_hit\": 357}}',21.0005,NULL,0,'2024-02-11 13:54:45','2024-02-11 13:56:17',1707659777,7415),(1961982244,34782442,2,3449063,1,1,1,'S',1,0.994937,115,764446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 186, \"large_tick_hit\": 41, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 41, \"small_tick_hit\": 166}}',21.1585,215063297,464396,NULL,'2023-12-04 21:16:06',1701724566,NULL),(2542377913,34782442,2,3101670,1,1,1,'A',1,0.971963,86,607026,'{\"mods\": [], \"statistics\": {\"miss\": 9, \"great\": 312, \"ignore_miss\": 42, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 321, \"ignore_hit\": 1, \"large_bonus\": 65}}',21.1712,NULL,0,'2024-03-21 13:14:46','2024-03-21 13:16:05',1711026965,7478),(2350959828,34782442,2,3274196,1,1,1,'A',1,0.96563,99,722579,'{\"mods\": [], \"statistics\": {\"miss\": 9, \"great\": 278, \"ignore_miss\": 118, \"large_bonus\": 28, \"large_tick_hit\": 43, \"small_tick_hit\": 269, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 287, \"ignore_hit\": 81, \"large_bonus\": 65, \"large_tick_hit\": 43, \"small_tick_hit\": 281}}',21.4001,NULL,0,'2024-02-15 18:34:46','2024-02-15 18:36:04',1708022164,7415),(2350932356,34782442,2,1596806,1,1,1,'A',1,0.968563,124,689452,'{\"mods\": [], \"statistics\": {\"miss\": 11, \"great\": 338, \"ignore_miss\": 144, \"large_bonus\": 12, \"large_tick_hit\": 44, \"small_tick_hit\": 265, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 349, \"ignore_hit\": 123, \"large_bonus\": 33, \"large_tick_hit\": 44, \"small_tick_hit\": 275}}',21.4012,NULL,0,'2024-02-15 18:29:10','2024-02-15 18:30:40',1708021840,7415),(2542381199,34782442,2,3147664,1,1,1,'B',1,0.928571,45,627299,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 95, \"ignore_miss\": 124, \"large_bonus\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 103, \"large_tick_miss\": 1, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 101, \"ignore_hit\": 40, \"large_bonus\": 130, \"large_tick_hit\": 24, \"small_tick_hit\": 113}}',21.6607,NULL,0,'2024-03-21 13:16:11','2024-03-21 13:16:51',1711027011,7478),(2254351844,34782442,2,3114681,1,1,1,'A',1,0.961972,127,634006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 312, \"small_tick_hit\": 371, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 322, \"small_tick_hit\": 388}}',21.7262,215649775,637934,NULL,'2024-01-24 23:13:48',1706138028,NULL),(2328365601,34782442,2,2921955,1,1,1,'A',1,0.974359,115,791849,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 348, \"ignore_miss\": 113, \"small_tick_hit\": 488, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 351, \"ignore_hit\": 113, \"small_tick_hit\": 507}}',21.8548,NULL,0,'2024-02-11 14:50:37','2024-02-11 14:52:08',1707663128,7415),(2333842887,34782442,2,2608200,1,1,1,'A',1,0.961165,83,642848,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 234, \"ignore_miss\": 101, \"large_tick_hit\": 31, \"small_tick_hit\": 131, \"large_tick_miss\": 4, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 240, \"ignore_hit\": 101, \"large_tick_hit\": 35, \"small_tick_hit\": 137}}',21.9271,NULL,0,'2024-02-12 15:12:14','2024-02-12 15:13:11',1707750791,7415),(1961943423,34782442,2,3657626,1,1,1,'S',1,0.989501,362,848201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 620, \"large_tick_hit\": 181, \"small_tick_hit\": 707, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 181, \"small_tick_hit\": 720}}',22.0533,215064439,4457762,NULL,'2023-12-05 00:07:03',1701734823,NULL),(2333616709,34782442,2,4128680,1,1,1,'S',1,0.980424,231,843342,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 706, \"ignore_miss\": 365, \"large_bonus\": 82, \"large_tick_hit\": 19, \"small_tick_hit\": 1078, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 714, \"ignore_hit\": 220, \"large_bonus\": 227, \"large_tick_hit\": 19, \"small_tick_hit\": 1106}}',22.2251,NULL,0,'2024-02-12 14:21:34','2024-02-12 14:26:00',1707747960,7415),(2351277333,34782442,2,2780218,1,1,1,'A',1,0.965736,138,725785,'{\"mods\": [], \"statistics\": {\"miss\": 10, \"great\": 455, \"ignore_miss\": 220, \"large_bonus\": 50, \"small_tick_hit\": 306, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 465, \"ignore_hit\": 142, \"large_bonus\": 128, \"small_tick_hit\": 323}}',22.3794,NULL,0,'2024-02-15 19:36:14','2024-02-15 19:38:25',1708025905,7415),(1962147208,34782442,2,967040,0,1,1,'S',1,0.993548,104,771839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 271, \"large_tick_hit\": 14, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 14, \"small_tick_hit\": 333}}',22.3825,215227371,704490,NULL,'2023-12-19 17:01:38',1703005298,NULL),(2350728686,34782442,2,2047099,1,1,1,'A',1,0.978723,119,705666,'{\"mods\": [], \"statistics\": {\"miss\": 9, \"great\": 352, \"ignore_miss\": 129, \"large_bonus\": 7, \"large_tick_hit\": 1, \"small_tick_hit\": 291, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 361, \"ignore_hit\": 119, \"large_bonus\": 17, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',22.3939,NULL,0,'2024-02-15 17:49:19','2024-02-15 17:50:51',1708019451,7415),(1962142391,34782442,2,951822,0,1,1,'S',1,0.981159,200,771257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 294, \"large_tick_hit\": 66, \"small_tick_hit\": 317, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 66, \"small_tick_hit\": 326}}',22.442,215226433,999002,NULL,'2023-12-19 15:24:14',1702999454,NULL),(1961944592,34782442,2,3662242,1,1,1,'S',1,0.986517,275,777557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 451, \"large_tick_hit\": 4, \"small_tick_hit\": 423, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 429}}',22.5441,214962565,2102590,NULL,'2023-11-25 17:11:46',1700932306,NULL),(2350711863,34782442,2,895273,1,1,1,'S',1,0.988772,185,813348,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 638, \"ignore_miss\": 327, \"large_bonus\": 92, \"large_tick_hit\": 12, \"small_tick_hit\": 671, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 645, \"ignore_hit\": 191, \"large_bonus\": 228, \"large_tick_hit\": 12, \"small_tick_hit\": 679}}',22.6988,NULL,0,'2024-02-15 17:43:38','2024-02-15 17:47:35',1708019255,7415),(2350768036,34782442,2,2608200,1,1,1,'A',1,0.963592,80,680694,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 236, \"ignore_miss\": 101, \"large_tick_hit\": 31, \"small_tick_hit\": 130, \"large_tick_miss\": 4, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 240, \"ignore_hit\": 101, \"large_tick_hit\": 35, \"small_tick_hit\": 137}}',22.9441,NULL,0,'2024-02-15 17:57:34','2024-02-15 17:58:31',1708019911,7415),(2351030388,34782442,2,2969130,1,1,1,'S',1,0.985507,263,828575,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 930, \"ignore_miss\": 516, \"large_bonus\": 81, \"large_tick_hit\": 247, \"small_tick_hit\": 659, \"large_tick_miss\": 4, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 937, \"ignore_hit\": 402, \"large_bonus\": 195, \"large_tick_hit\": 251, \"small_tick_hit\": 675}}',23.1522,NULL,0,'2024-02-15 18:45:14','2024-02-15 18:49:47',1708022987,7415),(2338981036,34782442,2,3225513,1,1,1,'A',1,0.979219,253,810019,'{\"mods\": [], \"statistics\": {\"miss\": 11, \"great\": 747, \"ignore_miss\": 208, \"large_bonus\": 20, \"large_tick_hit\": 14, \"small_tick_hit\": 417, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 758, \"ignore_hit\": 178, \"large_bonus\": 50, \"large_tick_hit\": 14, \"small_tick_hit\": 431}}',23.3776,NULL,0,'2024-02-13 14:29:27','2024-02-13 14:32:41',1707834761,7415),(2339112396,34782442,2,2048018,1,1,1,'S',1,0.989427,180,804147,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 538, \"ignore_miss\": 276, \"large_bonus\": 38, \"large_tick_hit\": 1, \"small_tick_hit\": 584, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 545, \"ignore_hit\": 213, \"large_bonus\": 101, \"large_tick_hit\": 1, \"small_tick_hit\": 589}}',23.6085,NULL,0,'2024-02-13 14:55:58','2024-02-13 14:58:47',1707836327,7415),(2333730630,34782442,2,2047099,1,1,1,'S',1,0.984802,113,723161,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 354, \"ignore_miss\": 130, \"large_bonus\": 6, \"large_tick_hit\": 1, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 361, \"ignore_hit\": 119, \"large_bonus\": 17, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',23.6266,NULL,0,'2024-02-12 14:48:15','2024-02-12 14:49:46',1707749386,7415),(1961923797,34782442,2,4112866,1,1,1,'S',1,0.980482,203,790903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 376, \"small_tick_hit\": 478, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 492}}',23.7284,215063280,1457864,NULL,'2023-12-04 21:14:49',1701724489,NULL),(2338874103,34782442,2,2096087,1,1,1,'A',1,0.967883,137,709615,'{\"mods\": [], \"statistics\": {\"miss\": 10, \"great\": 334, \"ignore_miss\": 136, \"large_bonus\": 3, \"large_tick_hit\": 24, \"small_tick_hit\": 305, \"large_tick_miss\": 1, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 344, \"ignore_hit\": 130, \"large_bonus\": 9, \"large_tick_hit\": 25, \"small_tick_hit\": 316}}',23.9792,NULL,0,'2024-02-13 14:09:14','2024-02-13 14:10:46',1707833446,7415),(2333876638,34782442,2,2608200,1,1,1,'A',1,0.970874,99,671340,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 232, \"ignore_miss\": 101, \"large_tick_hit\": 34, \"small_tick_hit\": 134, \"large_tick_miss\": 1, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 240, \"ignore_hit\": 101, \"large_tick_hit\": 35, \"small_tick_hit\": 137}}',24.1233,NULL,0,'2024-02-12 15:19:14','2024-02-12 15:20:10',1707751210,7415),(2267242330,34782442,2,2113189,1,1,1,'S',1,0.993204,224,807215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 414, \"large_tick_hit\": 85, \"small_tick_hit\": 524, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 85, \"small_tick_hit\": 528}}',24.1476,215728311,1749248,NULL,'2024-01-31 16:06:31',1706717191,NULL),(2351475946,34782442,2,3095543,1,1,1,'A',1,0.976884,203,739319,'{\"mods\": [], \"statistics\": {\"miss\": 15, \"great\": 596, \"ignore_miss\": 230, \"large_bonus\": 7, \"large_tick_hit\": 97, \"small_tick_hit\": 279, \"large_tick_miss\": 2, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 611, \"ignore_hit\": 204, \"large_bonus\": 33, \"large_tick_hit\": 99, \"small_tick_hit\": 285}}',24.2043,NULL,0,'2024-02-15 20:16:00','2024-02-15 20:18:26',1708028306,7415),(2547140432,34782442,2,2780218,1,1,1,'A',1,0.961929,151,733945,'{\"mods\": [], \"statistics\": {\"miss\": 9, \"great\": 456, \"ignore_miss\": 221, \"large_bonus\": 49, \"small_tick_hit\": 302, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 465, \"ignore_hit\": 142, \"large_bonus\": 128, \"small_tick_hit\": 323}}',24.2616,NULL,0,'2024-03-22 11:12:01','2024-03-22 11:14:13',1711106053,7478),(2542085427,34782442,2,2096087,1,1,1,'S',1,0.985401,107,730899,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 338, \"ignore_miss\": 136, \"large_bonus\": 3, \"large_tick_hit\": 25, \"small_tick_hit\": 312, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 344, \"ignore_hit\": 130, \"large_bonus\": 9, \"large_tick_hit\": 25, \"small_tick_hit\": 316}}',24.3382,NULL,0,'2024-03-21 12:01:15','2024-03-21 12:02:47',1711022567,7478),(2333515067,34782442,2,1894694,1,1,1,'S',1,0.982522,189,781089,'{\"mods\": [], \"statistics\": {\"miss\": 9, \"great\": 413, \"ignore_miss\": 151, \"large_bonus\": 5, \"large_tick_hit\": 7, \"small_tick_hit\": 367, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 422, \"ignore_hit\": 147, \"large_bonus\": 9, \"large_tick_hit\": 7, \"small_tick_hit\": 372}}',24.567,NULL,0,'2024-02-12 14:02:45','2024-02-12 14:04:16',1707746656,7415),(1961953344,34782442,2,3057095,1,1,1,'A',1,0.976589,210,813894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 263, \"small_tick_hit\": 321, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 270, \"small_tick_hit\": 328}}',24.7526,215063430,1135998,NULL,'2023-12-04 21:30:51',1701725451,NULL),(2328062888,34782442,2,1389487,1,1,1,'A',1,0.972603,117,670714,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 185, \"ignore_miss\": 78, \"large_bonus\": 4, \"large_tick_hit\": 85, \"small_tick_hit\": 156, \"large_tick_miss\": 1, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 193, \"ignore_hit\": 65, \"large_bonus\": 17, \"large_tick_hit\": 86, \"small_tick_hit\": 159}}',24.9906,NULL,0,'2024-02-11 13:53:28','2024-02-11 13:54:36',1707659676,7415),(2328236169,34782442,2,2785748,1,1,1,'A',1,0.975163,169,846413,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 422, \"ignore_miss\": 194, \"large_bonus\": 53, \"small_tick_hit\": 324, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 425, \"ignore_hit\": 119, \"large_bonus\": 128, \"small_tick_hit\": 340}}',25.0768,NULL,0,'2024-02-11 14:25:29','2024-02-11 14:27:41',1707661661,7415),(1962146903,34782442,2,2854672,1,1,1,'S',1,0.992908,326,803375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 676, \"large_tick_hit\": 62, \"small_tick_hit\": 942, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 62, \"small_tick_hit\": 949}}',25.3109,215219826,3959712,NULL,'2023-12-18 22:22:24',1702938144,NULL),(2333830487,34782442,2,2807690,1,1,1,'S',1,0.981936,151,784402,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 457, \"ignore_miss\": 155, \"small_tick_hit\": 304, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 463, \"ignore_hit\": 155, \"small_tick_hit\": 312}}',25.3399,NULL,0,'2024-02-12 15:08:44','2024-02-12 15:10:36',1707750636,7415),(1961982768,34782442,2,4283078,1,1,1,'X',1,1,60,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 9, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 9, \"small_tick_hit\": 169}}',25.3782,214962771,78038,NULL,'2023-11-25 17:27:23',1700933243,NULL),(2542326228,34782442,2,3225513,1,1,1,'S',1,0.989194,235,808966,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 750, \"ignore_miss\": 209, \"large_bonus\": 19, \"large_tick_hit\": 14, \"small_tick_hit\": 426, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 758, \"ignore_hit\": 178, \"large_bonus\": 50, \"large_tick_hit\": 14, \"small_tick_hit\": 431}}',25.53,NULL,0,'2024-03-21 13:00:43','2024-03-21 13:03:58',1711026238,7478),(1961949302,34782442,2,2111511,1,1,1,'S',1,0.986139,200,791324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 266, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',25.5494,214961297,1090764,NULL,'2023-11-25 15:23:46',1700925826,NULL),(2351048970,34782442,2,1380801,1,1,1,'A',1,0.977381,122,773869,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 372, \"ignore_miss\": 172, \"large_bonus\": 26, \"large_tick_hit\": 24, \"small_tick_hit\": 425, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 379, \"ignore_hit\": 133, \"large_bonus\": 65, \"large_tick_hit\": 24, \"small_tick_hit\": 437}}',25.6469,NULL,0,'2024-02-15 18:51:23','2024-02-15 18:53:23',1708023203,7415),(2542443503,34782442,2,967039,1,1,1,'A',1,0.978428,123,732629,'{\"mods\": [], \"statistics\": {\"miss\": 10, \"great\": 339, \"ignore_miss\": 101, \"large_tick_hit\": 43, \"small_tick_hit\": 253, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 349, \"ignore_hit\": 101, \"large_tick_hit\": 43, \"small_tick_hit\": 257}}',25.708,NULL,0,'2024-03-21 13:29:46','2024-03-21 13:31:09',1711027869,7478),(2542410510,34782442,2,2102558,1,1,1,'A',1,0.979145,254,765990,'{\"mods\": [], \"statistics\": {\"miss\": 12, \"great\": 681, \"ignore_miss\": 253, \"large_bonus\": 28, \"large_tick_hit\": 33, \"small_tick_hit\": 225, \"large_tick_miss\": 2, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 693, \"ignore_hit\": 216, \"large_bonus\": 65, \"large_tick_hit\": 35, \"small_tick_hit\": 231}}',25.7664,NULL,0,'2024-03-21 13:21:27','2024-03-21 13:23:35',1711027415,7478),(2333852525,34782442,2,2608200,1,1,1,'A',1,0.973301,108,684540,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 232, \"ignore_miss\": 101, \"large_tick_hit\": 35, \"small_tick_hit\": 134, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 240, \"ignore_hit\": 101, \"large_tick_hit\": 35, \"small_tick_hit\": 137}}',25.8749,NULL,0,'2024-02-12 15:14:15','2024-02-12 15:15:11',1707750911,7415),(2333922967,34782442,2,2608200,1,1,1,'A',1,0.970874,105,685729,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 233, \"ignore_miss\": 101, \"large_tick_hit\": 34, \"small_tick_hit\": 133, \"large_tick_miss\": 1, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 240, \"ignore_hit\": 101, \"large_tick_hit\": 35, \"small_tick_hit\": 137}}',26.068,NULL,0,'2024-02-12 15:28:47','2024-02-12 15:29:44',1707751784,7415),(2547167253,34782442,2,857417,1,1,1,'A',1,0.970395,166,742956,'{\"mods\": [], \"statistics\": {\"miss\": 12, \"great\": 444, \"ignore_miss\": 150, \"large_bonus\": 9, \"large_tick_hit\": 7, \"small_tick_hit\": 139, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 456, \"ignore_hit\": 125, \"large_bonus\": 34, \"large_tick_hit\": 7, \"small_tick_hit\": 145}}',26.2026,NULL,0,'2024-03-22 11:19:56','2024-03-22 11:21:26',1711106486,7478),(2333530207,34782442,2,1894694,1,1,1,'S',1,0.982522,168,759648,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 418, \"ignore_miss\": 152, \"large_bonus\": 4, \"large_tick_hit\": 5, \"small_tick_hit\": 364, \"large_tick_miss\": 2, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 422, \"ignore_hit\": 147, \"large_bonus\": 9, \"large_tick_hit\": 7, \"small_tick_hit\": 372}}',26.39,NULL,0,'2024-02-12 14:05:59','2024-02-12 14:07:31',1707746851,7415),(2547172336,34782442,2,2803884,1,1,1,'A',1,0.958678,150,705533,'{\"mods\": [], \"statistics\": {\"miss\": 11, \"great\": 358, \"ignore_miss\": 94, \"large_bonus\": 5, \"large_tick_hit\": 8, \"small_tick_hit\": 98, \"large_tick_miss\": 1, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 369, \"ignore_hit\": 82, \"large_bonus\": 17, \"large_tick_hit\": 9, \"small_tick_hit\": 106}}',26.6657,NULL,0,'2024-03-22 11:21:32','2024-03-22 11:22:48',1711106568,7478),(2328099356,34782442,2,3798934,1,1,1,'S',1,0.980072,118,777328,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 302, \"ignore_miss\": 162, \"large_bonus\": 24, \"small_tick_hit\": 239, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 306, \"ignore_hit\": 103, \"large_bonus\": 83, \"small_tick_hit\": 246}}',26.9286,NULL,0,'2024-02-11 14:00:08','2024-02-11 14:01:39',1707660099,7415),(2351215373,34782442,2,1888833,1,1,1,'A',1,0.967337,187,715990,'{\"mods\": [], \"statistics\": {\"miss\": 12, \"great\": 441, \"ignore_miss\": 203, \"large_bonus\": 5, \"large_tick_hit\": 10, \"small_tick_hit\": 319, \"large_tick_miss\": 1, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 453, \"ignore_hit\": 191, \"large_bonus\": 17, \"large_tick_hit\": 11, \"small_tick_hit\": 332}}',27,NULL,0,'2024-02-15 19:24:39','2024-02-15 19:26:12',1708025172,7415),(1962120066,34782442,2,3452666,1,1,1,'S',1,0.988489,230,787489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 360, \"large_tick_hit\": 11, \"small_tick_hit\": 316, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 11, \"small_tick_hit\": 320}}',27.0347,215227111,1440420,NULL,'2023-12-19 16:35:08',1703003708,NULL),(2547132085,34782442,2,1888833,1,1,1,'A',1,0.973618,157,733409,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 445, \"ignore_miss\": 203, \"large_bonus\": 5, \"large_tick_hit\": 11, \"small_tick_hit\": 319, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 453, \"ignore_hit\": 191, \"large_bonus\": 17, \"large_tick_hit\": 11, \"small_tick_hit\": 332}}',27.2918,NULL,0,'2024-03-22 11:10:23','2024-03-22 11:11:55',1711105915,7478),(2333537578,34782442,2,1894694,1,1,1,'S',1,0.988764,199,792537,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 414, \"ignore_miss\": 152, \"large_bonus\": 4, \"large_tick_hit\": 7, \"small_tick_hit\": 371, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 422, \"ignore_hit\": 147, \"large_bonus\": 9, \"large_tick_hit\": 7, \"small_tick_hit\": 372}}',27.3289,NULL,0,'2024-02-12 14:07:34','2024-02-12 14:09:06',1707746946,7415),(2328384291,34782442,2,2921955,1,1,1,'S',1,0.981352,152,784069,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 347, \"ignore_miss\": 113, \"small_tick_hit\": 495, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 351, \"ignore_hit\": 113, \"small_tick_hit\": 507}}',27.5624,NULL,0,'2024-02-11 14:54:08','2024-02-11 14:55:39',1707663339,7415),(1962046677,34782442,2,670330,0,1,1,'S',1,0.993776,163,814064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 227, \"large_tick_hit\": 16, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 16, \"small_tick_hit\": 237}}',27.7042,215226622,772468,NULL,'2023-12-19 15:42:32',1703000552,NULL),(1962135254,34782442,2,930675,0,1,1,'S',1,0.995025,145,838466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 229, \"large_tick_hit\": 52, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 52, \"small_tick_hit\": 120}}',27.7177,215226529,830286,NULL,'2023-12-19 15:35:14',1703000114,NULL),(2351091172,34782442,2,2879324,1,1,1,'S',1,0.994008,324,876636,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 1044, \"ignore_miss\": 324, \"large_bonus\": 36, \"large_tick_hit\": 171, \"small_tick_hit\": 444, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1051, \"ignore_hit\": 276, \"large_bonus\": 84, \"large_tick_hit\": 171, \"small_tick_hit\": 447}}',27.8069,NULL,0,'2024-02-15 18:57:46','2024-02-15 19:01:42',1708023702,7415),(2328214329,34782442,2,2819449,1,1,1,'S',1,0.987889,137,754264,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 289, \"ignore_miss\": 89, \"large_bonus\": 7, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 294, \"ignore_hit\": 79, \"large_bonus\": 17, \"small_tick_hit\": 284}}',28.065,NULL,0,'2024-02-11 14:22:19','2024-02-11 14:23:35',1707661415,7415),(2542420460,34782442,2,2102558,1,1,1,'S',1,0.983316,265,797755,'{\"mods\": [], \"statistics\": {\"miss\": 12, \"great\": 681, \"ignore_miss\": 254, \"large_bonus\": 27, \"large_tick_hit\": 34, \"small_tick_hit\": 228, \"large_tick_miss\": 1, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 693, \"ignore_hit\": 216, \"large_bonus\": 65, \"large_tick_hit\": 35, \"small_tick_hit\": 231}}',28.1297,NULL,0,'2024-03-21 13:23:46','2024-03-21 13:25:52',1711027552,7478),(2328492327,34782442,2,1683485,1,1,1,'S',1,0.992656,146,821887,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 313, \"ignore_miss\": 129, \"large_bonus\": 16, \"large_tick_hit\": 62, \"small_tick_hit\": 436, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 317, \"ignore_hit\": 112, \"large_bonus\": 33, \"large_tick_hit\": 62, \"small_tick_hit\": 438}}',28.1523,NULL,0,'2024-02-11 15:14:13','2024-02-11 15:15:45',1707664545,7415),(2328394424,34782442,2,2921955,1,1,1,'S',1,0.987179,139,842202,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 349, \"ignore_miss\": 113, \"small_tick_hit\": 498, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 351, \"ignore_hit\": 113, \"small_tick_hit\": 507}}',28.1743,NULL,0,'2024-02-11 14:56:03','2024-02-11 14:57:34',1707663454,7415),(1961946398,34782442,2,1683486,1,1,1,'S',1,0.988903,209,788148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 246, \"large_tick_hit\": 76, \"small_tick_hit\": 480, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 76, \"small_tick_hit\": 484}}',28.2439,215064193,808260,NULL,'2023-12-04 23:29:15',1701732555,NULL),(2351257810,34782442,2,446767,1,1,1,'S',1,0.982097,143,776336,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 415, \"ignore_miss\": 293, \"large_bonus\": 108, \"large_tick_hit\": 101, \"small_tick_hit\": 252, \"large_tick_miss\": 3, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 419, \"ignore_hit\": 140, \"large_bonus\": 261, \"large_tick_hit\": 104, \"small_tick_hit\": 259}}',28.4116,NULL,0,'2024-02-15 19:32:23','2024-02-15 19:34:33',1708025673,7415),(2338883812,34782442,2,2096087,1,1,1,'A',1,0.972263,154,745760,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 336, \"ignore_miss\": 136, \"large_bonus\": 3, \"large_tick_hit\": 25, \"small_tick_hit\": 305, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 344, \"ignore_hit\": 130, \"large_bonus\": 9, \"large_tick_hit\": 25, \"small_tick_hit\": 316}}',28.4629,NULL,0,'2024-02-13 14:11:14','2024-02-13 14:12:46',1707833566,7415),(2351451906,34782442,2,2873414,1,1,1,'A',1,0.965278,215,721479,'{\"mods\": [], \"statistics\": {\"miss\": 16, \"great\": 448, \"ignore_miss\": 260, \"large_bonus\": 57, \"small_tick_hit\": 247, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 464, \"ignore_hit\": 155, \"large_bonus\": 162, \"small_tick_hit\": 256}}',29.0446,NULL,0,'2024-02-15 20:11:53','2024-02-15 20:13:30',1708028010,7415),(2254348722,34782442,2,3076591,1,1,1,'S',1,0.98626,146,755474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 283, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 289}}',29.2466,215649732,1174222,NULL,'2024-01-24 23:06:17',1706137577,NULL),(1962045931,34782442,2,2890720,1,1,1,'S',1,0.988889,166,800069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 367, \"large_tick_hit\": 4, \"small_tick_hit\": 252, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 4, \"small_tick_hit\": 257}}',29.2779,215227717,1324996,NULL,'2023-12-19 17:36:31',1703007391,NULL),(2350966652,34782442,2,3274196,1,1,1,'S',1,0.986907,117,753074,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 280, \"ignore_miss\": 117, \"large_bonus\": 29, \"large_tick_hit\": 43, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"ignore_hit\": 81, \"large_bonus\": 65, \"large_tick_hit\": 43, \"small_tick_hit\": 281}}',29.307,NULL,0,'2024-02-15 18:36:08','2024-02-15 18:37:25',1708022245,7415),(2542062412,34782442,2,1971060,1,1,1,'A',1,0.960177,145,746378,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 346, \"ignore_miss\": 135, \"large_bonus\": 38, \"small_tick_hit\": 305, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 353, \"ignore_hit\": 75, \"large_bonus\": 98, \"small_tick_hit\": 325}}',29.3122,NULL,0,'2024-03-21 11:54:21','2024-03-21 11:56:31',1711022191,7478),(1962116197,34782442,2,2770727,1,1,1,'S',1,0.990783,484,816910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 696, \"large_tick_hit\": 190, \"small_tick_hit\": 404, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 190, \"small_tick_hit\": 411}}',29.4014,215206064,6520568,NULL,'2023-12-17 17:44:38',1702835078,NULL),(2333862093,34782442,2,2608200,1,1,1,'A',1,0.970874,114,742985,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 235, \"ignore_miss\": 101, \"large_tick_hit\": 34, \"small_tick_hit\": 131, \"large_tick_miss\": 1, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 240, \"ignore_hit\": 101, \"large_tick_hit\": 35, \"small_tick_hit\": 137}}',29.5894,NULL,0,'2024-02-12 15:16:16','2024-02-12 15:17:12',1707751032,7415),(1962029978,34782442,2,3559330,1,1,1,'S',1,0.988811,270,829375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 373, \"large_tick_hit\": 11, \"small_tick_hit\": 323, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 11, \"small_tick_hit\": 328}}',29.6397,215063649,2020062,NULL,'2023-12-04 21:57:33',1701727053,NULL),(1962061738,34782442,2,2935355,1,1,1,'S',1,0.986817,223,801506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 309, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 218}}',30.1538,215205899,1461446,NULL,'2023-12-17 17:28:59',1702834139,NULL),(1962117713,34782442,2,3133248,1,1,1,'S',1,0.993985,149,851644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 280, \"small_tick_hit\": 381, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 384}}',30.402,215219671,1036634,NULL,'2023-12-18 22:05:54',1702937154,NULL),(2328576071,34782442,2,3207297,1,1,1,'S',1,0.993056,133,837441,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 342, \"ignore_miss\": 136, \"large_bonus\": 6, \"large_tick_hit\": 7, \"small_tick_hit\": 366, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 344, \"ignore_hit\": 125, \"large_bonus\": 17, \"large_tick_hit\": 7, \"small_tick_hit\": 369}}',30.4414,NULL,0,'2024-02-11 15:30:01','2024-02-11 15:31:35',1707665495,7415),(1961981019,34782442,2,3736249,1,1,1,'S',1,0.988139,481,855169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 608, \"large_tick_hit\": 3, \"small_tick_hit\": 472, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 3, \"small_tick_hit\": 480}}',30.8418,215063517,5823576,NULL,'2023-12-04 21:39:51',1701725991,NULL),(2333522633,34782442,2,1894694,1,1,1,'S',1,0.985019,198,860096,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 419, \"ignore_miss\": 151, \"large_bonus\": 5, \"large_tick_hit\": 7, \"small_tick_hit\": 363, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 422, \"ignore_hit\": 147, \"large_bonus\": 9, \"large_tick_hit\": 7, \"small_tick_hit\": 372}}',31.0419,NULL,0,'2024-02-12 14:04:21','2024-02-12 14:05:53',1707746753,7415),(2328249783,34782442,2,2785748,1,1,1,'S',1,0.980392,221,842214,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 421, \"ignore_miss\": 189, \"large_bonus\": 58, \"small_tick_hit\": 329, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 425, \"ignore_hit\": 119, \"large_bonus\": 128, \"small_tick_hit\": 340}}',31.0472,NULL,0,'2024-02-11 14:28:03','2024-02-11 14:30:13',1707661813,7415),(2542280502,34782442,2,2096087,1,1,1,'A',1,0.970803,161,794645,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 338, \"ignore_miss\": 136, \"large_bonus\": 3, \"large_tick_hit\": 25, \"small_tick_hit\": 302, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 344, \"ignore_hit\": 130, \"large_bonus\": 9, \"large_tick_hit\": 25, \"small_tick_hit\": 316}}',31.0878,NULL,0,'2024-03-21 12:51:31','2024-03-21 12:53:04',1711025584,7478),(2333660046,34782442,2,3572423,1,1,1,'A',1,0.978091,190,762587,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 329, \"ignore_miss\": 131, \"large_tick_hit\": 40, \"small_tick_hit\": 256, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 337, \"ignore_hit\": 131, \"large_tick_hit\": 40, \"small_tick_hit\": 262}}',31.4822,NULL,0,'2024-02-12 14:33:35','2024-02-12 14:35:06',1707748506,7415),(2350790843,34782442,2,3303821,1,1,1,'S',1,0.988525,152,770312,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 375, \"ignore_miss\": 97, \"large_tick_hit\": 35, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 379, \"ignore_hit\": 97, \"large_tick_hit\": 35, \"small_tick_hit\": 196}}',31.7154,NULL,0,'2024-02-15 18:01:25','2024-02-15 18:02:58',1708020178,7415),(1962081496,34782442,2,3662771,1,1,1,'S',1,0.992045,318,853901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 468, \"large_tick_hit\": 7, \"small_tick_hit\": 398, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 7, \"small_tick_hit\": 403}}',31.8573,215226875,3003024,NULL,'2023-12-19 16:11:06',1703002266,NULL),(2350644281,34782442,2,3158213,1,1,1,'S',1,0.98091,196,813860,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 348, \"ignore_miss\": 117, \"large_tick_hit\": 9, \"small_tick_hit\": 311, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 355, \"ignore_hit\": 117, \"large_tick_hit\": 9, \"small_tick_hit\": 317}}',32.1594,NULL,0,'2024-02-15 17:32:55','2024-02-15 17:34:23',1708018463,7415),(2338893512,34782442,2,2096087,1,1,1,'A',1,0.979562,174,807130,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 336, \"ignore_miss\": 135, \"large_bonus\": 4, \"large_tick_hit\": 25, \"small_tick_hit\": 310, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 344, \"ignore_hit\": 130, \"large_bonus\": 9, \"large_tick_hit\": 25, \"small_tick_hit\": 316}}',32.7014,NULL,0,'2024-02-13 14:13:13','2024-02-13 14:14:46',1707833686,7415),(2338906550,34782442,2,2096087,1,1,1,'A',1,0.972263,170,784094,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 338, \"ignore_miss\": 134, \"large_bonus\": 5, \"large_tick_hit\": 25, \"small_tick_hit\": 303, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 344, \"ignore_hit\": 130, \"large_bonus\": 9, \"large_tick_hit\": 25, \"small_tick_hit\": 316}}',32.7399,NULL,0,'2024-02-13 14:15:56','2024-02-13 14:17:28',1707833848,7415),(2328090052,34782442,2,2949109,1,1,1,'S',1,0.986541,192,799389,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 343, \"ignore_miss\": 89, \"large_tick_hit\": 36, \"small_tick_hit\": 354, \"large_tick_miss\": 1, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 349, \"ignore_hit\": 89, \"large_tick_hit\": 37, \"small_tick_hit\": 357}}',32.8122,NULL,0,'2024-02-11 13:58:20','2024-02-11 13:59:51',1707659991,7415),(1962065895,34782442,2,2598059,1,1,1,'S',1,0.983432,223,797900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 394, \"large_tick_hit\": 5, \"small_tick_hit\": 432, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 5, \"small_tick_hit\": 443}}',33.039,215219887,1970444,NULL,'2023-12-18 22:30:52',1702938652,NULL),(2267369847,34782442,2,2036866,0,1,1,'S',1,0.997605,232,888565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 454, \"small_tick_hit\": 379, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',33.3867,215728567,2610590,NULL,'2024-01-31 16:33:55',1706718835,NULL),(2351067788,34782442,2,3236678,1,1,1,'S',1,0.981716,281,826771,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 735, \"ignore_miss\": 345, \"large_bonus\": 34, \"large_tick_hit\": 9, \"small_tick_hit\": 652, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 741, \"ignore_hit\": 280, \"large_bonus\": 99, \"large_tick_hit\": 9, \"small_tick_hit\": 672}}',33.3905,NULL,0,'2024-02-15 18:53:29','2024-02-15 18:57:06',1708023426,7415),(2328126338,34782442,2,3076591,1,1,1,'S',1,0.98626,173,827853,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 361, \"ignore_miss\": 152, \"large_bonus\": 4, \"large_tick_hit\": 2, \"small_tick_hit\": 283, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 364, \"ignore_hit\": 139, \"large_bonus\": 17, \"large_tick_hit\": 2, \"small_tick_hit\": 289}}',33.4988,NULL,0,'2024-02-11 14:05:19','2024-02-11 14:06:51',1707660411,7415),(2328276508,34782442,2,2202585,1,1,1,'A',1,0.97053,111,803021,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 173, \"ignore_miss\": 65, \"large_bonus\": 12, \"large_tick_hit\": 1, \"small_tick_hit\": 320, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 177, \"ignore_hit\": 44, \"large_bonus\": 33, \"large_tick_hit\": 1, \"small_tick_hit\": 331}}',33.7387,NULL,0,'2024-02-11 14:33:44','2024-02-11 14:35:16',1707662116,7415),(2328457399,34782442,2,4042235,1,1,1,'S',1,0.992806,337,927167,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 816, \"ignore_miss\": 358, \"large_bonus\": 52, \"large_tick_hit\": 1, \"small_tick_hit\": 563, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 818, \"ignore_hit\": 282, \"large_bonus\": 128, \"large_tick_hit\": 1, \"small_tick_hit\": 571}}',33.7752,NULL,0,'2024-02-11 15:05:33','2024-02-11 15:09:13',1707664153,7415),(1962394706,34782442,2,3816814,0,1,1,'A',1,0.969199,164,1030059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 163, \"large_tick_hit\": 4, \"small_tick_hit\": 305, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',33.9862,215442311,583761,NULL,'2024-01-06 13:56:12',1704549372,NULL),(2338815893,34782442,2,2608200,1,1,1,'A',1,0.961165,151,764028,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 234, \"ignore_miss\": 101, \"large_tick_hit\": 34, \"small_tick_hit\": 128, \"large_tick_miss\": 1, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 240, \"ignore_hit\": 101, \"large_tick_hit\": 35, \"small_tick_hit\": 137}}',34.0063,NULL,0,'2024-02-13 13:57:40','2024-02-13 13:58:37',1707832717,7415),(2328648467,34782442,2,3114681,1,1,1,'S',1,0.983099,143,839652,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 320, \"ignore_miss\": 131, \"small_tick_hit\": 378, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 322, \"ignore_hit\": 131, \"small_tick_hit\": 388}}',34.35,NULL,0,'2024-02-11 15:43:39','2024-02-11 15:45:11',1707666311,7415),(1962117634,34782442,2,3133174,1,1,1,'S',1,0.997326,322,960401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 69, \"small_tick_hit\": 424, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 69, \"small_tick_hit\": 426}}',34.5434,215226829,2105072,NULL,'2023-12-19 16:06:08',1703001968,NULL),(1962148709,34782442,2,3207298,1,1,1,'S',1,0.997167,213,960824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 491, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 493}}',34.5616,215205785,1134106,NULL,'2023-12-17 17:18:35',1702833515,NULL),(2333917975,34782442,2,2608200,1,1,1,'A',1,0.966019,162,748659,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 232, \"ignore_miss\": 101, \"large_tick_hit\": 34, \"small_tick_hit\": 132, \"large_tick_miss\": 1, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 240, \"ignore_hit\": 101, \"large_tick_hit\": 35, \"small_tick_hit\": 137}}',34.799,NULL,0,'2024-02-12 15:27:46','2024-02-12 15:28:42',1707751722,7415),(2333934153,34782442,2,2608200,1,1,1,'A',1,0.975728,129,721875,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 236, \"ignore_miss\": 101, \"large_tick_hit\": 33, \"small_tick_hit\": 133, \"large_tick_miss\": 2, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 240, \"ignore_hit\": 101, \"large_tick_hit\": 35, \"small_tick_hit\": 137}}',35.0745,NULL,0,'2024-02-12 15:31:03','2024-02-12 15:31:59',1707751919,7415),(2333556642,34782442,2,1612939,1,1,1,'S',1,0.99115,301,829836,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 498, \"ignore_miss\": 198, \"large_bonus\": 2, \"small_tick_hit\": 398, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 505, \"ignore_hit\": 183, \"large_bonus\": 17, \"small_tick_hit\": 399}}',35.5538,NULL,0,'2024-02-12 14:11:13','2024-02-12 14:13:09',1707747189,7415),(1961977480,34782442,2,2785750,1,1,1,'S',1,0.989011,285,842525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 362, \"small_tick_hit\": 358, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 362}}',35.5703,215063949,2132468,NULL,'2023-12-04 22:44:01',1701729841,NULL),(2351435184,34782442,2,3511670,1,1,1,'S',1,0.9861,272,854530,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 741, \"ignore_miss\": 258, \"large_bonus\": 6, \"large_tick_hit\": 5, \"small_tick_hit\": 531, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 748, \"ignore_hit\": 247, \"large_bonus\": 17, \"large_tick_hit\": 5, \"small_tick_hit\": 542}}',35.8862,NULL,0,'2024-02-15 20:06:51','2024-02-15 20:10:02',1708027802,7415),(2267338817,34782442,2,3147665,1,1,1,'S',1,0.992248,71,784487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 76, \"large_tick_hit\": 32, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 32, \"small_tick_hit\": 149}}',36.0278,215728506,190704,NULL,'2024-01-31 16:27:11',1706718431,NULL),(2333927717,34782442,2,2608200,1,1,1,'S',1,0.985437,135,729537,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 235, \"ignore_miss\": 101, \"large_tick_hit\": 35, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"ignore_hit\": 101, \"large_tick_hit\": 35, \"small_tick_hit\": 137}}',36.282,NULL,0,'2024-02-12 15:29:45','2024-02-12 15:30:41',1707751841,7415),(1962124872,34782442,2,1804084,1,1,1,'S',1,0.991064,520,896469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 526, \"large_tick_hit\": 104, \"small_tick_hit\": 590, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 104, \"small_tick_hit\": 599}}',36.3398,215231253,5862244,NULL,'2023-12-20 00:59:57',1703033997,NULL),(2328437316,34782442,2,4042235,1,1,1,'S',1,0.98705,401,923422,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 815, \"ignore_miss\": 361, \"large_bonus\": 49, \"large_tick_hit\": 1, \"small_tick_hit\": 556, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 818, \"ignore_hit\": 282, \"large_bonus\": 128, \"large_tick_hit\": 1, \"small_tick_hit\": 571}}',36.4665,NULL,0,'2024-02-11 15:01:48','2024-02-11 15:05:28',1707663928,7415),(2339075374,34782442,2,3354271,1,1,1,'S',1,0.980803,170,787335,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 348, \"ignore_miss\": 148, \"large_bonus\": 36, \"large_tick_hit\": 8, \"small_tick_hit\": 206, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 354, \"ignore_hit\": 102, \"large_bonus\": 82, \"large_tick_hit\": 8, \"small_tick_hit\": 211}}',36.4849,NULL,0,'2024-02-13 14:50:00','2024-02-13 14:51:30',1707835890,7415),(1962082226,34782442,2,1137698,0,1,1,'S',1,0.989333,270,888599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 341, \"large_tick_hit\": 2, \"small_tick_hit\": 399, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 406}}',36.5528,215205831,1996974,NULL,'2023-12-17 17:23:04',1702833784,NULL),(2328157087,34782442,2,2894178,1,1,1,'S',1,0.995807,140,900793,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 188, \"ignore_miss\": 135, \"large_bonus\": 38, \"large_tick_hit\": 5, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 75, \"large_bonus\": 98, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',36.7736,NULL,0,'2024-02-11 14:11:35','2024-02-11 14:12:44',1707660764,7415),(2254589327,34782442,2,2807690,1,1,1,'S',1,0.987097,215,766405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 459, \"small_tick_hit\": 306, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 312}}',36.775,215653456,1790856,NULL,'2024-01-25 10:27:28',1706178448,NULL),(1961921263,34782442,2,2949128,1,1,1,'S',1,0.995588,275,893846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 301, \"large_tick_hit\": 39, \"small_tick_hit\": 337, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 39, \"small_tick_hit\": 339}}',37.3813,215063735,1761826,NULL,'2023-12-04 22:09:36',1701727776,NULL),(2350762638,34782442,2,2608200,1,1,1,'S',1,0.98301,123,742138,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 238, \"ignore_miss\": 101, \"large_tick_hit\": 33, \"small_tick_hit\": 134, \"large_tick_miss\": 2, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 240, \"ignore_hit\": 101, \"large_tick_hit\": 35, \"small_tick_hit\": 137}}',37.3818,NULL,0,'2024-02-15 17:56:32','2024-02-15 17:57:29',1708019849,7415),(1962076545,34782442,2,762400,1,1,1,'S',1,0.992727,287,906429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 313, \"large_tick_hit\": 10, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 10, \"small_tick_hit\": 226}}',37.4978,215227279,2026394,NULL,'2023-12-19 16:51:51',1703004711,NULL),(2328639957,34782442,2,3114681,1,1,1,'S',1,0.983099,179,834196,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 317, \"ignore_miss\": 131, \"small_tick_hit\": 381, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 322, \"ignore_hit\": 131, \"small_tick_hit\": 388}}',37.5194,NULL,0,'2024-02-11 15:42:02','2024-02-11 15:43:34',1707666214,7415),(1962032669,34782442,2,3816813,1,1,1,'S',1,0.995423,235,967831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 202}}',37.5397,215064004,1422620,NULL,'2023-12-04 22:52:54',1701730374,NULL),(2351290107,34782442,2,2933502,1,1,1,'S',1,0.981697,153,787968,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 371, \"ignore_miss\": 182, \"large_bonus\": 21, \"small_tick_hit\": 219, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 375, \"ignore_hit\": 137, \"large_bonus\": 66, \"small_tick_hit\": 226}}',37.5757,NULL,0,'2024-02-15 19:39:28','2024-02-15 19:40:55',1708026055,7415),(1962099112,34782442,2,2096085,1,1,1,'S',1,0.992051,215,850292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 260, \"large_tick_hit\": 25, \"small_tick_hit\": 339, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 25, \"small_tick_hit\": 342}}',38.7293,215227238,1160194,NULL,'2023-12-19 16:47:54',1703004474,NULL),(1961920067,34782442,2,2608202,1,1,1,'S',1,0.996942,188,914853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"large_tick_hit\": 4, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 4, \"small_tick_hit\": 125}}',38.8191,214962814,897150,NULL,'2023-11-25 17:31:22',1700933482,NULL),(2542398059,34782442,2,1888833,1,1,1,'A',1,0.9799,225,812497,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 446, \"ignore_miss\": 204, \"large_bonus\": 4, \"large_tick_hit\": 11, \"small_tick_hit\": 323, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 453, \"ignore_hit\": 191, \"large_bonus\": 17, \"large_tick_hit\": 11, \"small_tick_hit\": 332}}',38.873,NULL,0,'2024-03-21 13:19:13','2024-03-21 13:20:45',1711027245,7478),(2333901641,34782442,2,2608200,1,1,1,'A',1,0.970874,161,800651,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 235, \"ignore_miss\": 101, \"large_tick_hit\": 34, \"small_tick_hit\": 131, \"large_tick_miss\": 1, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 240, \"ignore_hit\": 101, \"large_tick_hit\": 35, \"small_tick_hit\": 137}}',39.0008,NULL,0,'2024-02-12 15:24:25','2024-02-12 15:25:21',1707751521,7415),(2254583551,34782442,2,2047099,0,1,1,'A',1,0.977204,223,746476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 288, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',39.0014,215653384,1384464,NULL,'2024-01-25 10:11:01',1706177461,NULL),(2328223481,34782442,2,2819449,1,1,1,'S',1,0.991349,189,831219,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 291, \"ignore_miss\": 89, \"large_bonus\": 7, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 294, \"ignore_hit\": 79, \"large_bonus\": 17, \"small_tick_hit\": 284}}',39.3338,NULL,0,'2024-02-11 14:24:03','2024-02-11 14:25:18',1707661518,7415),(2350975444,34782442,2,3025883,1,1,1,'A',1,0.978221,181,773464,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 324, \"ignore_miss\": 155, \"large_bonus\": 23, \"large_tick_hit\": 43, \"small_tick_hit\": 172, \"large_tick_miss\": 1, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 329, \"ignore_hit\": 128, \"large_bonus\": 50, \"large_tick_hit\": 44, \"small_tick_hit\": 178}}',39.5086,NULL,0,'2024-02-15 18:37:45','2024-02-15 18:39:05',1708022345,7415),(1962111064,34782442,2,1761865,1,1,1,'S',1,0.996053,384,939631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 72, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 72, \"small_tick_hit\": 362}}',39.6977,215205304,2961744,NULL,'2023-12-17 16:36:57',1702831017,NULL),(2267420464,34782442,2,3095545,1,1,1,'S',1,0.997838,294,892780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 468, \"small_tick_hit\": 455, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"small_tick_hit\": 456}}',39.7369,215728670,2927838,NULL,'2024-01-31 16:44:52',1706719492,NULL),(1962139948,34782442,2,247644,0,1,1,'S',1,0.998227,308,934445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 317, \"large_tick_hit\": 4, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',39.7499,215227322,2440580,NULL,'2023-12-19 16:56:03',1703004963,NULL),(1962051177,34782442,2,2553931,1,1,1,'X',1,1,160,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 225}}',39.9166,215226845,653178,NULL,'2023-12-19 16:07:50',1703002070,NULL),(1961961908,34782442,2,2742877,1,1,1,'S',1,0.995455,240,961127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 200}}',40.0799,214962962,1446328,NULL,'2023-11-25 17:44:43',1700934283,NULL),(2542333573,34782442,2,1596806,1,1,1,'A',1,0.971557,258,810028,'{\"mods\": [], \"statistics\": {\"miss\": 10, \"great\": 339, \"ignore_miss\": 140, \"large_bonus\": 16, \"large_tick_hit\": 44, \"small_tick_hit\": 266, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 349, \"ignore_hit\": 123, \"large_bonus\": 33, \"large_tick_hit\": 44, \"small_tick_hit\": 275}}',40.3271,NULL,0,'2024-03-21 13:04:13','2024-03-21 13:05:43',1711026343,7478),(2328483630,34782442,2,4042235,1,1,1,'S',1,0.995683,429,910732,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 815, \"ignore_miss\": 360, \"large_bonus\": 50, \"large_tick_hit\": 1, \"small_tick_hit\": 568, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 818, \"ignore_hit\": 282, \"large_bonus\": 128, \"large_tick_hit\": 1, \"small_tick_hit\": 571}}',40.3781,NULL,0,'2024-02-11 15:10:26','2024-02-11 15:14:06',1707664446,7415),(2328264403,34782442,2,2785748,1,1,1,'S',1,0.985621,285,890446,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 422, \"ignore_miss\": 186, \"large_bonus\": 61, \"small_tick_hit\": 332, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 425, \"ignore_hit\": 119, \"large_bonus\": 128, \"small_tick_hit\": 340}}',40.3941,NULL,0,'2024-02-11 14:30:49','2024-02-11 14:32:58',1707661978,7415),(2350837641,34782442,2,2096087,1,1,1,'S',1,0.988321,178,858387,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 341, \"ignore_miss\": 135, \"large_bonus\": 4, \"large_tick_hit\": 25, \"small_tick_hit\": 311, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 344, \"ignore_hit\": 130, \"large_bonus\": 9, \"large_tick_hit\": 25, \"small_tick_hit\": 316}}',40.7257,NULL,0,'2024-02-15 18:10:30','2024-02-15 18:12:03',1708020723,7415),(2333818125,34782442,2,2807690,1,1,1,'S',1,0.990968,238,827568,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 459, \"ignore_miss\": 155, \"small_tick_hit\": 309, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 463, \"ignore_hit\": 155, \"small_tick_hit\": 312}}',40.7579,NULL,0,'2024-02-12 15:06:09','2024-02-12 15:08:02',1707750482,7415),(1961999696,34782442,2,3169921,1,1,1,'S',1,0.996198,148,964869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 115}}',41.039,214963085,593944,NULL,'2023-11-25 17:54:20',1700934860,NULL),(1962079114,34782442,2,2047101,1,1,1,'S',1,0.996974,232,960550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 427, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',41.2938,215206133,1349138,NULL,'2023-12-17 17:50:37',1702835437,NULL),(1962058623,34782442,2,1448085,1,1,1,'S',1,0.986326,406,907397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 378, \"large_tick_hit\": 60, \"small_tick_hit\": 644, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 60, \"small_tick_hit\": 654}}',41.3732,215226596,3517060,NULL,'2023-12-19 15:40:28',1703000428,NULL),(1962369542,34782442,2,2018774,1,1,1,'A',1,0.969697,75,1049093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"small_tick_hit\": 149, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',41.4422,215442381,157825,NULL,'2024-01-06 14:02:54',1704549774,NULL),(1962128895,34782442,2,3154978,1,1,1,'S',1,0.996894,268,902426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 304, \"large_tick_hit\": 7, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 7, \"small_tick_hit\": 332}}',41.5172,215227128,1839330,NULL,'2023-12-19 16:36:48',1703003808,NULL),(1962043576,34782442,2,3572425,1,1,1,'S',1,0.996078,321,958494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"small_tick_hit\": 441, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 444}}',41.5489,215226725,2550630,NULL,'2023-12-19 15:53:09',1703001189,NULL),(1962125026,34782442,2,2018773,0,1,1,'S',1,0.995708,80,964686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',41.7562,215219786,209708,NULL,'2023-12-18 22:18:34',1702937914,NULL),(1962043965,34782442,2,1415128,1,1,1,'S',1,0.993039,202,928423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 165, \"large_tick_hit\": 46, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 46, \"small_tick_hit\": 219}}',41.7647,215226813,822930,NULL,'2023-12-19 16:04:03',1703001843,NULL),(2547114934,34782442,2,2373391,1,1,1,'S',1,0.993205,509,883678,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 1186, \"ignore_miss\": 386, \"large_bonus\": 28, \"large_tick_hit\": 11, \"small_tick_hit\": 557, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1191, \"ignore_hit\": 347, \"large_bonus\": 67, \"large_tick_hit\": 11, \"small_tick_hit\": 564}}',41.9894,NULL,0,'2024-03-22 11:03:20','2024-03-22 11:07:10',1711105630,7478),(1962323512,34782442,2,2384700,1,1,1,'S',1,0.988981,191,1053842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 168, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',42.076,215442334,751519,NULL,'2024-01-06 13:58:21',1704549501,NULL),(1962133654,34782442,2,2815263,1,1,1,'S',1,0.994253,235,965833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 6, \"small_tick_hit\": 630, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 6, \"small_tick_hit\": 635}}',42.3029,215227295,1086672,NULL,'2023-12-19 16:53:33',1703004813,NULL),(2339096930,34782442,2,1389487,1,1,1,'S',1,0.981735,185,818415,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 189, \"ignore_miss\": 74, \"large_bonus\": 8, \"large_tick_hit\": 86, \"small_tick_hit\": 155, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 193, \"ignore_hit\": 65, \"large_bonus\": 17, \"large_tick_hit\": 86, \"small_tick_hit\": 159}}',42.3444,NULL,0,'2024-02-13 14:54:40','2024-02-13 14:55:46',1707836146,7415),(2338918930,34782442,2,2096087,1,1,1,'A',1,0.975182,258,834004,'{\"mods\": [], \"statistics\": {\"miss\": 9, \"great\": 335, \"ignore_miss\": 136, \"large_bonus\": 3, \"large_tick_hit\": 25, \"small_tick_hit\": 308, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 344, \"ignore_hit\": 130, \"large_bonus\": 9, \"large_tick_hit\": 25, \"small_tick_hit\": 316}}',42.4123,NULL,0,'2024-02-13 14:18:27','2024-02-13 14:19:59',1707833999,7415),(1962049721,34782442,2,3845371,1,1,1,'S',1,0.994671,281,959293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"small_tick_hit\": 279, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 282}}',42.4377,215219927,1969670,NULL,'2023-12-18 22:34:52',1702938892,NULL),(1962166664,34782442,2,502227,1,1,1,'X',1,1,262,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 5, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 5, \"small_tick_hit\": 348}}',42.4392,215227420,1699016,NULL,'2023-12-19 17:05:56',1703005556,NULL),(2254600597,34782442,2,3025883,1,1,1,'S',1,0.981851,203,725992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 324, \"large_tick_hit\": 43, \"small_tick_hit\": 174, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 43, \"small_tick_hit\": 178}}',42.4499,215653633,1123248,NULL,'2024-01-25 10:56:52',1706180212,NULL),(2542386952,34782442,2,3147664,1,1,1,'A',1,0.94958,77,790070,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 98, \"ignore_miss\": 125, \"large_bonus\": 45, \"large_tick_hit\": 24, \"small_tick_hit\": 104, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 101, \"ignore_hit\": 40, \"large_bonus\": 130, \"large_tick_hit\": 24, \"small_tick_hit\": 113}}',42.5252,NULL,0,'2024-03-21 13:17:32','2024-03-21 13:18:12',1711027092,7478),(2542287938,34782442,2,2096087,1,1,1,'S',1,0.983942,210,882320,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 339, \"ignore_miss\": 136, \"large_bonus\": 3, \"large_tick_hit\": 25, \"small_tick_hit\": 310, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 344, \"ignore_hit\": 130, \"large_bonus\": 9, \"large_tick_hit\": 25, \"small_tick_hit\": 316}}',42.6819,NULL,0,'2024-03-21 12:53:18','2024-03-21 12:54:50',1711025690,7478),(1962058776,34782442,2,2924464,1,1,1,'S',1,0.993998,297,957692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 1, \"small_tick_hit\": 531, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 1, \"small_tick_hit\": 536}}',43.1764,215205862,2184034,NULL,'2023-12-17 17:25:53',1702833953,NULL),(2333651969,34782442,2,1804083,1,1,1,'S',1,0.990529,375,934231,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 618, \"ignore_miss\": 230, \"large_tick_hit\": 84, \"small_tick_hit\": 553, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 620, \"ignore_hit\": 230, \"large_tick_hit\": 84, \"small_tick_hit\": 563}}',43.3252,NULL,0,'2024-02-12 14:30:37','2024-02-12 14:33:24',1707748404,7415),(2267282666,34782442,2,446768,0,1,1,'S',1,0.996779,341,900922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 315, \"large_tick_hit\": 96, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 96, \"small_tick_hit\": 209}}',43.5393,215728399,2411428,NULL,'2024-01-31 16:15:10',1706717710,NULL),(1962029897,34782442,2,3252314,1,1,1,'S',1,0.9968,336,944637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 339, \"large_tick_hit\": 4, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 4, \"small_tick_hit\": 281}}',43.7235,215064160,2792432,NULL,'2023-12-04 23:22:49',1701732169,NULL),(1962111928,34782442,2,1596888,1,1,1,'S',1,0.993884,229,874399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 293, \"large_tick_hit\": 53, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 53, \"small_tick_hit\": 307}}',43.744,215219728,1456584,NULL,'2023-12-18 22:12:09',1702937529,NULL),(1962098458,34782442,2,2701584,1,1,1,'S',1,0.998241,553,959316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 15, \"small_tick_hit\": 582, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 15, \"small_tick_hit\": 584}}',43.8072,215226907,7150416,NULL,'2023-12-19 16:15:04',1703002504,NULL),(2338933657,34782442,2,2096087,1,1,1,'A',1,0.975182,249,833295,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 337, \"ignore_miss\": 135, \"large_bonus\": 4, \"large_tick_hit\": 25, \"small_tick_hit\": 306, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 344, \"ignore_hit\": 130, \"large_bonus\": 9, \"large_tick_hit\": 25, \"small_tick_hit\": 316}}',43.8139,NULL,0,'2024-02-13 14:21:27','2024-02-13 14:23:00',1707834180,7415),(2542371544,34782442,2,2782856,1,1,1,'S',1,0.985144,307,862888,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 575, \"ignore_miss\": 198, \"large_bonus\": 31, \"large_tick_hit\": 32, \"small_tick_hit\": 454, \"large_tick_miss\": 1, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 579, \"ignore_hit\": 164, \"large_bonus\": 65, \"large_tick_hit\": 33, \"small_tick_hit\": 465}}',43.8261,NULL,0,'2024-03-21 13:12:10','2024-03-21 13:14:38',1711026878,7478),(2328206891,34782442,2,3097042,1,1,1,'S',1,0.992509,196,882541,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 265, \"ignore_miss\": 41, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 267, \"ignore_hit\": 1, \"large_bonus\": 65}}',43.9475,NULL,0,'2024-02-11 14:20:50','2024-02-11 14:22:12',1707661332,7415),(1962088645,34782442,2,3025885,1,1,1,'S',1,0.997895,281,963019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 6, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 6, \"small_tick_hit\": 194}}',44.4644,215219521,1972118,NULL,'2023-12-18 21:48:34',1702936114,NULL),(1962123337,34782442,2,2788501,1,1,1,'S',1,0.99449,424,957884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"small_tick_hit\": 298, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 302}}',44.6238,215227654,4414324,NULL,'2023-12-19 17:30:08',1703007008,NULL),(1962131150,34782442,2,3160820,1,1,1,'X',1,1,283,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 408}}',44.6267,215219702,1990788,NULL,'2023-12-18 22:09:11',1702937351,NULL),(1962004962,34782442,2,1380854,1,1,1,'S',1,0.981241,274,946903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 275, \"large_tick_hit\": 1, \"small_tick_hit\": 404, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 416}}',44.6691,215063833,1890784,NULL,'2023-12-04 22:24:13',1701728653,NULL),(2350799001,34782442,2,3303821,1,1,1,'S',1,0.993443,218,859667,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 376, \"ignore_miss\": 97, \"large_tick_hit\": 35, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"ignore_hit\": 97, \"large_tick_hit\": 35, \"small_tick_hit\": 196}}',44.8376,NULL,0,'2024-02-15 18:03:03','2024-02-15 18:04:35',1708020275,7415),(2267352348,34782442,2,3001390,1,1,1,'S',1,0.995702,316,894056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 297}}',46.3366,215728536,2663746,NULL,'2024-01-31 16:30:06',1706718606,NULL),(2267466162,34782442,2,1997256,1,1,1,'S',1,0.996132,231,855931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 274, \"large_tick_hit\": 21, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 21, \"small_tick_hit\": 220}}',46.6258,215728770,1335596,NULL,'2024-01-31 16:54:42',1706720082,NULL),(1962081497,34782442,2,2995601,1,1,1,'S',1,0.99422,367,941820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 356, \"large_tick_hit\": 19, \"small_tick_hit\": 313, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 19, \"small_tick_hit\": 315}}',46.6474,215227019,3152802,NULL,'2023-12-19 16:26:04',1703003164,NULL),(2547204731,34782442,2,2860644,1,1,1,'S',1,0.991318,738,864481,'{\"mods\": [], \"statistics\": {\"miss\": 11, \"great\": 1162, \"ignore_miss\": 557, \"large_bonus\": 30, \"large_tick_hit\": 158, \"small_tick_hit\": 621, \"large_tick_miss\": 1, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1173, \"ignore_hit\": 452, \"large_bonus\": 135, \"large_tick_hit\": 159, \"small_tick_hit\": 626}}',47.7987,NULL,0,'2024-03-22 11:27:12','2024-03-22 11:31:27',1711107087,7478),(2350985147,34782442,2,3025883,1,1,1,'S',1,0.983666,223,800566,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 324, \"ignore_miss\": 157, \"large_bonus\": 21, \"large_tick_hit\": 43, \"small_tick_hit\": 175, \"large_tick_miss\": 1, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 329, \"ignore_hit\": 128, \"large_bonus\": 50, \"large_tick_hit\": 44, \"small_tick_hit\": 178}}',48.1338,NULL,0,'2024-02-15 18:39:38','2024-02-15 18:40:58',1708022458,7415),(1962156557,34782442,2,3225514,1,1,1,'S',1,0.995008,661,962214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_tick_hit\": 50, \"small_tick_hit\": 535, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 50, \"small_tick_hit\": 541}}',48.4932,215219603,9979898,NULL,'2023-12-18 21:57:32',1702936652,NULL),(1962044577,34782442,2,2158374,1,1,1,'S',1,0.997783,251,974499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 4, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 4, \"small_tick_hit\": 200}}',48.6932,215226455,1613082,NULL,'2023-12-19 15:26:40',1702999600,NULL),(2328585070,34782442,2,3207297,1,1,1,'S',1,0.994444,229,910745,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 343, \"ignore_miss\": 137, \"large_bonus\": 5, \"large_tick_hit\": 7, \"small_tick_hit\": 366, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 344, \"ignore_hit\": 125, \"large_bonus\": 17, \"large_tick_hit\": 7, \"small_tick_hit\": 369}}',48.8449,NULL,0,'2024-02-11 15:31:42','2024-02-11 15:33:15',1707665595,7415),(2328190807,34782442,2,806344,1,1,1,'S',1,0.987288,349,951542,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 364, \"ignore_miss\": 187, \"large_bonus\": 27, \"large_tick_hit\": 10, \"small_tick_hit\": 325, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 368, \"ignore_hit\": 130, \"large_bonus\": 84, \"large_tick_hit\": 10, \"small_tick_hit\": 330}}',48.9636,NULL,0,'2024-02-11 14:17:40','2024-02-11 14:19:10',1707661150,7415),(2267201488,34782442,2,3081864,1,1,1,'S',1,0.996552,306,960592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 274}}',49.0156,215728213,2330800,NULL,'2024-01-31 15:57:50',1706716670,NULL),(2267433184,34782442,2,2015528,1,1,1,'S',1,0.998578,366,901374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 407, \"large_tick_hit\": 45, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 45, \"small_tick_hit\": 250}}',49.2873,215728698,3123600,NULL,'2024-01-31 16:47:39',1706719659,NULL),(1962157241,34782442,2,3226731,1,1,1,'S',1,0.996357,316,963203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',49.469,215227639,2484814,NULL,'2023-12-19 17:28:04',1703006884,NULL),(2350774681,34782442,2,2608200,1,1,1,'S',1,0.995146,152,879515,'{\"mods\": [], \"statistics\": {\"great\": 240, \"ignore_miss\": 101, \"large_tick_hit\": 34, \"small_tick_hit\": 136, \"large_tick_miss\": 1, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"ignore_hit\": 101, \"large_tick_hit\": 35, \"small_tick_hit\": 137}}',49.6833,NULL,0,'2024-02-15 17:58:53','2024-02-15 17:59:49',1708019989,7415),(1962047118,34782442,2,2894178,1,1,1,'S',1,0.997904,194,967441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 5, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',49.7882,215219766,995800,NULL,'2023-12-18 22:16:06',1702937766,NULL),(2328167967,34782442,2,3147665,1,1,1,'S',1,0.984496,109,1001520,'{\"mods\": [], \"statistics\": {\"great\": 77, \"ignore_miss\": 118, \"large_bonus\": 43, \"large_tick_hit\": 32, \"small_tick_hit\": 145, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 77, \"ignore_hit\": 31, \"large_bonus\": 130, \"large_tick_hit\": 32, \"small_tick_hit\": 149}}',50.1264,NULL,0,'2024-02-11 14:14:09','2024-02-11 14:14:49',1707660889,7415),(1962052515,34782442,2,683753,0,1,1,'S',1,0.99759,190,960163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 225}}',50.1523,215219900,831616,NULL,'2023-12-18 22:32:19',1702938739,NULL),(2328336935,34782442,2,683752,1,1,1,'S',1,0.98818,191,915350,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 197, \"ignore_miss\": 46, \"large_tick_hit\": 26, \"small_tick_hit\": 195, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 198, \"ignore_hit\": 46, \"large_tick_hit\": 26, \"small_tick_hit\": 199}}',52.2676,NULL,0,'2024-02-11 14:45:31','2024-02-11 14:46:44',1707662804,7415),(2267320949,34782442,2,855079,1,1,1,'S',1,0.997175,344,958804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 66, \"small_tick_hit\": 362, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 66, \"small_tick_hit\": 364}}',53.1747,215728478,2368868,NULL,'2024-01-31 16:23:20',1706718200,NULL),(2350757030,34782442,2,2047099,1,1,1,'S',1,0.993921,252,861328,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 358, \"ignore_miss\": 125, \"large_bonus\": 11, \"large_tick_hit\": 1, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"ignore_hit\": 119, \"large_bonus\": 17, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',53.3319,NULL,0,'2024-02-15 17:54:52','2024-02-15 17:56:23',1708019783,7415),(2350744029,34782442,2,2047099,1,1,1,'S',1,0.989362,251,878070,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 359, \"ignore_miss\": 125, \"large_bonus\": 11, \"large_tick_hit\": 1, \"small_tick_hit\": 291, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 361, \"ignore_hit\": 119, \"large_bonus\": 17, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',53.4382,NULL,0,'2024-02-15 17:52:16','2024-02-15 17:53:47',1708019627,7415),(1962052778,34782442,2,2905380,1,1,1,'S',1,0.996633,129,958707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 168}}',53.888,215227193,430514,NULL,'2023-12-19 16:43:42',1703004222,NULL),(2328344437,34782442,2,3400436,1,1,1,'S',1,0.995614,135,917476,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 147, \"ignore_miss\": 43, \"large_tick_hit\": 8, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 148, \"ignore_hit\": 43, \"large_tick_hit\": 8, \"small_tick_hit\": 72}}',54.4644,NULL,0,'2024-02-11 14:47:31','2024-02-11 14:48:08',1707662888,7415),(1962074137,34782442,2,2969159,1,1,1,'S',1,0.998462,335,968617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 7, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 7, \"small_tick_hit\": 315}}',55.0399,215226698,2784432,NULL,'2023-12-19 15:49:13',1703000953,NULL),(2338941535,34782442,2,2096087,1,1,1,'A',1,0.979562,277,897927,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 341, \"ignore_miss\": 135, \"large_bonus\": 4, \"large_tick_hit\": 25, \"small_tick_hit\": 305, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 344, \"ignore_hit\": 130, \"large_bonus\": 9, \"large_tick_hit\": 25, \"small_tick_hit\": 316}}',55.2399,NULL,0,'2024-02-13 14:23:05','2024-02-13 14:24:37',1707834277,7415),(2267391634,34782442,2,2985500,1,1,1,'S',1,0.994423,772,931232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 827, \"large_tick_hit\": 25, \"small_tick_hit\": 931, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 25, \"small_tick_hit\": 940}}',55.3785,215728604,14543694,NULL,'2024-01-31 16:38:36',1706719116,NULL),(2333667997,34782442,2,3572423,1,1,1,'S',1,0.99061,281,900726,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 335, \"ignore_miss\": 131, \"large_tick_hit\": 40, \"small_tick_hit\": 258, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 337, \"ignore_hit\": 131, \"large_tick_hit\": 40, \"small_tick_hit\": 262}}',55.4342,NULL,0,'2024-02-12 14:35:15','2024-02-12 14:36:45',1707748605,7415),(2333766598,34782442,2,2047099,1,1,1,'S',1,0.99696,244,914717,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 360, \"ignore_miss\": 128, \"large_bonus\": 8, \"large_tick_hit\": 1, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"ignore_hit\": 119, \"large_bonus\": 17, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',56.1731,NULL,0,'2024-02-12 14:55:50','2024-02-12 14:57:24',1707749844,7415),(2333738523,34782442,2,2047099,1,1,1,'S',1,0.992401,285,894241,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 357, \"ignore_miss\": 130, \"large_bonus\": 6, \"large_tick_hit\": 1, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"ignore_hit\": 119, \"large_bonus\": 17, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',56.6056,NULL,0,'2024-02-12 14:49:51','2024-02-12 14:51:22',1707749482,7415),(2350807297,34782442,2,3303821,1,1,1,'S',1,0.995082,280,915382,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 378, \"ignore_miss\": 97, \"large_tick_hit\": 35, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 379, \"ignore_hit\": 97, \"large_tick_hit\": 35, \"small_tick_hit\": 196}}',58.7487,NULL,0,'2024-02-15 18:04:39','2024-02-15 18:06:11',1708020371,7415),(2351203197,34782442,2,2817664,1,1,1,'S',1,0.993188,583,893562,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 738, \"ignore_miss\": 289, \"large_bonus\": 12, \"large_tick_hit\": 223, \"small_tick_hit\": 497, \"large_tick_miss\": 2, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 741, \"ignore_hit\": 268, \"large_bonus\": 33, \"large_tick_hit\": 225, \"small_tick_hit\": 502}}',59.81,NULL,0,'2024-02-15 19:20:10','2024-02-15 19:23:49',1708025029,7415),(2350993762,34782442,2,3025883,1,1,1,'S',1,0.989111,289,915148,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 327, \"ignore_miss\": 155, \"large_bonus\": 23, \"large_tick_hit\": 43, \"small_tick_hit\": 175, \"large_tick_miss\": 1, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 329, \"ignore_hit\": 128, \"large_bonus\": 50, \"large_tick_hit\": 44, \"small_tick_hit\": 178}}',66.895,NULL,0,'2024-02-15 18:41:19','2024-02-15 18:42:39',1708022559,7415),(2333791361,34782442,2,2047099,1,1,1,'S',1,0.995441,312,943358,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 360, \"ignore_miss\": 128, \"large_bonus\": 8, \"large_tick_hit\": 1, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 361, \"ignore_hit\": 119, \"large_bonus\": 17, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',67.8104,NULL,0,'2024-02-12 15:01:00','2024-02-12 15:02:31',1707750151,7415),(2333675567,34782442,2,3572423,1,1,1,'S',1,0.992175,358,967043,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 336, \"ignore_miss\": 131, \"large_tick_hit\": 40, \"small_tick_hit\": 258, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 337, \"ignore_hit\": 131, \"large_tick_hit\": 40, \"small_tick_hit\": 262}}',69.971,NULL,0,'2024-02-12 14:36:50','2024-02-12 14:38:20',1707748700,7415),(2328594694,34782442,2,3207297,1,1,1,'S',1,0.994444,351,998956,'{\"mods\": [], \"statistics\": {\"great\": 344, \"ignore_miss\": 136, \"large_bonus\": 6, \"large_tick_hit\": 7, \"small_tick_hit\": 365, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 344, \"ignore_hit\": 125, \"large_bonus\": 17, \"large_tick_hit\": 7, \"small_tick_hit\": 369}}',70.8638,NULL,0,'2024-02-11 15:33:30','2024-02-11 15:35:03',1707665703,7415),(2350819287,34782442,2,3303821,1,1,1,'S',1,0.990164,414,995826,'{\"mods\": [], \"statistics\": {\"great\": 379, \"ignore_miss\": 97, \"large_tick_hit\": 35, \"small_tick_hit\": 190, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 379, \"ignore_hit\": 97, \"large_tick_hit\": 35, \"small_tick_hit\": 196}}',80.5872,NULL,0,'2024-02-15 18:06:56','2024-02-15 18:08:28',1708020508,7415),(2542301411,34782442,2,2096087,1,1,1,'S',1,0.994161,369,998376,'{\"mods\": [], \"statistics\": {\"great\": 344, \"ignore_miss\": 135, \"large_bonus\": 4, \"large_tick_hit\": 25, \"small_tick_hit\": 312, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 344, \"ignore_hit\": 130, \"large_bonus\": 9, \"large_tick_hit\": 25, \"small_tick_hit\": 316}}',82.5867,NULL,0,'2024-03-21 12:56:32','2024-03-21 12:58:04',1711025884,7478),(1962368154,34785180,2,1612940,0,1,1,'B',1,0.909434,79,455461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 351, \"large_tick_hit\": 17, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.93922,215466481,412662,NULL,'2024-01-08 13:16:29',1704719789,NULL),(1962041553,34791752,2,1612940,0,1,1,'C',1,0.87673,34,371950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 335, \"large_tick_hit\": 14, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.452784,215193432,207428,NULL,'2023-12-16 18:27:46',1702751266,NULL),(1962049211,34791752,2,2035767,0,1,1,'C',1,0.861665,50,391442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 344, \"large_tick_hit\": 25, \"small_tick_hit\": 366, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.498821,215192959,315088,NULL,'2023-12-16 17:47:16',1702748836,NULL),(1962127948,34791752,2,2112245,0,1,1,'D',1,0.845304,29,339090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 219, \"large_tick_hit\": 2, \"small_tick_hit\": 238, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.606134,215170262,127564,NULL,'2023-12-14 19:33:52',1702582432,NULL),(1961873251,34812758,2,1854506,0,1,1,'D',1,0.84657,42,368753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 215, \"large_tick_hit\": 22, \"small_tick_hit\": 232, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 22, \"small_tick_hit\": 271}}',0.756519,214900682,168920,NULL,'2023-11-19 20:22:49',1700425369,NULL),(1961838216,34814115,2,2112245,0,1,1,'D',1,0.815838,21,306733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.301891,214922241,113024,NULL,'2023-11-21 22:40:05',1700606405,NULL),(1961848937,34819889,2,1612939,0,1,1,'D',1,0.80531,33,314384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 403, \"small_tick_hit\": 325, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.107198,214894385,216146,NULL,'2023-11-19 10:58:02',1700391482,NULL),(2254322898,34819889,2,1972767,0,1,1,'A',1,0.96255,139,603799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 509, \"large_tick_hit\": 48, \"small_tick_hit\": 651, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',5.04361,215649351,791766,NULL,'2024-01-24 22:08:54',1706134134,NULL),(2253791445,34819889,2,2868384,0,1,1,'S',1,0.994935,337,866870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 512, \"large_tick_hit\": 102, \"small_tick_hit\": 761, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 102, \"small_tick_hit\": 766}}',8.87088,215640902,1667682,NULL,'2024-01-24 02:52:51',1706064771,NULL),(2253793266,34819889,2,1773539,0,1,1,'S',1,0.983607,220,952830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 67, \"small_tick_hit\": 320, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 67, \"small_tick_hit\": 329}}',11.8771,215640930,450216,NULL,'2024-01-24 02:57:34',1706065054,NULL),(1961880009,34819889,2,1612940,0,1,1,'S',1,0.986163,188,740299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.2141,214894354,1548864,NULL,'2023-11-19 10:54:11',1700391251,NULL),(2301480522,34819889,2,4442246,1,1,1,'X',1,1,43,962256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 43, \"small_tick_hit\": 77}}',14.4259,215800338,96366,NULL,'2024-02-06 21:59:00',1707256740,NULL),(2253794103,34819889,2,1773541,1,1,1,'S',1,0.998106,282,960793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 10, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',15.4012,215640940,1914106,NULL,'2024-01-24 02:59:45',1706065185,NULL),(2254385360,34819889,2,2112245,0,1,1,'S',1,0.983425,257,955516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 277, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',23.8958,215650217,1248194,NULL,'2024-01-25 00:37:21',1706143041,NULL),(1961836776,34833592,2,2112245,0,1,1,'D',1,0.841621,40,360860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 240, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.67757,214917822,149720,NULL,'2023-11-21 14:47:00',1700578020,NULL),(1961817507,34833592,2,1972767,0,1,1,'B',1,0.926693,76,466615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 486, \"large_tick_hit\": 47, \"small_tick_hit\": 630, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',1.21569,214922167,485760,NULL,'2023-11-21 22:28:37',1700605717,NULL),(1961888741,34833592,2,3567708,0,1,1,'A',1,0.96281,57,537300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 250, \"large_tick_hit\": 45, \"small_tick_hit\": 404, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 45, \"small_tick_hit\": 417}}',3.06271,214922226,240888,NULL,'2023-11-21 22:38:06',1700606286,NULL),(1961808659,34833592,2,3647201,1,1,1,'A',1,0.953187,91,596396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 323, \"small_tick_hit\": 634, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 669}}',5.3266,214922745,490556,NULL,'2023-11-21 23:47:50',1700610470,NULL),(1961892314,34833592,2,3575127,1,1,1,'A',1,0.944828,72,674710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 137, \"large_tick_hit\": 4, \"small_tick_hit\": 270, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',7.62236,214922255,196840,NULL,'2023-11-21 22:41:07',1700606467,NULL),(2426207724,34839579,2,1297906,0,1,1,'B',1,0.905117,59,185217,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 477, \"large_tick_hit\": 182, \"small_tick_hit\": 190, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 182, \"small_tick_hit\": 215}}',NULL,216046771,351704,NULL,'2024-02-29 08:47:35',1709196455,NULL),(2254262249,34839579,2,2905286,0,1,1,'D',1,0.190789,2,17359,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 31, \"large_tick_hit\": 1, \"small_tick_hit\": 26, \"small_tick_miss\": 129}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 155}}',0.000014,215648516,9660,NULL,'2024-01-24 20:15:22',1706127322,NULL),(1961842375,34842821,2,2112245,0,1,1,'D',1,0.845304,15,306728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 209, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.263779,214939619,104972,NULL,'2023-11-23 16:24:30',1700756670,NULL),(1961966396,34849838,2,3095541,0,1,1,'D',1,0.815456,37,343663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 282, \"large_tick_hit\": 2, \"small_tick_hit\": 423, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 521}}',0.232384,214945349,154978,NULL,'2023-11-24 05:00:06',1700802006,NULL),(1961954420,34854593,2,2112245,0,1,1,'D',1,0.839779,46,372555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 245, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.623606,214952156,138762,NULL,'2023-11-24 20:21:13',1700857273,NULL),(1961955407,34856908,2,2112245,0,1,1,'C',1,0.850829,28,331841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 239, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.649223,214956341,139838,NULL,'2023-11-25 05:25:51',1700889951,NULL),(1962027364,34856908,2,2035771,0,1,1,'C',1,0.870935,48,384635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 398, \"large_tick_hit\": 36, \"small_tick_hit\": 423, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 36, \"small_tick_hit\": 490}}',0.657719,214964447,304578,NULL,'2023-11-25 19:50:36',1700941836,NULL),(1962010448,34856908,2,1863236,1,1,1,'B',1,0.90378,48,389712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 569, \"large_tick_hit\": 16, \"small_tick_hit\": 467, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 16, \"small_tick_hit\": 518}}',0.699674,214964548,485882,NULL,'2023-11-25 19:59:32',1700942372,NULL),(1961925430,34856908,2,1640289,1,1,1,'B',1,0.93222,50,421737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 575, \"large_tick_hit\": 7, \"small_tick_hit\": 367, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 7, \"small_tick_hit\": 392}}',0.950828,214964373,544358,NULL,'2023-11-25 19:44:44',1700941484,NULL),(1961949317,34856908,2,2111511,0,1,1,'B',1,0.918812,40,391517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 248, \"large_tick_hit\": 2, \"small_tick_hit\": 214, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',2.76174,214964151,185324,NULL,'2023-11-25 19:25:52',1700940352,NULL),(1961989663,34856908,2,1612940,0,1,1,'A',1,0.954717,118,569799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.68528,214963937,587390,NULL,'2023-11-25 19:06:01',1700939161,NULL),(1962009823,34856908,2,1863234,0,1,1,'A',1,0.97491,127,715326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 262, \"large_tick_hit\": 80, \"small_tick_hit\": 474, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 80, \"small_tick_hit\": 490}}',6.10419,214964476,346508,NULL,'2023-11-25 19:52:57',1700941977,NULL),(1962005745,34856908,2,2035767,0,1,1,'A',1,0.96483,128,666393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 386, \"large_tick_hit\": 28, \"small_tick_hit\": 409, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',7.76116,214964420,987294,NULL,'2023-11-25 19:47:58',1700941678,NULL),(1962009525,34856908,2,1863233,1,1,1,'A',1,0.975296,263,761254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 457, \"large_tick_hit\": 41, \"small_tick_hit\": 489, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 41, \"small_tick_hit\": 508}}',9.1277,214964499,1533402,NULL,'2023-11-25 19:55:24',1700942124,NULL),(1961925566,34856908,2,1640290,1,1,1,'S',1,0.98764,396,890973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 423, \"large_tick_hit\": 26, \"small_tick_hit\": 430, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 26, \"small_tick_hit\": 438}}',17.4506,214964344,3750388,NULL,'2023-11-25 19:42:01',1700941321,NULL),(1962006955,34866115,2,2035767,0,1,1,'D',1,0.847597,27,340835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 328, \"large_tick_hit\": 21, \"small_tick_hit\": 374, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 21, \"small_tick_hit\": 432}}',0.151347,214973373,227500,NULL,'2023-11-26 13:21:31',1701004891,NULL),(1962011439,34867241,2,2035767,0,1,1,'D',1,0.849941,37,364893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 343, \"large_tick_hit\": 26, \"small_tick_hit\": 356, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.363587,215005938,281404,NULL,'2023-11-29 15:45:06',1701272706,NULL),(1961965899,34867241,2,2112245,0,1,1,'A',1,0.961326,71,135385,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 244, \"large_tick_hit\": 2, \"small_tick_hit\": 276, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',4.2904,215005987,142929,NULL,'2023-11-29 15:51:57',1701273117,NULL),(1962021437,34867241,2,2035767,0,1,1,'A',1,0.973036,118,302812,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 379, \"large_tick_hit\": 29, \"small_tick_hit\": 422, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',5.11587,215060459,510412,NULL,'2023-12-04 15:59:27',1701705567,NULL),(1961963061,34868133,2,2112245,0,1,1,'C',1,0.860037,36,351464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 224, \"large_tick_hit\": 1, \"small_tick_hit\": 242, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.895113,214990256,139000,NULL,'2023-11-27 22:32:52',1701124372,NULL),(1962009327,34868133,2,2035767,0,1,1,'B',1,0.90973,49,420010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 357, \"large_tick_hit\": 23, \"small_tick_hit\": 396, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',0.924901,214990309,321832,NULL,'2023-11-27 22:37:59',1701124679,NULL),(1961916760,34869228,2,163890,0,1,1,'C',1,0.859107,17,299160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 74, \"large_tick_hit\": 8, \"small_tick_hit\": 168, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',1.78204,215013939,42460,NULL,'2023-11-30 12:42:22',1701348142,NULL),(1961996078,34869674,2,1612940,0,1,1,'D',1,0.794969,30,319473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 307, \"large_tick_hit\": 13, \"small_tick_hit\": 312, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.098844,214986416,182872,NULL,'2023-11-27 15:51:14',1701100274,NULL),(1962009315,34871551,2,2035767,0,1,1,'C',1,0.896835,33,369851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 349, \"large_tick_hit\": 23, \"small_tick_hit\": 393, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',0.488452,214990041,278106,NULL,'2023-11-27 22:07:45',1701122865,NULL),(1961996777,34871551,2,1612940,0,1,1,'C',1,0.898113,43,393333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.845912,214990066,226370,NULL,'2023-11-27 22:10:18',1701123018,NULL),(1962009344,34874626,2,2035767,0,1,1,'C',1,0.878077,30,356488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 338, \"large_tick_hit\": 24, \"small_tick_hit\": 387, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.297124,214990518,246662,NULL,'2023-11-27 23:11:25',1701126685,NULL),(1961996858,34874626,2,1612940,0,1,1,'B',1,0.932076,59,449282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 355, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.98545,214990541,352946,NULL,'2023-11-27 23:14:54',1701126894,NULL),(1961968543,34874626,2,2112245,0,1,1,'A',1,0.955801,133,697119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 250, \"large_tick_hit\": 2, \"small_tick_hit\": 267, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',10.3576,215025423,512862,NULL,'2023-12-01 15:04:21',1701443061,NULL),(1962302684,34875196,2,1649593,0,1,1,'S',1,0.980867,180,644782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 882, \"large_tick_hit\": 10, \"small_tick_hit\": 646, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 10, \"small_tick_hit\": 660}}',6.45449,215515802,2248652,NULL,'2024-01-13 03:14:18',1705115658,NULL),(1962261262,34875196,2,2035767,0,1,1,'S',1,0.988277,101,704272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 387, \"large_tick_hit\": 29, \"small_tick_hit\": 427, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',7.78798,215348858,908262,NULL,'2023-12-29 23:57:57',1703894277,NULL),(2253688234,34875196,2,904307,0,1,1,'A',1,0.976316,89,697291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 175, \"large_tick_hit\": 1, \"small_tick_hit\": 195, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',9.26085,215639252,322814,NULL,'2024-01-23 22:29:41',1706048981,NULL),(1962033366,34875196,2,3834480,1,1,1,'S',1,0.986607,151,757932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 372, \"large_tick_hit\": 9, \"small_tick_hit\": 282, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 9, \"small_tick_hit\": 288}}',9.73227,215065999,964920,NULL,'2023-12-05 04:51:49',1701751909,NULL),(1962196424,34875196,2,2112245,0,1,1,'S',1,0.994475,257,961129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',25.4103,215275978,1255954,NULL,'2023-12-24 04:55:24',1703393724,NULL),(1962032567,34875273,2,3816813,0,1,1,'D',1,0.787185,11,264816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 180, \"large_tick_hit\": 1, \"small_tick_hit\": 163, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 1, \"small_tick_hit\": 202}}',0.17211,214992017,108926,NULL,'2023-11-28 03:19:22',1701141562,NULL),(1962010416,34875273,2,2516690,0,1,1,'D',1,0.815476,29,323544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 292, \"large_tick_hit\": 22, \"small_tick_hit\": 234, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 22, \"small_tick_hit\": 289}}',0.271371,214992223,171020,NULL,'2023-11-28 03:49:42',1701143382,NULL),(1961937931,34875273,2,3009879,0,1,1,'D',1,0.837838,30,277264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 289, \"large_tick_hit\": 5, \"small_tick_hit\": 140, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 5, \"small_tick_hit\": 155}}',0.292405,214992249,223188,NULL,'2023-11-28 03:56:28',1701143788,NULL),(1961985415,34875273,2,1292321,0,1,1,'D',1,0.824726,29,342853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 238, \"small_tick_hit\": 289, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 351}}',0.586447,214992235,125362,NULL,'2023-11-28 03:53:31',1701143611,NULL),(1961954359,34875273,2,1576472,0,1,1,'C',1,0.869919,39,376537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 239, \"large_tick_hit\": 8, \"small_tick_hit\": 288, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 329}}',1.58696,214992207,168780,NULL,'2023-11-28 03:46:47',1701143207,NULL),(1961993235,34875273,2,3154974,0,1,1,'B',1,0.916938,48,437870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 205, \"large_tick_hit\": 39, \"small_tick_hit\": 319, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 39, \"small_tick_hit\": 344}}',2.18985,214992109,188898,NULL,'2023-11-28 03:32:35',1701142355,NULL),(1961940913,34875273,2,3023237,0,1,1,'B',1,0.901354,42,417568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 219, \"large_tick_hit\": 10, \"small_tick_hit\": 237, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 10, \"small_tick_hit\": 268}}',2.26023,214992063,198026,NULL,'2023-11-28 03:25:59',1701141959,NULL),(1961947133,34875273,2,3356662,1,1,1,'C',1,0.896641,31,410528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 108, \"small_tick_hit\": 239, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 269}}',2.63974,214992083,64022,NULL,'2023-11-28 03:28:56',1701142136,NULL),(1962143473,34875273,2,4057987,1,1,1,'A',1,0.965706,198,528965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1445, \"large_tick_hit\": 74, \"small_tick_hit\": 424, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1493, \"large_tick_hit\": 74, \"small_tick_hit\": 445}}',7.38173,215144440,4206060,NULL,'2023-12-12 10:01:35',1702375295,NULL),(1961947873,34875273,2,3041381,1,1,1,'A',1,0.955908,120,728693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 233, \"large_tick_hit\": 14, \"small_tick_hit\": 295, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 14, \"small_tick_hit\": 317}}',10.0555,214992158,516642,NULL,'2023-11-28 03:38:41',1701142721,NULL),(1962160663,34875273,2,4281036,1,1,1,'A',1,0.945623,78,440982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 542, \"large_tick_hit\": 27, \"small_tick_hit\": 144, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 27, \"small_tick_hit\": 156}}',12.3702,215144408,1010160,NULL,'2023-12-12 09:56:02',1702374962,NULL),(1961965883,34878431,2,2112245,0,1,1,'D',1,0.79558,15,274481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 204, \"large_tick_hit\": 1, \"small_tick_hit\": 227, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.157421,215005851,102078,NULL,'2023-11-29 15:35:33',1701272133,NULL),(1962011030,34881078,2,2035767,0,1,1,'D',1,0.77374,21,314181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 305, \"large_tick_hit\": 24, \"small_tick_hit\": 331, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.040769,215002793,197174,NULL,'2023-11-29 06:48:58',1701240538,NULL),(1961969762,34897209,2,2112245,0,1,1,'D',1,0.773481,22,285576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 205, \"large_tick_hit\": 1, \"small_tick_hit\": 214, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.188828,215031067,104276,NULL,'2023-12-02 01:10:11',1701479411,NULL),(1962153048,34899932,2,3545428,1,1,1,'D',1,0.807034,26,313232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 393, \"small_tick_hit\": 456, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 567}}',0.059217,215102315,218400,NULL,'2023-12-08 17:55:03',1702058103,NULL),(1961970914,34899932,2,2112245,0,1,1,'D',1,0.801105,31,335808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 211, \"large_tick_hit\": 1, \"small_tick_hit\": 223, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.361748,215037794,111822,NULL,'2023-12-02 15:56:08',1701532568,NULL),(1961963968,34907347,2,1982307,0,1,1,'D',1,0.835805,47,426921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 165, \"large_tick_hit\": 26, \"small_tick_hit\": 598, \"small_tick_miss\": 126}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 26, \"small_tick_hit\": 724}}',0.368423,215049055,137340,NULL,'2023-12-03 14:02:15',1701612135,NULL),(2372952006,34908982,2,1612940,0,1,1,'B',1,0.937107,50,442565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 353, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.68561,215940122,372614,NULL,'2024-02-19 13:15:39',1708348539,NULL),(1962161876,34914765,2,4382101,0,1,1,'D',1,0.843066,10,223705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 95, \"large_tick_hit\": 7, \"small_tick_hit\": 129, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 144}}',0.961441,215110928,63038,NULL,'2023-12-09 11:12:51',1702120371,NULL),(1961913565,34917693,2,122,0,1,1,'D',1,0.714162,31,336720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 238, \"large_tick_hit\": 48, \"small_tick_hit\": 536, \"small_tick_miss\": 257}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 48, \"small_tick_hit\": 793}}',0.10239,215084596,144112,NULL,'2023-12-07 00:59:50',1701910790,NULL),(1961913570,34917693,2,122,0,1,1,'D',1,0.739357,39,185344,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 252, \"large_tick_hit\": 43, \"small_tick_hit\": 556, \"small_tick_miss\": 237}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 43, \"small_tick_hit\": 793}}',0.147536,215088798,149644,NULL,'2023-12-07 12:35:56',1701952556,NULL),(1961935675,34917693,2,1520051,1,1,1,'C',1,0.854356,36,208630,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 185, \"large_tick_hit\": 22, \"small_tick_hit\": 450, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 22, \"small_tick_hit\": 538}}',0.437412,215088769,84808,NULL,'2023-12-07 12:32:09',1701952329,NULL),(1961972544,34917693,2,65645,0,1,1,'C',1,0.897163,69,242152,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 186, \"large_tick_hit\": 116, \"small_tick_hit\": 457, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 116, \"small_tick_hit\": 512}}',0.801836,215088745,147162,NULL,'2023-12-07 12:29:45',1701952185,NULL),(1961972538,34917693,2,65645,0,1,1,'C',1,0.885343,52,469178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 196, \"large_tick_hit\": 113, \"small_tick_hit\": 440, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 113, \"small_tick_hit\": 512}}',0.889414,215084721,175664,NULL,'2023-12-07 01:18:23',1701911903,NULL),(1961964651,34917693,2,1982307,0,1,1,'B',1,0.912076,70,557567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 179, \"large_tick_hit\": 28, \"small_tick_hit\": 654, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 28, \"small_tick_hit\": 724}}',1.3335,215084645,155848,NULL,'2023-12-07 01:07:28',1701911248,NULL),(1962024642,34917693,2,1442771,0,1,1,'B',1,0.932692,56,526306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 152, \"large_tick_hit\": 27, \"small_tick_hit\": 403, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 27, \"small_tick_hit\": 433}}',1.5432,215095824,125510,NULL,'2023-12-08 04:50:02',1702011002,NULL),(1961930005,34917693,2,1649182,0,1,1,'A',1,0.96875,80,651161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 362, \"large_tick_hit\": 106, \"small_tick_hit\": 710, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 106, \"small_tick_hit\": 739}}',1.79368,215084630,420048,NULL,'2023-12-07 01:04:43',1701911083,NULL),(1962020990,34917693,2,144062,0,1,1,'A',1,0.946154,72,564483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 233, \"large_tick_hit\": 25, \"small_tick_hit\": 357, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 25, \"small_tick_hit\": 382}}',2.24132,215084667,257074,NULL,'2023-12-07 01:10:44',1701911444,NULL),(1962005030,34917693,2,1381995,1,1,1,'A',1,0.955769,76,618186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 176, \"large_tick_hit\": 27, \"small_tick_hit\": 294, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 27, \"small_tick_hit\": 311}}',2.87425,215084687,177576,NULL,'2023-12-07 01:12:57',1701911577,NULL),(1961935682,34917693,2,1520051,1,1,1,'A',1,0.950585,91,654592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 199, \"large_tick_hit\": 26, \"small_tick_hit\": 506, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 26, \"small_tick_hit\": 538}}',3.27044,215095814,198688,NULL,'2023-12-08 04:47:51',1702010871,NULL),(1962024565,34917693,2,1442771,0,1,1,'A',1,0.971154,100,354809,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 157, \"large_tick_hit\": 30, \"small_tick_hit\": 419, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 30, \"small_tick_hit\": 433}}',3.29979,215088872,128834,NULL,'2023-12-07 12:47:47',1701953267,NULL),(1961997060,34921547,2,1839204,0,1,1,'A',1,0.960429,56,537058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 565, \"large_tick_hit\": 8, \"small_tick_hit\": 592, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 8, \"small_tick_hit\": 620}}',1.2945,215084419,573120,NULL,'2023-12-07 00:28:10',1701908890,NULL),(1962333182,34921547,2,1583466,1,1,1,'B',1,0.922438,72,555615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 154, \"large_tick_hit\": 2, \"small_tick_hit\": 177, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 2, \"small_tick_hit\": 196}}',5.44124,215514873,211026,NULL,'2024-01-13 01:34:08',1705109648,NULL),(1962025391,34925706,2,2035767,0,1,1,'A',1,0.967175,51,549552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 379, \"large_tick_hit\": 29, \"small_tick_hit\": 417, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',3.13793,215081199,472490,NULL,'2023-12-06 17:51:12',1701885072,NULL),(1962032991,34930114,2,3816814,0,1,1,'D',1,0.669405,19,146837,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 117, \"large_tick_hit\": 3, \"small_tick_hit\": 206, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 319}}',0.083891,215089212,79966,NULL,'2023-12-07 13:30:35',1701955835,NULL),(1962150205,34930114,2,3816814,0,1,1,'B',1,0.905544,43,471360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 154, \"large_tick_hit\": 4, \"small_tick_hit\": 283, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',3.12239,215111307,175098,NULL,'2023-12-09 11:50:06',1702122606,NULL),(1962113181,34933845,2,2112245,0,1,1,'B',1,0.906077,44,424330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 234, \"large_tick_hit\": 2, \"small_tick_hit\": 256, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.95738,215108687,205376,NULL,'2023-12-09 06:30:45',1702103445,NULL),(1962027151,34933898,2,2035767,0,1,1,'B',1,0.906213,40,406611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 355, \"large_tick_hit\": 24, \"small_tick_hit\": 394, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.746631,215095636,320340,NULL,'2023-12-08 03:58:54',1702007934,NULL),(1962144871,34937046,2,4382099,0,1,1,'C',1,0.895833,37,340559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 79, \"small_tick_hit\": 7}, \"maximum_statistics\": {\"great\": 89, \"small_tick_hit\": 7}}',2.68038,215104070,93294,NULL,'2023-12-08 20:57:19',1702069039,NULL),(1962253589,34943435,2,1612940,0,1,1,'C',1,0.885535,50,390682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 342, \"large_tick_hit\": 13, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.781849,215297542,318014,NULL,'2023-12-26 06:13:33',1703571213,NULL),(1962150842,34945523,2,2035767,0,1,1,'C',1,0.880422,35,382254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 348, \"large_tick_hit\": 26, \"small_tick_hit\": 377, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.491591,215116378,270110,NULL,'2023-12-09 19:07:30',1702148850,NULL),(1962119254,34955360,2,2112245,0,1,1,'B',1,0.93186,61,505626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 262, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',3.78462,215131779,227548,NULL,'2023-12-11 01:22:20',1702257740,NULL),(1962138834,34955476,2,1612940,0,1,1,'C',1,0.869182,90,439036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 342, \"large_tick_hit\": 12, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',1.09545,215131924,396610,NULL,'2023-12-11 01:43:32',1702259012,NULL),(1962120279,34958993,2,2112245,0,1,1,'B',1,0.918969,96,569459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 244, \"large_tick_hit\": 2, \"small_tick_hit\": 253, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',5.35496,215137719,320142,NULL,'2023-12-11 17:33:30',1702316010,NULL),(1962124287,34964887,2,3145195,0,1,1,'B',1,0.922945,66,483824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 229, \"large_tick_hit\": 22, \"small_tick_hit\": 288, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 22, \"small_tick_hit\": 313}}',2.9861,215205251,193644,NULL,'2023-12-17 16:32:42',1702830762,NULL),(2340232566,34966031,2,3816814,0,1,1,'A',1,0.965092,148,865969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 161, \"large_tick_hit\": 4, \"small_tick_hit\": 305, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',14.745,215875478,452618,NULL,'2024-02-13 18:37:55',1707849475,NULL),(1962042959,34974936,2,2035767,0,1,1,'A',1,0.969519,59,568571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 380, \"large_tick_hit\": 29, \"small_tick_hit\": 418, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',3.68367,215164166,538640,NULL,'2023-12-14 05:41:26',1702532486,NULL),(1962047848,34979829,2,1865086,1,1,1,'S',1,0.986486,246,749871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 582, \"large_tick_hit\": 1, \"small_tick_hit\": 804, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 1, \"small_tick_hit\": 816}}',4.40239,215171570,2300048,NULL,'2023-12-14 21:44:04',1702590244,NULL),(1962275863,34979829,2,3330928,1,1,1,'B',1,0.937618,78,530712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 210, \"small_tick_hit\": 286, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 304}}',4.52645,215283133,262804,NULL,'2023-12-24 19:22:57',1703445777,NULL),(1962142840,34979829,2,1344776,0,1,1,'S',1,0.993023,249,861054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 587, \"large_tick_hit\": 3, \"small_tick_hit\": 1118, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 3, \"small_tick_hit\": 1128}}',5.43278,215198834,2315324,NULL,'2023-12-17 04:40:09',1702788009,NULL),(1962206072,34979829,2,36496,0,1,1,'A',1,0.977459,134,719800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 239, \"large_tick_hit\": 20, \"small_tick_hit\": 218, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 20, \"small_tick_hit\": 225}}',5.99677,215283045,467596,NULL,'2023-12-24 19:11:58',1703445118,NULL),(1962071289,34979829,2,38315,0,1,1,'A',1,0.964286,94,714775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 121, \"large_tick_hit\": 20, \"small_tick_hit\": 102, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 20, \"small_tick_hit\": 108}}',6.19219,215198752,163724,NULL,'2023-12-17 04:28:56',1702787336,NULL),(1962124719,34979829,2,1803607,1,1,1,'S',1,0.996663,208,969064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 12, \"small_tick_hit\": 688, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 12, \"small_tick_hit\": 691}}',7.6632,215198781,611224,NULL,'2023-12-17 04:32:40',1702787560,NULL),(1962156102,34979829,2,3834480,0,1,1,'A',1,0.970238,150,671621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 369, \"large_tick_hit\": 8, \"small_tick_hit\": 275, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 8, \"small_tick_hit\": 288}}',7.81682,215198795,766966,NULL,'2023-12-17 04:34:26',1702787666,NULL),(1962168579,34979829,2,3032844,1,1,1,'S',1,0.989929,250,841944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 480, \"large_tick_hit\": 12, \"small_tick_hit\": 491, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 12, \"small_tick_hit\": 499}}',7.9462,215283222,1867234,NULL,'2023-12-24 19:33:37',1703446417,NULL),(1962181838,34979829,2,2097995,1,1,1,'S',1,0.986799,133,785528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 10, \"small_tick_hit\": 303, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 10, \"small_tick_hit\": 309}}',8.75037,215283196,697142,NULL,'2023-12-24 19:30:06',1703446206,NULL),(1962219462,34979829,2,1232797,1,1,1,'A',1,0.979675,223,897894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 481, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 493}}',9.62178,215283121,961350,NULL,'2023-12-24 19:21:35',1703445695,NULL),(1962061066,34979829,2,3868860,1,1,1,'S',1,0.986637,289,854391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 411, \"large_tick_hit\": 2, \"small_tick_hit\": 473, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 2, \"small_tick_hit\": 483}}',12.4361,215171621,2340022,NULL,'2023-12-14 21:50:32',1702590632,NULL),(1962076396,34979829,2,3331780,1,1,1,'S',1,0.991968,146,890192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 166, \"small_tick_hit\": 328, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 331}}',14.2382,215198761,435076,NULL,'2023-12-17 04:30:23',1702787423,NULL),(1962220602,34979829,2,1240710,1,1,1,'S',1,0.985836,322,917712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 337, \"large_tick_hit\": 2, \"small_tick_hit\": 357, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 2, \"small_tick_hit\": 364}}',16.5858,215283064,2560790,NULL,'2023-12-24 19:14:06',1703445246,NULL),(1962129075,34982345,2,2112245,0,1,1,'D',1,0.813996,40,345895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 209, \"large_tick_hit\": 1, \"small_tick_hit\": 232, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.455659,215175922,121128,NULL,'2023-12-15 09:24:54',1702632294,NULL),(1962049559,34984580,2,2035767,0,1,1,'D',1,0.731536,17,300945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 285, \"large_tick_hit\": 21, \"small_tick_hit\": 318, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 21, \"small_tick_hit\": 432}}',0.012551,215194074,174104,NULL,'2023-12-16 19:26:46',1702754806,NULL),(1962052424,34987927,2,1881638,1,1,1,'A',1,0.944321,86,534878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 790, \"large_tick_hit\": 7, \"small_tick_hit\": 899, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 7, \"small_tick_hit\": 967}}',1.02029,215185293,1231026,NULL,'2023-12-16 03:27:26',1702697246,NULL),(1962139096,34987927,2,2025276,1,1,1,'A',1,0.943784,88,444911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 609, \"small_tick_hit\": 264, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 278}}',1.93921,215185434,843496,NULL,'2023-12-16 03:51:44',1702698704,NULL),(1962229247,34987927,2,61708,0,1,1,'B',1,0.919305,69,457174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 460, \"small_tick_hit\": 440, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 484}}',2.34742,215281082,503812,NULL,'2023-12-24 15:58:08',1703433488,NULL),(1962167343,34987927,2,553728,0,1,1,'A',1,0.978622,186,692412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 674, \"large_tick_hit\": 70, \"small_tick_hit\": 904, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',5.54795,215210804,1999760,NULL,'2023-12-18 02:53:54',1702868034,NULL),(1962094422,34987927,2,63946,1,1,1,'S',1,0.998815,228,966065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 11, \"small_tick_hit\": 615, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 11, \"small_tick_hit\": 616}}',7.76516,215216267,703078,NULL,'2023-12-18 16:34:21',1702917261,NULL),(1962050143,34987927,2,1612940,0,1,1,'S',1,0.991195,144,808271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.9397,215218212,1323406,NULL,'2023-12-18 19:37:54',1702928274,NULL),(1962092850,34987927,2,61709,1,1,1,'S',1,0.992678,333,965621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 616, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 623}}',18.7036,215216164,2121948,NULL,'2023-12-18 16:26:15',1702916775,NULL),(1962237158,34990082,2,3790981,1,1,1,'D',1,0.77449,33,304216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 137, \"great\": 479, \"large_tick_hit\": 8, \"small_tick_hit\": 272, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 8, \"small_tick_hit\": 356}}',0.018783,215268147,292704,NULL,'2023-12-23 14:21:01',1703341261,NULL),(1962076972,34990082,2,2043169,0,1,1,'D',1,0.811744,21,319442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 537, \"large_tick_hit\": 4, \"small_tick_hit\": 399, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',0.029194,215215066,307354,NULL,'2023-12-18 14:30:38',1702909838,NULL),(1962100666,34990082,2,1972767,0,1,1,'B',1,0.901992,55,436035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 478, \"large_tick_hit\": 45, \"small_tick_hit\": 609, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.59655,215190573,376134,NULL,'2023-12-16 14:36:21',1702737381,NULL),(1962134219,34990082,2,3784251,1,1,1,'A',1,0.975713,214,699575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 519, \"large_tick_hit\": 30, \"small_tick_hit\": 375, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 30, \"small_tick_hit\": 390}}',8.99505,215198906,1290782,NULL,'2023-12-17 04:51:21',1702788681,NULL),(1962109605,34996531,2,2111511,0,1,1,'C',1,0.861386,40,362636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 245, \"large_tick_hit\": 2, \"small_tick_hit\": 188, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',1.76742,215210249,225056,NULL,'2023-12-18 01:27:25',1702862845,NULL),(1962152560,34997024,2,3820906,1,1,1,'A',1,0.954392,150,335764,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 291, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 2, \"small_tick_hit\": 308}}',5.32931,215200772,329384,NULL,'2023-12-17 09:03:40',1702803820,NULL),(1962044334,34997604,2,1612940,0,1,1,'A',1,0.954717,61,495420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.96891,215201611,380118,NULL,'2023-12-17 10:36:39',1702809399,NULL),(1962255734,35002967,2,982932,0,1,1,'D',1,0.789504,33,378705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 130, \"great\": 329, \"large_tick_hit\": 144, \"small_tick_hit\": 896, \"small_tick_miss\": 235}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 144, \"small_tick_hit\": 1131}}',NULL,215260941,269780,NULL,'2023-12-22 22:10:39',1703283039,NULL),(1962183721,35002967,2,4130935,1,1,1,'A',1,0.953726,74,556545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 405, \"large_tick_hit\": 4, \"small_tick_hit\": 807, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 4, \"small_tick_hit\": 848}}',1.92098,215255562,462878,NULL,'2023-12-22 12:40:58',1703248858,NULL),(1962217658,35002967,2,3759531,1,1,1,'B',1,0.918519,51,421546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 333, \"small_tick_hit\": 287, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 311}}',2.39752,215261604,306290,NULL,'2023-12-22 23:29:00',1703287740,NULL),(1962258780,35002967,2,1863202,0,1,1,'A',1,0.966292,126,626903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 291, \"large_tick_hit\": 167, \"small_tick_hit\": 230, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 167, \"small_tick_hit\": 244}}',5.06157,215255530,651972,NULL,'2023-12-22 12:35:36',1703248536,NULL),(2326379254,35008312,2,2035771,0,1,1,'C',1,0.864837,28,343961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 372, \"large_tick_hit\": 41, \"small_tick_hit\": 438, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 41, \"small_tick_hit\": 490}}',0.21687,215849342,238380,NULL,'2024-02-11 06:59:14',1707634754,NULL),(2326343342,35008312,2,2035767,0,1,1,'A',1,0.956624,141,624971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 380, \"large_tick_hit\": 29, \"small_tick_hit\": 407, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',6.87052,215849273,822314,NULL,'2024-02-11 06:47:57',1707634077,NULL),(2463828411,35008312,2,1996908,0,1,1,'S',1,0.982729,108,682801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 255, \"large_tick_hit\": 28, \"small_tick_hit\": 286, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',11.8259,216121631,584000,NULL,'2024-03-07 07:02:59',1709794979,NULL),(2376612632,35008312,2,1612940,0,1,1,'A',1,0.976101,192,698281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.0955,215947125,1451768,NULL,'2024-02-20 04:29:42',1708403382,NULL),(2376559442,35008312,2,2112245,0,1,1,'S',1,0.985267,186,800224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 251, \"large_tick_hit\": 2, \"small_tick_hit\": 282, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',16.5021,215947007,734272,NULL,'2024-02-20 04:09:20',1708402160,NULL),(1962195317,35013023,2,3945947,1,1,1,'D',1,0.759542,14,187821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 115, \"large_tick_hit\": 1, \"small_tick_hit\": 83, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 117}}',0.587497,215399720,51306,NULL,'2024-01-02 21:51:44',1704232304,NULL),(1962212884,35013023,2,3961566,1,1,1,'A',1,0.966912,48,141968,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 93, \"large_tick_hit\": 10, \"small_tick_hit\": 160, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 10, \"small_tick_hit\": 164}}',5.51401,215384707,51552,NULL,'2024-01-01 17:07:10',1704128830,NULL),(1962061077,35014606,2,2035767,0,1,1,'C',1,0.898007,53,418491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 355, \"large_tick_hit\": 27, \"small_tick_hit\": 384, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',0.974618,215238299,386408,NULL,'2023-12-20 18:26:14',1703096774,NULL),(1962143874,35024998,2,2112245,0,1,1,'B',1,0.911602,62,503897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 250, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',3.50268,215248742,242064,NULL,'2023-12-21 18:52:38',1703184758,NULL),(1962243306,35029242,2,2035767,0,1,1,'D',1,0.838218,27,335340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 327, \"large_tick_hit\": 23, \"small_tick_hit\": 365, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',0.146766,215266873,221546,NULL,'2023-12-23 12:21:14',1703334074,NULL),(1962240257,35030918,2,2035767,0,1,1,'A',1,0.958968,88,271203,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 375, \"large_tick_hit\": 28, \"small_tick_hit\": 415, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',3.2068,215257846,348706,NULL,'2023-12-22 16:59:16',1703264356,NULL),(1962192886,35031709,2,2112245,0,1,1,'A',1,0.950276,82,565709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 245, \"large_tick_hit\": 2, \"small_tick_hit\": 269, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',5.85112,215259192,308258,NULL,'2023-12-22 19:02:07',1703271727,NULL),(1962242273,35035567,2,2035767,0,1,1,'C',1,0.89449,59,414636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 356, \"large_tick_hit\": 24, \"small_tick_hit\": 383, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.977835,215264852,393402,NULL,'2023-12-23 08:08:34',1703318914,NULL),(1962198794,35035567,2,2112245,0,1,1,'B',1,0.933702,80,540083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 262, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',4.89975,215289007,289244,NULL,'2023-12-25 12:07:29',1703506049,NULL),(2255434501,35039924,2,2924077,1,1,1,'A',1,0.965517,95,550938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 582, \"large_tick_hit\": 10, \"small_tick_hit\": 472, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 10, \"small_tick_hit\": 490}}',2.16794,215667217,901944,NULL,'2024-01-26 16:10:10',1706285410,NULL),(1962230738,35039924,2,3512575,1,1,1,'S',1,0.986081,198,748741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 688, \"large_tick_hit\": 24, \"small_tick_hit\": 634, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 24, \"small_tick_hit\": 647}}',6.4446,215317936,1840404,NULL,'2023-12-27 19:34:38',1703705678,NULL),(1962197004,35040783,2,2112245,0,1,1,'C',1,0.871087,31,351513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 251, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.77756,215279012,130382,NULL,'2023-12-24 12:45:50',1703421950,NULL),(1962385132,35041142,2,2035767,0,1,1,'B',1,0.926143,92,506059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 368, \"large_tick_hit\": 29, \"small_tick_hit\": 393, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',2.83504,215465375,547086,NULL,'2024-01-08 10:38:31',1704710311,NULL),(1962335372,35041142,2,2112245,0,1,1,'B',1,0.92081,71,515481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 256, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',4.00195,215465387,252288,NULL,'2024-01-08 10:41:00',1704710460,NULL),(1962265920,35046819,2,3602943,1,1,1,'C',1,0.853587,26,348445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 344, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 8, \"small_tick_hit\": 396}}',0.384886,215283778,126384,NULL,'2023-12-24 20:58:02',1703451482,NULL),(1962229603,35046819,2,3509306,1,1,1,'B',1,0.937374,65,528901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 172, \"large_tick_hit\": 46, \"small_tick_hit\": 246, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 46, \"small_tick_hit\": 266}}',2.77862,215303579,182108,NULL,'2023-12-26 18:27:05',1703615225,NULL),(1962251174,35057671,2,2035767,0,1,1,'D',1,0.742087,28,299392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 301, \"large_tick_hit\": 16, \"small_tick_hit\": 316, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 16, \"small_tick_hit\": 432}}',0.028299,215298982,181388,NULL,'2023-12-26 10:43:31',1703587411,NULL),(1962209384,35057671,2,2112245,0,1,1,'C',1,0.883978,50,417720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 230, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.67569,215338225,175948,NULL,'2023-12-29 07:31:11',1703835071,NULL),(1962261687,35057671,2,1612940,0,1,1,'B',1,0.910692,63,454485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 359, \"large_tick_hit\": 15, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.95735,215331922,350732,NULL,'2023-12-28 19:37:43',1703792263,NULL),(2252635920,35061014,2,2151824,0,1,1,'A',1,0.941379,124,546669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 611, \"large_tick_hit\": 125, \"small_tick_hit\": 902, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 125, \"small_tick_hit\": 968}}',0.823588,215622282,805596,NULL,'2024-01-22 07:49:20',1705909760,NULL),(2252645191,35061014,2,1863225,0,1,1,'B',1,0.927778,60,481984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 458, \"large_tick_hit\": 41, \"small_tick_hit\": 503, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 41, \"small_tick_hit\": 552}}',1.42737,215622418,539326,NULL,'2024-01-22 08:20:12',1705911612,NULL),(2343715768,35061014,2,3575127,1,1,1,'C',1,0.85977,36,548421,'{\"mods\": [], \"statistics\": {\"miss\": 21, \"great\": 118, \"ignore_miss\": 46, \"large_tick_hit\": 3, \"small_tick_hit\": 253, \"large_tick_miss\": 2, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 139, \"ignore_hit\": 46, \"large_tick_hit\": 5, \"small_tick_hit\": 291}}',1.54426,NULL,0,'2024-02-14 11:59:13','2024-02-14 12:00:14',1707912014,7415),(2252647124,35061014,2,180840,1,1,1,'A',1,0.967943,182,748495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 321, \"large_tick_hit\": 98, \"small_tick_hit\": 668, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 98, \"small_tick_hit\": 699}}',4.72825,215622444,582360,NULL,'2024-01-22 08:26:40',1705912000,NULL),(2252643390,35061014,2,3629283,1,1,1,'A',1,0.976471,90,716278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 171, \"small_tick_hit\": 327, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 336}}',7.03487,215622389,253818,NULL,'2024-01-22 08:14:20',1705911260,NULL),(1962202466,35061878,2,4155510,0,1,1,'C',1,0.87395,36,489055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 76, \"small_tick_hit\": 132, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 81, \"small_tick_hit\": 157}}',4.26396,215307454,58168,NULL,'2023-12-27 01:14:51',1703639691,NULL),(1962238497,35069477,2,2032727,0,1,1,'C',1,0.898551,27,355981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 163, \"large_tick_hit\": 11, \"small_tick_hit\": 260, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',2.17326,215321528,92248,NULL,'2023-12-28 01:11:54',1703725914,NULL),(1962230949,35069477,2,2024650,0,1,1,'S',1,0.982368,144,696230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 388, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',11.6996,215321345,1199788,NULL,'2023-12-28 00:54:12',1703724852,NULL),(1962237102,35069477,2,2032726,0,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',21.4008,215321310,473266,NULL,'2023-12-28 00:51:28',1703724688,NULL),(1962259174,35069477,2,1612940,0,1,1,'S',1,0.996226,401,958519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.0849,215321291,3818154,NULL,'2023-12-28 00:49:19',1703724559,NULL),(2531590167,35071068,2,2035767,0,1,1,'D',1,0.691676,13,162872,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 134, \"great\": 266, \"large_tick_hit\": 21, \"small_tick_hit\": 303, \"small_tick_miss\": 129}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 21, \"small_tick_hit\": 432}}',0.003755,216250449,143314,NULL,'2024-03-19 11:58:50',1710849530,NULL),(1962190931,35075318,2,1971059,0,1,1,'A',1,0.973856,116,710103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 239, \"large_tick_hit\": 7, \"small_tick_hit\": 350, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',8.14765,215384658,440348,NULL,'2024-01-01 17:02:01',1704128521,NULL),(1962203538,35079293,2,2396071,0,1,1,'B',1,0.914474,55,513548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 157, \"large_tick_hit\": 34, \"small_tick_hit\": 365, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 34, \"small_tick_hit\": 405}}',1.47947,215351195,123534,NULL,'2023-12-30 04:08:47',1703909327,NULL),(2609962803,35083958,2,3627126,1,1,1,'B',1,0.903794,38,399538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 251, \"large_tick_hit\": 71, \"small_tick_hit\": 345, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 71, \"small_tick_hit\": 380}}',0.95973,216396802,194974,NULL,'2024-04-02 21:32:27',1712093547,NULL),(1962177642,35087531,2,2279984,0,1,1,'D',1,0.828371,31,145420,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 303, \"large_tick_hit\": 2, \"small_tick_hit\": 168, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 209}}',0.268949,215356384,139636,NULL,'2023-12-30 13:39:51',1703943591,NULL),(1962264441,35087531,2,2195665,0,1,1,'A',1,0.95,152,320568,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 319, \"large_tick_hit\": 83, \"small_tick_hit\": 1194, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 83, \"small_tick_hit\": 1259}}',1.19669,215356244,273704,NULL,'2023-12-30 13:27:54',1703942874,NULL),(1962368541,35087531,2,3256171,1,1,1,'A',1,0.966206,56,290407,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 318, \"large_tick_hit\": 8, \"small_tick_hit\": 932, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 8, \"small_tick_hit\": 964}}',1.24305,215525679,219460,NULL,'2024-01-13 21:48:25',1705182505,NULL),(1962218223,35087531,2,2011064,0,1,1,'A',1,0.947747,105,284310,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 992, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 3, \"small_tick_hit\": 1049}}',1.90671,215368179,416772,NULL,'2023-12-31 07:30:14',1704007814,NULL),(1962187687,35087531,2,4138599,1,1,1,'A',1,0.952292,125,270279,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 508, \"small_tick_hit\": 510, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 534, \"small_tick_hit\": 535}}',1.93091,215368140,444672,NULL,'2023-12-31 07:26:25',1704007585,NULL),(2485391700,35087531,2,1329016,0,1,1,'A',1,0.951282,155,360991,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 237, \"large_tick_hit\": 20, \"small_tick_hit\": 856, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 20, \"small_tick_hit\": 903}}',2.18695,216163817,283692,NULL,'2024-03-10 20:33:13',1710102793,NULL),(1962264500,35087531,2,2590736,0,1,1,'A',1,0.966942,120,317456,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 418, \"small_tick_hit\": 869, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 901}}',2.23403,215356191,437930,NULL,'2023-12-30 13:23:38',1703942618,NULL),(1962168802,35087531,2,1068446,0,1,1,'S',1,0.989643,157,823714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 237, \"small_tick_hit\": 623, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 630}}',2.97703,215368041,443458,NULL,'2023-12-31 07:13:36',1704006816,NULL),(2529823635,35087531,2,1622739,0,1,1,'S',1,0.991137,193,391972,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 387, \"large_tick_hit\": 105, \"small_tick_hit\": 850, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 105, \"small_tick_hit\": 858}}',4.33691,216247326,496168,NULL,'2024-03-19 00:20:57',1710807657,NULL),(1962249467,35087531,2,1329016,1,1,1,'S',1,0.995726,267,964271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 22, \"small_tick_hit\": 898, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 22, \"small_tick_hit\": 903}}',6.54474,215381005,906676,NULL,'2024-01-01 09:27:46',1704101266,NULL),(2529793821,35087531,2,2604748,1,1,1,'A',1,0.976695,313,401730,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 447, \"small_tick_hit\": 475, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 491}}',7.9314,216247251,1504498,NULL,'2024-03-19 00:10:49',1710807049,NULL),(2529771447,35087531,2,955613,0,1,1,'S',1,0.980911,356,441859,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 439, \"small_tick_hit\": 1154, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 1183}}',8.88003,216247181,934964,NULL,'2024-03-19 00:03:13',1710806593,NULL),(1962382662,35087531,2,2243030,1,1,1,'S',1,0.987486,288,434824,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 272, \"large_tick_hit\": 79, \"small_tick_hit\": 517, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 79, \"small_tick_hit\": 525}}',10.3078,215525729,684138,NULL,'2024-01-13 21:56:31',1705182991,NULL),(1962175345,35100762,2,1951530,0,1,1,'B',1,0.900576,45,383244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 305, \"large_tick_hit\": 12, \"small_tick_hit\": 308, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 12, \"small_tick_hit\": 338}}',1.31099,215380918,275556,NULL,'2024-01-01 09:16:17',1704100577,NULL),(1962291332,35104707,2,4280549,1,1,1,'C',1,0.898491,63,388252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 251, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 282}}',1.47645,215387920,426926,NULL,'2024-01-01 22:19:18',1704147558,NULL),(1962275855,35105769,2,1612940,0,1,1,'B',1,0.92327,79,473476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 357, \"large_tick_hit\": 17, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.52967,215390349,461840,NULL,'2024-01-02 03:18:36',1704165516,NULL),(2266488244,35107816,2,1996908,0,1,1,'D',1,0.835924,21,312404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 216, \"large_tick_hit\": 24, \"small_tick_hit\": 244, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',0.353661,215726699,140612,NULL,'2024-01-31 13:21:59',1706707319,NULL),(2256378901,35109793,2,1612940,0,1,1,'C',1,0.859119,38,361654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 330, \"large_tick_hit\": 14, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.380126,215684973,219902,NULL,'2024-01-27 22:26:13',1706394373,NULL),(1962374744,35114787,2,1612940,0,1,1,'B',1,0.922013,83,486262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.77603,215488600,491890,NULL,'2024-01-10 14:57:30',1704898650,NULL),(1962316541,35142417,2,4330370,1,1,1,'C',1,0.853114,52,393348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 335, \"small_tick_hit\": 391, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 446}}',0.235282,215457368,201418,NULL,'2024-01-07 17:08:18',1704647298,NULL),(1962366269,35145288,2,1612940,0,1,1,'C',1,0.883019,44,387879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 337, \"large_tick_hit\": 14, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.615177,215461944,252506,NULL,'2024-01-08 01:14:14',1704676454,NULL),(1962390823,35150638,2,1033593,0,1,1,'A',1,0.95614,15,540374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 23, \"small_tick_hit\": 86, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',6.17467,215496007,30492,NULL,'2024-01-11 07:40:58',1704958858,NULL),(1962383839,35150638,2,1004566,0,1,1,'S',1,0.991228,24,961238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',6.46636,215484557,40562,NULL,'2024-01-10 04:00:43',1704859243,NULL),(1962360322,35153096,2,3220989,0,1,1,'D',1,0.837237,55,386834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 394, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 488}}',0.635435,215516070,268036,NULL,'2024-01-13 03:48:25',1705117705,NULL),(1962357946,35153096,2,1996908,0,1,1,'B',1,0.906736,100,523861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 236, \"large_tick_hit\": 26, \"small_tick_hit\": 263, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',3.76756,215516114,393734,NULL,'2024-01-13 03:53:04',1705117984,NULL),(1962352366,35156837,2,1996908,0,1,1,'D',1,0.770294,27,300022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 199, \"large_tick_hit\": 20, \"small_tick_hit\": 227, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 20, \"small_tick_hit\": 291}}',0.145479,215483144,133566,NULL,'2024-01-10 00:47:35',1704847655,NULL),(2371206434,35157657,2,1612940,0,1,1,'A',1,0.94088,54,473141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.41073,215936769,381598,NULL,'2024-02-19 03:26:15',1708313175,NULL),(1962352533,35157795,2,1996908,0,1,1,'D',1,0.772021,13,264757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 192, \"large_tick_hit\": 25, \"small_tick_hit\": 230, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',0.077225,215485102,102608,NULL,'2024-01-10 05:44:03',1704865443,NULL),(2556410280,35168745,2,1247975,1,1,1,'S',1,0.996324,420,904022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 477, \"large_tick_hit\": 54, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 54, \"small_tick_hit\": 284}}',NULL,216298054,4009576,NULL,'2024-03-23 21:24:39',1711229079,NULL),(2253858982,35168745,2,1433677,1,1,1,'X',1,1,382,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 37, \"small_tick_hit\": 490}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 37, \"small_tick_hit\": 490}}',NULL,215641989,2545840,NULL,'2024-01-24 06:10:03',1706076603,NULL),(1962303629,35168745,2,1486195,1,1,1,'S',1,0.988158,126,729085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 341, \"large_tick_hit\": 34, \"small_tick_hit\": 376, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 34, \"small_tick_hit\": 381}}',NULL,215505389,724252,NULL,'2024-01-12 04:17:11',1705033031,NULL),(2545380646,35168745,2,2971590,1,1,1,'S',1,0.996997,300,853359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 538, \"large_tick_hit\": 4, \"small_tick_hit\": 454, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 4, \"small_tick_hit\": 455}}',NULL,216276895,3014996,NULL,'2024-03-22 00:31:35',1711067495,NULL),(2253846050,35168745,2,3651552,1,1,1,'D',1,0.849744,51,154702,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 192, \"great\": 1027, \"small_tick_hit\": 302, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1219, \"small_tick_hit\": 345}}',0.019558,215641742,564640,NULL,'2024-01-24 05:30:31',1706074231,NULL),(2253844673,35168745,2,2010125,1,1,1,'D',1,0.840426,35,20604,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 144, \"great\": 695, \"small_tick_hit\": 174, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 839, \"small_tick_hit\": 195}}',0.050385,215641710,276626,NULL,'2024-01-24 05:26:13',1706073973,NULL),(2253847915,35168745,2,3651552,1,1,1,'B',1,0.918159,81,109220,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 1111, \"small_tick_hit\": 325, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1219, \"small_tick_hit\": 345}}',0.390243,215641773,595282,NULL,'2024-01-24 05:36:20',1706074580,NULL),(2250289724,35168745,2,1612939,0,1,1,'B',1,0.917035,37,385841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 455, \"small_tick_hit\": 374, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',1.16986,215582928,322472,NULL,'2024-01-19 00:32:47',1705624367,NULL),(2545458833,35168745,2,329283,0,1,1,'B',1,0.912752,42,371398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 375, \"small_tick_hit\": 169, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 184}}',2.77296,216277045,288186,NULL,'2024-03-22 00:57:29',1711069049,NULL),(1962365431,35168745,2,3242466,1,1,1,'A',1,0.973089,153,571532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 979, \"large_tick_hit\": 96, \"small_tick_hit\": 733, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 96, \"small_tick_hit\": 751}}',4.14421,215505720,2186178,NULL,'2024-01-12 05:25:27',1705037127,NULL),(1962316551,35168745,2,1128262,0,1,1,'A',1,0.960876,62,642812,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 274, \"small_tick_hit\": 340, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 351}}',5.20014,215505846,304051,NULL,'2024-01-12 05:48:16',1705038496,NULL),(1962359319,35168745,2,437393,0,1,1,'X',1,1,273,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 59, \"small_tick_hit\": 1036}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 59, \"small_tick_hit\": 1036}}',6.54885,215505872,453172,NULL,'2024-01-12 05:51:41',1705038701,NULL),(1962316568,35168745,2,1128262,1,1,1,'SH',1,0.98748,102,740174,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 284, \"small_tick_hit\": 347, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 351}}',6.99724,215505889,522626,NULL,'2024-01-12 05:54:44',1705038884,NULL),(2545472261,35168745,2,3872977,1,1,1,'S',1,0.986231,127,644013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 985, \"small_tick_hit\": 734, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1001, \"small_tick_hit\": 742}}',7.34213,216277072,2405816,NULL,'2024-03-22 01:01:52',1711069312,NULL),(2545425153,35168745,2,19229,1,1,1,'S',1,0.993103,81,826678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 98, \"large_tick_hit\": 9, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 9, \"small_tick_hit\": 182}}',7.45857,216276965,202842,NULL,'2024-03-22 00:46:20',1711068380,NULL),(1962387476,35168745,2,3771276,1,1,1,'S',1,0.983586,258,645949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1004, \"large_tick_hit\": 2, \"small_tick_hit\": 552, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 2, \"small_tick_hit\": 559}}',7.71044,215522458,3168616,NULL,'2024-01-13 16:59:01',1705165141,NULL),(2253857312,35168745,2,206985,0,1,1,'S',1,0.993822,272,903578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 425, \"large_tick_hit\": 109, \"small_tick_hit\": 753, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 109, \"small_tick_hit\": 760}}',7.8778,215641952,1623114,NULL,'2024-01-24 06:04:50',1706076290,NULL),(2253840585,35168745,2,2068934,1,1,1,'A',1,0.969666,149,620717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 425, \"large_tick_hit\": 70, \"small_tick_hit\": 464, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 70, \"small_tick_hit\": 479}}',8.4273,215641651,899172,NULL,'2024-01-24 05:13:41',1706073221,NULL),(2253860188,35168745,2,932426,1,1,1,'S',1,0.993045,382,906356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 387, \"large_tick_hit\": 105, \"small_tick_hit\": 793, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 105, \"small_tick_hit\": 801}}',8.46143,215642009,1792162,NULL,'2024-01-24 06:14:11',1706076851,NULL),(2253843544,35168745,2,437393,1,1,1,'XH',1,1,273,1078406,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 59, \"small_tick_hit\": 1036}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 59, \"small_tick_hit\": 1036}}',8.68853,215641694,497049,NULL,'2024-01-24 05:22:42',1706073762,NULL),(1962389995,35168745,2,648532,1,1,1,'S',1,0.987433,166,795516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 208, \"large_tick_hit\": 40, \"small_tick_hit\": 302, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 40, \"small_tick_hit\": 306}}',8.88694,215505757,649196,NULL,'2024-01-12 05:31:10',1705037470,NULL),(2556390154,35168745,2,1162433,0,1,1,'S',1,0.983414,116,632289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 713, \"large_tick_hit\": 2, \"small_tick_hit\": 708, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 2, \"small_tick_hit\": 718}}',9.05083,216298017,1600048,NULL,'2024-03-23 21:20:32',1711228832,NULL),(2253839837,35168745,2,657522,1,1,1,'A',1,0.973937,101,647405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 362, \"large_tick_hit\": 5, \"small_tick_hit\": 343, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 5, \"small_tick_hit\": 355}}',9.24026,215641635,752566,NULL,'2024-01-24 05:11:20',1706073080,NULL),(2545419755,35168745,2,106125,0,1,1,'S',1,0.996849,346,969953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 111, \"small_tick_hit\": 603, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 111, \"small_tick_hit\": 606}}',9.43827,216276957,1131442,NULL,'2024-03-22 00:44:32',1711068272,NULL),(2255122603,35168745,2,2015528,1,1,1,'A',1,0.965861,109,548167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 391, \"large_tick_hit\": 45, \"small_tick_hit\": 243, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 45, \"small_tick_hit\": 250}}',9.56465,215662431,841766,NULL,'2024-01-26 04:18:20',1706242700,NULL),(2253850806,35168745,2,441464,1,1,1,'S',1,0.991215,295,859450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 532, \"large_tick_hit\": 56, \"small_tick_hit\": 766, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 56, \"small_tick_hit\": 776}}',9.67585,215641839,2813600,NULL,'2024-01-24 05:44:57',1706075097,NULL),(2347072015,35168745,2,109369,0,1,1,'S',1,0.991346,185,770958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 407, \"large_tick_hit\": 47, \"small_tick_hit\": 577, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 47, \"small_tick_hit\": 582}}',9.7379,215889226,1157882,NULL,'2024-02-15 00:52:24',1707958344,NULL),(2253858049,35168745,2,678088,1,1,1,'X',1,1,228,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 58, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 58, \"small_tick_hit\": 411}}',10.2156,215641972,599730,NULL,'2024-01-24 06:07:11',1706076431,NULL),(1962360064,35168745,2,441525,1,1,1,'S',1,0.995536,391,1086104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 133, \"small_tick_hit\": 724, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 133, \"small_tick_hit\": 729}}',10.7215,215505815,1506817,NULL,'2024-01-12 05:44:19',1705038259,NULL),(2347101397,35168745,2,3552340,1,1,1,'A',1,0.973832,202,620717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 593, \"large_tick_hit\": 16, \"small_tick_hit\": 433, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 16, \"small_tick_hit\": 443}}',10.8601,215889314,1616582,NULL,'2024-02-15 01:02:06',1707958926,NULL),(2545439070,35168745,2,783398,1,1,1,'X',1,1,188,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 37, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 37, \"small_tick_hit\": 303}}',10.9472,216276999,463178,NULL,'2024-03-22 00:50:55',1711068655,NULL),(2545433945,35168745,2,264143,1,1,1,'X',1,1,380,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 61, \"small_tick_hit\": 579}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 61, \"small_tick_hit\": 579}}',11.0503,216276981,1571678,NULL,'2024-03-22 00:49:14',1711068554,NULL),(2545477972,35168745,2,328812,0,1,1,'X',1,1,186,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 52, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 52, \"small_tick_hit\": 303}}',11.153,216277085,388838,NULL,'2024-03-22 01:03:46',1711069426,NULL),(1962359305,35168745,2,437393,1,1,1,'S',1,0.991597,273,1182059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 59, \"small_tick_hit\": 1025, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 59, \"small_tick_hit\": 1036}}',11.5981,215505828,520946,NULL,'2024-01-12 05:46:37',1705038397,NULL),(1962312428,35168745,2,3657697,1,1,1,'S',1,0.999025,489,961720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 43, \"small_tick_hit\": 536, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 43, \"small_tick_hit\": 537}}',11.8572,215505795,4063000,NULL,'2024-01-12 05:39:00',1705037940,NULL),(1962337121,35168745,2,1217419,0,1,1,'S',1,0.982628,173,648524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 653, \"small_tick_hit\": 648, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 667, \"small_tick_hit\": 657}}',12.0052,215505640,2027904,NULL,'2024-01-12 05:07:55',1705036075,NULL),(1962388957,35168745,2,3332445,1,1,1,'S',1,0.996357,241,913420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 262, \"large_tick_hit\": 2, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 2, \"small_tick_hit\": 284}}',13.0113,215505683,1124570,NULL,'2024-01-12 05:15:53',1705036553,NULL),(2255127077,35168745,2,2062642,1,1,1,'S',1,0.99661,351,910440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 648, \"small_tick_hit\": 528, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 649, \"small_tick_hit\": 531}}',13.0157,215662500,5259960,NULL,'2024-01-26 04:30:36',1706243436,NULL),(2253861483,35168745,2,442364,1,1,1,'S',1,0.996127,602,887435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 389, \"large_tick_hit\": 370, \"small_tick_hit\": 527, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 370, \"small_tick_hit\": 529}}',13.1212,215642028,2494682,NULL,'2024-01-24 06:18:25',1706077105,NULL),(2556430807,35168745,2,103438,0,1,1,'S',1,0.991211,263,850308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 551, \"large_tick_hit\": 28, \"small_tick_hit\": 436, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 28, \"small_tick_hit\": 443}}',13.4304,216298088,2912876,NULL,'2024-03-23 21:28:50',1711229330,NULL),(2253855977,35168745,2,3432908,1,1,1,'S',1,0.998909,325,963029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 15, \"small_tick_hit\": 591, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 15, \"small_tick_hit\": 592}}',13.6255,215641925,1943322,NULL,'2024-01-24 06:00:36',1706076036,NULL),(1962374334,35168745,2,110055,1,1,1,'S',1,0.998904,325,959535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 86, \"small_tick_hit\": 586, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 86, \"small_tick_hit\": 587}}',14.336,215505776,1004088,NULL,'2024-01-12 05:34:36',1705037676,NULL),(2253841714,35168745,2,437394,1,1,1,'S',1,0.997719,422,957603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 408, \"large_tick_hit\": 14, \"small_tick_hit\": 890, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 14, \"small_tick_hit\": 892}}',15.1339,215641665,3268536,NULL,'2024-01-24 05:17:16',1706073436,NULL),(1962310517,35168745,2,2062382,1,1,1,'S',1,0.996176,452,964755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 70, \"small_tick_hit\": 590, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 70, \"small_tick_hit\": 594}}',15.3595,215505368,3177504,NULL,'2024-01-12 04:12:48',1705032768,NULL),(1962311508,35168745,2,1951530,0,1,1,'S',1,0.992795,137,706154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 336, \"large_tick_hit\": 15, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 338}}',15.3827,215505402,836824,NULL,'2024-01-12 04:19:54',1705033194,NULL),(2253849289,35168745,2,1968150,1,1,1,'S',1,0.994614,539,963976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 46, \"small_tick_hit\": 569, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 46, \"small_tick_hit\": 575}}',15.7972,215641805,4986754,NULL,'2024-01-24 05:40:19',1706074819,NULL),(2545392331,35168745,2,947405,0,1,1,'S',1,0.993077,419,881765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 548, \"small_tick_hit\": 743, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 550, \"small_tick_hit\": 750}}',15.8993,216276908,4726442,NULL,'2024-03-22 00:35:27',1711067727,NULL),(2253853349,35168745,2,3434771,1,1,1,'S',1,0.996089,364,960595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 5, \"small_tick_hit\": 400, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 5, \"small_tick_hit\": 403}}',16.7321,215641885,3225964,NULL,'2024-01-24 05:52:28',1706075548,NULL),(2253851966,35168745,2,1600301,1,1,1,'S',1,0.993939,362,957651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 6, \"small_tick_hit\": 294, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 6, \"small_tick_hit\": 298}}',17.926,215641861,3218916,NULL,'2024-01-24 05:48:17',1706075297,NULL),(2545484282,35168745,2,2211114,1,1,1,'X',1,1,312,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 28, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 28, \"small_tick_hit\": 320}}',18.0377,216277097,1787760,NULL,'2024-03-22 01:05:51',1711069551,NULL),(2255125920,35168745,2,1612940,0,1,1,'S',1,0.993711,224,804291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',18.1242,215662486,1740496,NULL,'2024-01-26 04:27:22',1706243242,NULL),(1962388948,35168745,2,3332444,1,1,1,'S',1,0.986343,220,717426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',18.2541,215522365,1470460,NULL,'2024-01-13 16:52:12',1705164732,NULL),(1962314607,35168745,2,1119817,1,1,1,'S',1,0.988654,363,868525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 535, \"small_tick_hit\": 772, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 785}}',19.185,215522337,4071568,NULL,'2024-01-13 16:49:59',1705164599,NULL),(2253855134,35168745,2,2978746,1,1,1,'S',1,0.998403,633,959362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"large_tick_hit\": 49, \"small_tick_hit\": 617, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 49, \"small_tick_hit\": 619}}',21.1813,215641919,8948622,NULL,'2024-01-24 05:58:00',1706075880,NULL),(2545493090,35168745,2,34921,1,1,1,'S',1,0.987593,333,971353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 86, \"small_tick_hit\": 463, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 86, \"small_tick_hit\": 473}}',27.3671,216277114,1644486,NULL,'2024-03-22 01:08:48',1711069728,NULL),(2556485785,35168745,2,2232761,1,1,1,'S',1,0.992762,224,829544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 427, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',27.6349,216298161,2409852,NULL,'2024-03-23 21:40:15',1711230015,NULL),(1962429968,35173022,2,1996908,0,1,1,'D',1,0.825561,45,349908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 218, \"large_tick_hit\": 20, \"small_tick_hit\": 240, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 20, \"small_tick_hit\": 291}}',0.571649,215535294,176684,NULL,'2024-01-14 16:45:27',1705250727,NULL),(1962383765,35175830,2,1612940,0,1,1,'C',1,0.874214,43,370404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 331, \"large_tick_hit\": 16, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.506014,215516958,246796,NULL,'2024-01-13 05:50:35',1705125035,NULL),(1962358075,35175830,2,1996908,0,1,1,'C',1,0.894646,27,378895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 234, \"large_tick_hit\": 25, \"small_tick_hit\": 259, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',1.12048,215516964,188690,NULL,'2024-01-13 05:52:15',1705125135,NULL),(2250437955,35176071,2,1996908,0,1,1,'B',1,0.915371,69,471597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 237, \"large_tick_hit\": 27, \"small_tick_hit\": 266, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',3.135,215585476,329512,NULL,'2024-01-19 07:16:09',1705648569,NULL),(1962423619,35176071,2,1863225,0,1,1,'A',1,0.968518,103,605804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 474, \"large_tick_hit\": 41, \"small_tick_hit\": 531, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 41, \"small_tick_hit\": 552}}',4.53512,215528183,768706,NULL,'2024-01-14 02:58:39',1705201119,NULL),(1962393551,35176071,2,1442771,0,1,1,'A',1,0.961538,159,840601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 153, \"large_tick_hit\": 33, \"small_tick_hit\": 414, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',5.20406,215517169,330748,NULL,'2024-01-13 06:24:15',1705127055,NULL),(1962423567,35176071,2,1863223,0,1,1,'A',1,0.977914,215,785198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 291, \"large_tick_hit\": 66, \"small_tick_hit\": 440, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 66, \"small_tick_hit\": 454}}',9.95642,215528156,834456,NULL,'2024-01-14 02:54:20',1705200860,NULL),(2256490801,35177438,2,1951530,0,1,1,'S',1,0.981268,100,616511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 332, \"large_tick_hit\": 15, \"small_tick_hit\": 334, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 338}}',9.92767,215694774,705756,NULL,'2024-01-28 17:05:20',1706461520,NULL),(2256490525,35177438,2,1996908,0,1,1,'S',1,0.981002,152,726862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 255, \"large_tick_hit\": 28, \"small_tick_hit\": 285, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',15.3946,215694745,691782,NULL,'2024-01-28 17:02:46',1706461366,NULL),(2256490344,35177438,2,1612940,0,1,1,'S',1,0.986163,225,828869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',17.9814,215694725,1801014,NULL,'2024-01-28 17:01:10',1706461270,NULL),(1962453646,35177885,2,1612939,0,1,1,'C',1,0.857301,25,328234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 417, \"small_tick_hit\": 358, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.185508,215561715,217604,NULL,'2024-01-17 02:44:06',1705459446,NULL),(1962453661,35177885,2,2015528,0,1,1,'D',1,0.830725,34,315287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 338, \"large_tick_hit\": 37, \"small_tick_hit\": 209, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 37, \"small_tick_hit\": 250}}',0.256433,215561739,256586,NULL,'2024-01-17 02:48:24',1705459704,NULL),(2250461385,35177885,2,2063419,0,1,1,'A',1,0.954911,144,518649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 743, \"large_tick_hit\": 4, \"small_tick_hit\": 439, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 4, \"small_tick_hit\": 461}}',2.7698,215585805,1200342,NULL,'2024-01-19 08:25:21',1705652721,NULL),(2253464632,35177885,2,1442772,0,1,1,'A',1,0.940534,92,490997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 367, \"small_tick_hit\": 408, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',3.09148,215635768,454644,NULL,'2024-01-23 15:45:24',1706024724,NULL),(2250538888,35177885,2,2068934,1,1,1,'A',1,0.961577,87,554844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 424, \"large_tick_hit\": 68, \"small_tick_hit\": 459, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 68, \"small_tick_hit\": 479}}',4.77596,215586869,597710,NULL,'2024-01-19 11:42:00',1705664520,NULL),(1962447953,35177885,2,1951530,0,1,1,'B',1,0.920749,133,545635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 316, \"large_tick_hit\": 11, \"small_tick_hit\": 312, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 11, \"small_tick_hit\": 338}}',4.7787,215555370,720800,NULL,'2024-01-16 14:45:05',1705416305,NULL),(2253462698,35177885,2,1442771,0,1,1,'S',1,0.99359,107,828020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 430, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',5.12822,215635733,249364,NULL,'2024-01-23 15:41:54',1706024514,NULL),(2253463711,35177885,2,1442774,0,1,1,'S',1,0.993485,105,766600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 368, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',5.415,215635756,430408,NULL,'2024-01-23 15:43:42',1706024622,NULL),(2250476267,35177885,2,1841189,0,1,1,'A',1,0.977528,143,606456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 536, \"large_tick_hit\": 1, \"small_tick_hit\": 333, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 339}}',5.42789,215586021,1150930,NULL,'2024-01-19 09:06:27',1705655187,NULL),(2251182073,35177885,2,1881641,0,1,1,'S',1,0.997243,339,910324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 363, \"large_tick_hit\": 45, \"small_tick_hit\": 1039, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 45, \"small_tick_hit\": 1042}}',5.55552,215597514,1379350,NULL,'2024-01-20 08:07:13',1705738033,NULL),(2250536861,35177885,2,2060805,1,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 54, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 54, \"small_tick_hit\": 291}}',6.48522,215586830,493062,NULL,'2024-01-19 11:37:43',1705664263,NULL),(2250475150,35177885,2,1841186,0,1,1,'S',1,0.990704,206,777644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 353, \"large_tick_hit\": 6, \"small_tick_hit\": 387, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 6, \"small_tick_hit\": 390}}',9.07649,215586005,1031746,NULL,'2024-01-19 09:03:18',1705654998,NULL),(2249933016,35177885,2,1996908,0,1,1,'A',1,0.962003,111,644115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 254, \"large_tick_hit\": 27, \"small_tick_hit\": 276, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',10.1154,215577127,510396,NULL,'2024-01-18 13:45:09',1705585509,NULL),(2250474359,35177885,2,1841187,0,1,1,'S',1,0.997872,269,962207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 669, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 671}}',10.1323,215585990,806046,NULL,'2024-01-19 09:01:00',1705654860,NULL),(2251184016,35177885,2,1881640,1,1,1,'S',1,0.995452,552,942729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 561, \"large_tick_hit\": 10, \"small_tick_hit\": 1180, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 10, \"small_tick_hit\": 1187}}',12.2977,215597554,5581964,NULL,'2024-01-20 08:11:51',1705738311,NULL),(2250537863,35177885,2,2072161,1,1,1,'S',1,0.987696,220,830884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 340, \"large_tick_hit\": 55, \"small_tick_hit\": 488, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 55, \"small_tick_hit\": 497}}',12.958,215586844,1406580,NULL,'2024-01-19 11:39:55',1705664395,NULL),(2251179692,35177885,2,1612940,0,1,1,'S',1,0.996226,391,944347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',30.4999,215597462,3629848,NULL,'2024-01-20 08:01:44',1705737704,NULL),(1962434324,35183072,2,1612940,0,1,1,'A',1,0.959748,94,547121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.73234,215540135,570820,NULL,'2024-01-15 02:14:25',1705284865,NULL),(1962424433,35183381,2,1996908,0,1,1,'C',1,0.894646,127,281568,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 236, \"large_tick_hit\": 24, \"small_tick_hit\": 258, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',3.58779,215529112,314260,NULL,'2024-01-14 04:53:00',1705207980,NULL),(1962429832,35186719,2,1996908,0,1,1,'D',1,0.737478,16,286938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 189, \"large_tick_hit\": 21, \"small_tick_hit\": 217, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 21, \"small_tick_hit\": 291}}',0.057275,215535105,97398,NULL,'2024-01-14 16:24:53',1705249493,NULL),(1962451914,35200909,2,531809,0,1,1,'C',1,0.877095,55,227145,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 324, \"small_tick_hit\": 775, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 892}}',0.473817,215559768,178988,NULL,'2024-01-16 22:21:08',1705443668,NULL),(2250733096,35217579,2,1951530,0,1,1,'A',1,0.978386,136,659098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 333, \"large_tick_hit\": 15, \"small_tick_hit\": 331, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 338}}',12.879,215590017,790498,NULL,'2024-01-19 17:03:32',1705683812,NULL),(2250728884,35217579,2,1996908,0,1,1,'A',1,0.97582,159,710881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 255, \"large_tick_hit\": 26, \"small_tick_hit\": 284, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',14.585,215589936,757032,NULL,'2024-01-19 16:57:00',1705683420,NULL),(2250777662,35217579,2,1612940,0,1,1,'S',1,0.986163,199,821006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',16.299,215590830,1509702,NULL,'2024-01-19 18:12:11',1705687931,NULL),(2250862604,35218882,2,1520847,0,1,1,'A',1,0.979563,185,707375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 520, \"large_tick_hit\": 52, \"small_tick_hit\": 818, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 52, \"small_tick_hit\": 838}}',4.38066,215592287,1288280,NULL,'2024-01-19 20:28:19',1705696099,NULL),(2255238888,35218882,2,1289156,1,1,1,'S',1,0.997135,314,966765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 1, \"small_tick_hit\": 730, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 1, \"small_tick_hit\": 733}}',9.66917,215664178,1313688,NULL,'2024-01-26 09:59:06',1706263146,NULL),(2252745280,35218882,2,168562,0,1,1,'S',1,0.994837,228,961690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 44, \"small_tick_hit\": 350, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 44, \"small_tick_hit\": 353}}',12.377,215624060,578780,NULL,'2024-01-22 12:51:58',1705927918,NULL),(2252735445,35218882,2,2401867,1,1,1,'S',1,0.99308,212,957343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"small_tick_hit\": 362, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 366}}',12.7503,215623854,864800,NULL,'2024-01-22 12:30:42',1705926642,NULL),(2252743053,35218882,2,2379033,1,1,1,'S',1,0.989899,184,874255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 223, \"large_tick_hit\": 6, \"small_tick_hit\": 261, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 6, \"small_tick_hit\": 265}}',12.9663,215624026,701730,NULL,'2024-01-22 12:47:10',1705927630,NULL),(2253539420,35218882,2,2401872,1,1,1,'S',1,0.990307,298,957419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"small_tick_hit\": 315, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 298, \"small_tick_hit\": 321}}',17.9198,215637016,1681566,NULL,'2024-01-23 17:56:29',1706032589,NULL),(2253097868,35221581,2,1612940,0,1,1,'B',1,0.90566,64,436820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 350, \"large_tick_hit\": 14, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.41783,215629725,347848,NULL,'2024-01-23 00:04:46',1705968286,NULL),(2256038412,35222744,2,1612939,0,1,1,'D',1,0.806416,35,316393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 404, \"small_tick_hit\": 325, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.116718,215678181,204838,NULL,'2024-01-27 12:21:27',1706358087,NULL),(2416934247,35222744,2,3554309,1,1,1,'B',1,0.929302,99,414748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 750, \"large_tick_hit\": 1, \"small_tick_hit\": 248, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',1.10035,216029102,842408,NULL,'2024-02-27 13:27:24',1709040444,NULL),(2255164899,35222744,2,1996908,0,1,1,'B',1,0.925734,30,398349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 241, \"large_tick_hit\": 23, \"small_tick_hit\": 272, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',1.71295,215663052,195584,NULL,'2024-01-26 06:21:00',1706250060,NULL),(2251226177,35222744,2,1612940,0,1,1,'B',1,0.92956,87,489031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 357, \"large_tick_hit\": 17, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.83657,215598306,426562,NULL,'2024-01-20 09:46:56',1705744016,NULL),(2253068820,35225392,2,1951530,0,1,1,'B',1,0.92219,87,492862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 322, \"large_tick_hit\": 11, \"small_tick_hit\": 307, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 11, \"small_tick_hit\": 338}}',4.12048,215629244,543922,NULL,'2024-01-22 22:53:13',1705963993,NULL),(2254197002,35234819,2,1996908,0,1,1,'C',1,0.868739,46,371149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 222, \"large_tick_hit\": 25, \"small_tick_hit\": 256, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',1.01295,215647527,195728,NULL,'2024-01-24 18:22:58',1706120578,NULL),(2373543123,35238580,2,1996908,0,1,1,'D',1,0.683938,11,295244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 181, \"large_tick_hit\": 17, \"small_tick_hit\": 198, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 17, \"small_tick_hit\": 291}}',0.019454,215941268,92236,NULL,'2024-02-19 15:23:50',1708356230,NULL),(2253034765,35239725,2,1951530,0,1,1,'C',1,0.854467,37,353524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 295, \"large_tick_hit\": 12, \"small_tick_hit\": 286, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 12, \"small_tick_hit\": 338}}',0.619114,215628784,252332,NULL,'2024-01-22 21:39:29',1705959569,NULL),(2256423241,35249017,2,1996908,0,1,1,'C',1,0.8981,95,506186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 241, \"large_tick_hit\": 21, \"small_tick_hit\": 258, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 21, \"small_tick_hit\": 291}}',3.43069,215688604,375288,NULL,'2024-01-28 06:13:47',1706422427,NULL),(2254257959,35251404,2,1951530,0,1,1,'D',1,0.788184,29,300244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 262, \"large_tick_hit\": 11, \"small_tick_hit\": 274, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 11, \"small_tick_hit\": 338}}',0.11601,215648457,174876,NULL,'2024-01-24 20:07:52',1706126872,NULL),(2254316494,35252095,2,1612940,0,1,1,'B',1,0.939623,71,517874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 370, \"large_tick_hit\": 14, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',3.46886,215649256,432782,NULL,'2024-01-24 21:55:31',1706133331,NULL),(2256223943,35261601,2,1612940,0,1,1,'B',1,0.934591,92,522424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.78182,215681399,605368,NULL,'2024-01-27 17:06:58',1706375218,NULL),(2256438520,35271776,2,1996908,0,1,1,'D',1,0.818653,22,297728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 210, \"large_tick_hit\": 23, \"small_tick_hit\": 241, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',0.264414,215689772,137370,NULL,'2024-01-28 09:06:11',1706432771,NULL),(2256399096,35272383,2,1996908,0,1,1,'C',1,0.877375,19,330285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 224, \"large_tick_hit\": 22, \"small_tick_hit\": 262, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 22, \"small_tick_hit\": 291}}',0.511429,215686880,153760,NULL,'2024-01-28 02:01:44',1706407304,NULL),(2280249986,35272383,2,1829907,0,1,1,'B',1,0.923944,59,463099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 272, \"large_tick_hit\": 47, \"small_tick_hit\": 337, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 47, \"small_tick_hit\": 367}}',1.44744,215754472,234310,NULL,'2024-02-03 02:06:54',1706926014,NULL),(2256556617,35272383,2,1612940,0,1,1,'B',1,0.922013,104,513934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.12847,215701608,590862,NULL,'2024-01-29 04:49:10',1706503750,NULL),(2280291763,35272383,2,1863223,0,1,1,'A',1,0.958282,81,581274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 283, \"large_tick_hit\": 66, \"small_tick_hit\": 432, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 66, \"small_tick_hit\": 454}}',3.1965,215754561,333720,NULL,'2024-02-03 02:19:17',1706926757,NULL),(2280257176,35272383,2,1442774,0,1,1,'A',1,0.978827,80,676782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 238, \"large_tick_hit\": 2, \"small_tick_hit\": 361, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',3.77709,215754482,337326,NULL,'2024-02-03 02:09:01',1706926141,NULL),(2256399547,35272384,2,1951530,0,1,1,'D',1,0.744957,22,293244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 255, \"large_tick_hit\": 9, \"small_tick_hit\": 253, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 9, \"small_tick_hit\": 338}}',0.051848,215686915,179726,NULL,'2024-01-28 02:06:45',1706407605,NULL),(2256443842,35274039,2,1956391,0,1,1,'D',1,0.84058,35,363974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 300, \"large_tick_hit\": 22, \"small_tick_hit\": 374, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 22, \"small_tick_hit\": 437}}',0.116137,215690238,201748,NULL,'2024-01-28 10:02:18',1706436138,NULL),(2256443524,35274039,2,1955675,0,1,1,'B',1,0.900128,54,459519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 213, \"large_tick_hit\": 66, \"small_tick_hit\": 424, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 66, \"small_tick_hit\": 476}}',0.669928,215690209,164068,NULL,'2024-01-28 09:59:02',1706435942,NULL),(2256541854,35277242,2,1612940,0,1,1,'D',1,0.833962,40,345631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 324, \"large_tick_hit\": 13, \"small_tick_hit\": 326, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.271745,215700293,194208,NULL,'2024-01-29 01:55:39',1706493339,NULL),(2256556590,35279581,2,1612940,0,1,1,'B',1,0.904402,48,411730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.08424,215701606,279092,NULL,'2024-01-29 04:48:56',1706503736,NULL),(2273322668,35289151,2,1996908,0,1,1,'D',1,0.797927,25,320117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 205, \"large_tick_hit\": 22, \"small_tick_hit\": 235, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 22, \"small_tick_hit\": 291}}',0.211874,215740714,145226,NULL,'2024-02-01 19:22:59',1706815379,NULL),(2520255629,35296116,2,1996908,0,1,1,'D',1,0.818653,23,315310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 214, \"large_tick_hit\": 25, \"small_tick_hit\": 235, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',0.328925,216229057,141774,NULL,'2024-03-17 05:16:11',1710652571,NULL),(2281605683,35298702,2,1951530,0,1,1,'B',1,0.933718,63,446986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 312, \"large_tick_hit\": 13, \"small_tick_hit\": 323, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 13, \"small_tick_hit\": 338}}',2.67087,215757015,333882,NULL,'2024-02-03 08:55:20',1706950520,NULL),(2274011328,35300982,2,1996908,0,1,1,'C',1,0.877375,71,445647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 235, \"large_tick_hit\": 24, \"small_tick_hit\": 249, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',2.1815,215742123,312922,NULL,'2024-02-01 22:02:46',1706824966,NULL),(2274719965,35301928,2,1612940,0,1,1,'D',1,0.779874,25,310664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 305, \"large_tick_hit\": 12, \"small_tick_hit\": 303, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.070167,215743693,146802,NULL,'2024-02-02 01:42:27',1706838147,NULL),(2288074223,35307944,2,683782,0,1,1,'B',1,0.935205,83,644111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 132, \"large_tick_hit\": 6, \"small_tick_hit\": 295, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',7.86056,215770685,181266,NULL,'2024-02-04 11:12:21',1707045141,NULL),(2319682681,35308737,2,2868385,0,1,1,'A',1,0.940129,100,457270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 1086, \"large_tick_hit\": 12, \"small_tick_hit\": 802, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 1162, \"large_tick_hit\": 12, \"small_tick_hit\": 847}}',0.571612,215836667,1268164,NULL,'2024-02-10 04:48:50',1707540530,NULL),(2319649286,35308737,2,2134714,1,1,1,'S',1,0.992886,220,804042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 493, \"large_tick_hit\": 3, \"small_tick_hit\": 481, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 485}}',7.16263,215836609,1567102,NULL,'2024-02-10 04:38:43',1707539923,NULL),(2295305658,35308737,2,1442774,0,1,1,'S',1,0.998371,142,846978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',7.3017,215786650,606588,NULL,'2024-02-05 18:59:37',1707159577,NULL),(2295296584,35308737,2,1955675,0,1,1,'S',1,0.997439,226,884348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 235, \"large_tick_hit\": 69, \"small_tick_hit\": 475, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 69, \"small_tick_hit\": 476}}',7.93063,215786633,538742,NULL,'2024-02-05 18:57:43',1707159463,NULL),(2302176422,35308737,2,1660975,0,1,1,'S',1,0.997175,187,869559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 265, \"large_tick_hit\": 68, \"small_tick_hit\": 373, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 68, \"small_tick_hit\": 374}}',8.14126,215802118,890706,NULL,'2024-02-07 01:27:25',1707269245,NULL),(2302184144,35308737,2,1660976,0,1,1,'S',1,0.997446,164,862595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 475, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',8.16852,215802139,922010,NULL,'2024-02-07 01:29:59',1707269399,NULL),(2295237628,35308737,2,1442771,0,1,1,'S',1,0.988782,191,958704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 426, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.18331,215786517,441676,NULL,'2024-02-05 18:45:21',1707158721,NULL),(2295271401,35308737,2,2134711,1,1,1,'S',1,0.999227,405,959701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 11, \"small_tick_hit\": 888, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 11, \"small_tick_hit\": 889}}',10.7671,215786593,2023940,NULL,'2024-02-05 18:52:29',1707159149,NULL),(2295326010,35308737,2,1640288,0,1,1,'S',1,0.993734,256,897408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 86, \"small_tick_hit\": 482, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 86, \"small_tick_hit\": 486}}',11.0665,215786676,728536,NULL,'2024-02-05 19:03:51',1707159831,NULL),(2319666273,35308737,2,2054309,1,1,1,'S',1,0.990579,242,880688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 47, \"small_tick_hit\": 403, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 47, \"small_tick_hit\": 409}}',12.4654,215836639,1111866,NULL,'2024-02-10 04:43:50',1707540230,NULL),(2302196755,35308737,2,2868384,1,1,1,'S',1,0.996382,616,961178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 103, \"small_tick_hit\": 761, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 103, \"small_tick_hit\": 766}}',15.3977,215802172,3851818,NULL,'2024-02-07 01:34:12',1707269652,NULL),(2319659203,35308737,2,1956391,1,1,1,'S',1,0.996377,391,964512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 25, \"small_tick_hit\": 434, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 25, \"small_tick_hit\": 437}}',16.6861,215836623,2674880,NULL,'2024-02-10 04:41:43',1707540103,NULL),(2294454595,35311921,2,4458906,1,1,1,'D',1,0.831373,16,454029,'{\"mods\": [], \"statistics\": {\"miss\": 17, \"great\": 91, \"ignore_miss\": 70, \"large_bonus\": 10, \"large_tick_hit\": 3, \"small_tick_hit\": 118, \"large_tick_miss\": 2, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 108, \"ignore_hit\": 46, \"large_bonus\": 34, \"large_tick_hit\": 5, \"small_tick_hit\": 142}}',1.19351,NULL,0,'2024-02-05 15:58:23','2024-02-05 15:59:06',1707148746,7415),(2294471660,35311921,2,1951530,1,1,1,'C',1,0.897695,39,519413,'{\"mods\": [], \"statistics\": {\"miss\": 36, \"great\": 305, \"ignore_miss\": 197, \"large_bonus\": 48, \"large_tick_hit\": 15, \"small_tick_hit\": 303, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 341, \"ignore_hit\": 113, \"large_bonus\": 132, \"large_tick_hit\": 15, \"small_tick_hit\": 338}}',1.25867,NULL,0,'2024-02-05 16:00:12','2024-02-05 16:02:46',1707148966,7415),(2294493791,35311921,2,1977510,1,1,1,'B',1,0.923214,44,600915,'{\"mods\": [], \"statistics\": {\"miss\": 16, \"great\": 214, \"ignore_miss\": 117, \"large_bonus\": 25, \"large_tick_hit\": 22, \"small_tick_hit\": 281, \"large_tick_miss\": 1, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 230, \"ignore_hit\": 77, \"large_bonus\": 65, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',2.93224,NULL,0,'2024-02-05 16:06:01','2024-02-05 16:07:33',1707149253,7415),(2294484337,35311921,2,1612940,1,1,1,'B',1,0.930818,96,595297,'{\"mods\": [], \"statistics\": {\"miss\": 22, \"great\": 362, \"ignore_miss\": 145, \"large_tick_hit\": 14, \"small_tick_hit\": 364, \"large_tick_miss\": 3, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 384, \"ignore_hit\": 145, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.67486,NULL,0,'2024-02-05 16:03:30','2024-02-05 16:05:30',1707149130,7415),(2297459807,35314590,2,1996908,0,1,1,'C',1,0.867012,20,315278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 216, \"large_tick_hit\": 26, \"small_tick_hit\": 260, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',0.441889,215791790,139060,NULL,'2024-02-06 05:09:39',1707196179,NULL),(2316076113,35318534,2,1951530,0,1,1,'B',1,0.936599,109,549642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 324, \"large_tick_hit\": 13, \"small_tick_hit\": 313, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 13, \"small_tick_hit\": 338}}',6.07045,215829925,543730,NULL,'2024-02-09 15:23:03',1707492183,NULL),(2296636194,35322635,2,2530115,1,1,1,'C',1,0.894437,42,508785,'{\"mods\": [], \"statistics\": {\"miss\": 27, \"great\": 262, \"ignore_miss\": 92, \"large_tick_hit\": 31, \"small_tick_hit\": 334, \"large_tick_miss\": 2, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 289, \"ignore_hit\": 92, \"large_tick_hit\": 33, \"small_tick_hit\": 379}}',1.49754,NULL,0,'2024-02-06 00:28:27','2024-02-06 00:30:14',1707179414,7415),(2300622917,35333087,2,1996908,0,1,1,'D',1,0.789292,28,311517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 194, \"large_tick_hit\": 25, \"small_tick_hit\": 238, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',0.171252,215798595,126960,NULL,'2024-02-06 18:57:04',1707245824,NULL),(2308355933,35336384,2,1996908,0,1,1,'C',1,0.861831,27,329373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 220, \"large_tick_hit\": 23, \"small_tick_hit\": 256, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',0.560391,215814125,149432,NULL,'2024-02-08 05:33:42',1707370422,NULL),(2308528879,35338580,2,1996908,0,1,1,'C',1,0.877375,29,356649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 255, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 22, \"small_tick_hit\": 291}}',0.887766,215814542,177242,NULL,'2024-02-08 06:39:18',1707374358,NULL),(2306056327,35338755,2,1996908,0,1,1,'B',1,0.925734,64,511691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 249, \"large_tick_hit\": 26, \"small_tick_hit\": 261, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',4.39038,215809603,304206,NULL,'2024-02-07 18:52:02',1707331922,NULL),(2306290475,35338969,2,1996908,0,1,1,'D',1,0.848014,30,344908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 224, \"large_tick_hit\": 23, \"small_tick_hit\": 244, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',0.630094,215810041,183580,NULL,'2024-02-07 19:38:26',1707334706,NULL),(2310421092,35343171,2,240255,1,1,1,'D',1,0.834934,34,490509,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"miss\": 72, \"great\": 333, \"ignore_miss\": 176, \"large_bonus\": 22, \"large_tick_hit\": 67, \"small_tick_hit\": 556, \"large_tick_miss\": 11, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 405, \"ignore_hit\": 148, \"large_bonus\": 50, \"large_tick_hit\": 78, \"small_tick_hit\": 662}}',0.137248,NULL,0,'2024-02-08 15:20:43','2024-02-08 15:23:50',1707405830,7415),(2314410509,35348313,2,1612940,0,1,1,'C',1,0.859119,42,369025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 330, \"large_tick_hit\": 14, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.411813,215826785,233294,NULL,'2024-02-09 08:37:23',1707467843,NULL),(2324828350,35360174,2,1612940,0,1,1,'D',1,0.808805,24,320294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 303, \"large_tick_hit\": 14, \"small_tick_hit\": 326, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.082976,215846208,173896,NULL,'2024-02-10 23:26:16',1707607576,NULL),(2324854766,35360174,2,1951530,0,1,1,'D',1,0.808357,31,340342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 266, \"large_tick_hit\": 13, \"small_tick_hit\": 282, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 13, \"small_tick_hit\": 338}}',0.168812,215846258,187144,NULL,'2024-02-10 23:32:45',1707607965,NULL),(2327508229,35362911,2,1612940,0,1,1,'D',1,0.832704,34,338305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 322, \"large_tick_hit\": 13, \"small_tick_hit\": 327, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.222656,215851392,183394,NULL,'2024-02-11 12:02:01',1707652921,NULL),(2421197579,35363015,2,4459329,1,1,1,'C',1,0.863885,44,356438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 675, \"large_tick_hit\": 30, \"small_tick_hit\": 558, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 30, \"small_tick_hit\": 632}}',0.0542,216037292,417744,NULL,'2024-02-28 09:13:54',1709111634,NULL),(2601557515,35363015,2,4209481,1,1,1,'D',1,0.815549,27,310991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 331, \"small_tick_hit\": 204, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 250}}',0.238377,216380943,172856,NULL,'2024-04-01 05:20:05',1711948805,NULL),(2501651012,35363015,2,4446203,1,1,1,'C',1,0.85336,25,308880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 226, \"large_tick_hit\": 5, \"small_tick_hit\": 188, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 5, \"small_tick_hit\": 224}}',1.00099,216196476,137884,NULL,'2024-03-14 01:42:07',1710380527,NULL),(2372372866,35363015,2,1951530,0,1,1,'B',1,0.907781,33,381345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 305, \"large_tick_hit\": 12, \"small_tick_hit\": 313, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 12, \"small_tick_hit\": 338}}',1.06875,215938923,268282,NULL,'2024-02-19 10:38:27',1708339107,NULL),(2501646142,35363015,2,4227687,1,1,1,'B',1,0.901923,39,360843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 264, \"large_tick_hit\": 3, \"small_tick_hit\": 202, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 3, \"small_tick_hit\": 219}}',1.86785,216196466,228908,NULL,'2024-03-14 01:40:26',1710380426,NULL),(2414355037,35363015,2,1612940,0,1,1,'B',1,0.938365,86,496839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.14596,216023388,593788,NULL,'2024-02-26 22:04:10',1708985050,NULL),(2414360838,35363015,2,1996908,0,1,1,'A',1,0.944732,62,492587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 243, \"large_tick_hit\": 28, \"small_tick_hit\": 276, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',4.23723,216023396,308468,NULL,'2024-02-26 22:05:46',1708985146,NULL),(2501574447,35363015,2,4215016,1,1,1,'A',1,0.959391,96,606018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 284, \"large_tick_hit\": 10, \"small_tick_hit\": 273, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 289}}',6.90801,216196290,416018,NULL,'2024-03-14 01:15:03',1710378903,NULL),(2501547068,35363015,2,4445696,1,1,1,'A',1,0.943841,98,737634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 218, \"large_tick_hit\": 9, \"small_tick_hit\": 294, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 9, \"small_tick_hit\": 323}}',8.68931,216196230,393032,NULL,'2024-03-14 01:05:13',1710378313,NULL),(2449082091,35363015,2,4363289,1,1,1,'B',1,0.922535,81,580939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 141, \"small_tick_hit\": 121, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 129}}',9.32871,216091759,211430,NULL,'2024-03-04 09:46:55',1709545615,NULL),(2501542275,35363015,2,4227710,1,1,1,'A',1,0.966292,157,710715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 169, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 2, \"small_tick_hit\": 178}}',11.06,216196221,586966,NULL,'2024-03-14 01:03:30',1710378210,NULL),(2414470709,35363015,2,4363285,1,1,1,'S',1,0.992857,114,881907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 122, \"large_tick_hit\": 6, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 151}}',20.905,216023552,279688,NULL,'2024-02-26 22:37:08',1708987028,NULL),(2531629545,35363523,2,1220323,0,1,1,'S',1,0.995495,69,962978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.0168,216250525,118512,NULL,'2024-03-19 12:09:44',1710850184,NULL),(2335900284,35366548,2,1612940,1,1,1,'D',1,0.666667,14,273464,'{\"mods\": [], \"statistics\": {\"miss\": 131, \"great\": 253, \"ignore_miss\": 145, \"large_tick_hit\": 13, \"small_tick_hit\": 264, \"large_tick_miss\": 4, \"small_tick_miss\": 130}, \"maximum_statistics\": {\"great\": 384, \"ignore_hit\": 145, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.0045725,NULL,0,'2024-02-12 22:28:15','2024-02-12 22:30:15',1707777015,7415),(2331682553,35367951,2,1996908,0,1,1,'A',1,0.941278,38,418805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 241, \"large_tick_hit\": 24, \"small_tick_hit\": 280, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',2.33817,215859417,215736,NULL,'2024-02-12 04:13:29',1707711209,NULL),(2349141972,35371257,2,1893917,1,1,1,'A',1,0.940503,110,661805,'{\"mods\": [], \"statistics\": {\"miss\": 17, \"great\": 390, \"ignore_miss\": 182, \"large_bonus\": 15, \"small_tick_hit\": 432, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 407, \"ignore_hit\": 131, \"large_bonus\": 66, \"small_tick_hit\": 467}}',3.09301,NULL,0,'2024-02-15 12:23:03','2024-02-15 12:25:21',1707999921,7415),(2349156099,35371257,2,3783210,1,1,1,'A',1,0.972934,156,801203,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 256, \"ignore_miss\": 93, \"large_tick_hit\": 47, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 261, \"ignore_hit\": 93, \"large_tick_hit\": 47, \"small_tick_hit\": 394}}',4.61689,NULL,0,'2024-02-15 12:26:30','2024-02-15 12:28:45',1708000125,7415),(2360300661,35374106,2,1612940,0,1,1,'C',1,0.895597,56,405368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 342, \"large_tick_hit\": 13, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.910935,215915535,288046,NULL,'2024-02-17 10:09:24',1708164564,NULL),(2348742523,35385255,2,1612940,1,1,1,'B',1,0.915723,63,527066,'{\"mods\": [], \"statistics\": {\"miss\": 34, \"great\": 350, \"ignore_miss\": 145, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"large_tick_miss\": 2, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 384, \"ignore_hit\": 145, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.65251,NULL,0,'2024-02-15 10:32:01','2024-02-15 10:34:01',1707993241,7415),(2349456571,35385255,2,1612940,1,1,1,'B',1,0.933333,44,539272,'{\"mods\": [], \"statistics\": {\"miss\": 22, \"great\": 362, \"ignore_miss\": 145, \"large_tick_hit\": 14, \"small_tick_hit\": 366, \"large_tick_miss\": 3, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 384, \"ignore_hit\": 145, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.99817,NULL,0,'2024-02-15 13:35:09','2024-02-15 13:37:09',1708004229,7415),(2360850214,35390868,2,4316313,1,1,1,'B',1,0.905733,90,648888,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 248, \"ignore_miss\": 85, \"large_tick_hit\": 38, \"small_tick_hit\": 425, \"large_tick_miss\": 8, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 253, \"ignore_hit\": 85, \"large_tick_hit\": 46, \"small_tick_hit\": 486}}',2.63392,NULL,0,'2024-02-17 12:12:02','2024-02-17 12:13:54',1708172034,7415),(2365679986,35403397,2,1612940,0,1,1,'A',1,0.958491,140,608070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 372, \"large_tick_hit\": 15, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',7.29888,215925554,712002,NULL,'2024-02-18 05:26:25',1708233985,NULL),(2371124168,35409378,2,1996908,0,1,1,'D',1,0.804836,26,303566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 196, \"large_tick_hit\": 25, \"small_tick_hit\": 245, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',0.190953,215936605,137798,NULL,'2024-02-19 02:56:22',1708311382,NULL),(2447820427,35415514,2,1829907,1,1,1,'C',1,0.878873,68,536596,'{\"mods\": [], \"statistics\": {\"miss\": 34, \"great\": 259, \"ignore_miss\": 90, \"large_bonus\": 3, \"large_tick_hit\": 44, \"small_tick_hit\": 321, \"large_tick_miss\": 6, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 76, \"large_bonus\": 17, \"large_tick_hit\": 50, \"small_tick_hit\": 367}}',0.950917,NULL,0,'2024-03-04 01:12:37','2024-03-04 01:14:48',1709514888,7442),(2434418956,35423965,2,2015528,0,1,1,'D',1,0.849218,39,332347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 346, \"large_tick_hit\": 41, \"small_tick_hit\": 210, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 41, \"small_tick_hit\": 250}}',0.465554,216061243,286104,NULL,'2024-03-01 20:15:37',1709324137,NULL),(2387562769,35423965,2,1951530,0,1,1,'C',1,0.881844,32,367894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 302, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 338}}',0.718366,215970021,237320,NULL,'2024-02-22 07:51:11',1708588271,NULL),(2387538758,35423965,2,1829907,0,1,1,'B',1,0.914084,53,439513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 264, \"large_tick_hit\": 47, \"small_tick_hit\": 338, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 47, \"small_tick_hit\": 367}}',0.981495,215969981,177268,NULL,'2024-02-22 07:42:04',1708587724,NULL),(2387532532,35423965,2,1808551,0,1,1,'A',1,0.953722,51,541040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 259, \"large_tick_hit\": 17, \"small_tick_hit\": 672, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 17, \"small_tick_hit\": 704}}',1.6842,215969963,197024,NULL,'2024-02-22 07:39:40',1708587580,NULL),(2387525768,35423965,2,1863293,0,1,1,'A',1,0.941253,84,574388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 268, \"large_tick_hit\": 46, \"small_tick_hit\": 407, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 46, \"small_tick_hit\": 440}}',2.26635,215969951,241742,NULL,'2024-02-22 07:37:03',1708587423,NULL),(2387519368,35423965,2,1656602,0,1,1,'A',1,0.953488,84,600437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 205, \"large_tick_hit\": 90, \"small_tick_hit\": 484, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 90, \"small_tick_hit\": 511}}',2.34457,215969935,229308,NULL,'2024-02-22 07:34:37',1708587277,NULL),(2406988620,35423965,2,1996908,0,1,1,'B',1,0.913644,73,474212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 234, \"large_tick_hit\": 28, \"small_tick_hit\": 267, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',3.05385,216009540,258950,NULL,'2024-02-25 13:47:57',1708868877,NULL),(2407047662,35423965,2,1612940,0,1,1,'B',1,0.935849,104,509926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 356, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.2937,216009660,506530,NULL,'2024-02-25 13:59:29',1708869569,NULL),(2387163116,35426201,2,4227710,1,1,1,'D',1,0.840449,42,430851,'{\"mods\": [], \"statistics\": {\"miss\": 37, \"great\": 228, \"ignore_miss\": 115, \"large_bonus\": 13, \"large_tick_hit\": 1, \"small_tick_hit\": 145, \"large_tick_miss\": 1, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 265, \"ignore_hit\": 86, \"large_bonus\": 42, \"large_tick_hit\": 2, \"small_tick_hit\": 178}}',0.704036,NULL,0,'2024-02-22 05:16:58','2024-02-22 05:18:42',1708579122,7442),(2387169786,35426201,2,4227710,1,1,1,'C',1,0.896629,45,488306,'{\"mods\": [], \"statistics\": {\"miss\": 24, \"great\": 241, \"ignore_miss\": 111, \"large_bonus\": 17, \"large_tick_hit\": 2, \"small_tick_hit\": 156, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 265, \"ignore_hit\": 86, \"large_bonus\": 42, \"large_tick_hit\": 2, \"small_tick_hit\": 178}}',1.55872,NULL,0,'2024-02-22 05:19:40','2024-02-22 05:21:12',1708579272,7442),(2503953803,35426783,2,4332517,1,1,1,'S',1,0.983558,147,665834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 445, \"large_tick_hit\": 5, \"small_tick_hit\": 208, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 5, \"small_tick_hit\": 212}}',8.11496,216199138,1304508,NULL,'2024-03-14 10:59:05',1710413945,NULL),(2402305265,35429448,2,4456613,1,1,1,'D',1,0.655172,21,474535,'{\"mods\": [], \"statistics\": {\"miss\": 9, \"great\": 43, \"ignore_miss\": 93, \"large_bonus\": 22, \"small_tick_hit\": 90, \"large_tick_miss\": 4, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 52, \"ignore_hit\": 17, \"large_bonus\": 98, \"large_tick_hit\": 4, \"small_tick_hit\": 147}}',0.205225,NULL,0,'2024-02-24 18:19:56','2024-02-24 18:20:40',1708798840,7442),(2402309812,35429448,2,4456613,1,1,1,'C',1,0.871921,34,744559,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 50, \"ignore_miss\": 80, \"large_bonus\": 35, \"large_tick_hit\": 3, \"small_tick_hit\": 124, \"large_tick_miss\": 1, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 52, \"ignore_hit\": 17, \"large_bonus\": 98, \"large_tick_hit\": 4, \"small_tick_hit\": 147}}',1.65702,NULL,0,'2024-02-24 18:20:44','2024-02-24 18:21:28',1708798888,7442),(2501635084,35445231,2,4261555,1,1,1,'B',1,0.904984,51,459563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 203, \"large_tick_hit\": 2, \"small_tick_hit\": 376, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 416}}',1.26309,216196443,148992,NULL,'2024-03-14 01:36:30',1710380190,NULL),(2501650124,35445231,2,1929140,0,1,1,'A',1,0.958445,132,713677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 992, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}}',2.47889,216196475,909592,NULL,'2024-03-14 01:41:48',1710380508,NULL),(2411083773,35452101,2,1971059,0,1,1,'A',1,0.973856,128,688219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 236, \"large_tick_hit\": 7, \"small_tick_hit\": 353, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',8.04543,216017585,588338,NULL,'2024-02-26 08:26:49',1708936009,NULL),(2411862496,35452849,2,1951530,0,1,1,'D',1,0.840058,44,355557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 289, \"large_tick_hit\": 11, \"small_tick_hit\": 283, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 11, \"small_tick_hit\": 338}}',0.523299,216019022,269990,NULL,'2024-02-26 12:44:42',1708951482,NULL),(2416890458,35457441,2,1612940,0,1,1,'A',1,0.955975,58,518335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 370, \"large_tick_hit\": 15, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.34474,216029009,442938,NULL,'2024-02-27 13:17:15',1709039835,NULL),(2420054392,35461277,2,18275,1,1,1,'B',1,0.904348,101,567721,'{\"mods\": [], \"statistics\": {\"miss\": 37, \"great\": 465, \"ignore_miss\": 276, \"large_bonus\": 73, \"large_tick_hit\": 13, \"small_tick_hit\": 458, \"large_tick_miss\": 1, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 502, \"ignore_hit\": 89, \"large_bonus\": 260, \"large_tick_hit\": 14, \"small_tick_hit\": 519}}',1.77592,NULL,0,'2024-02-28 01:48:02','2024-02-28 01:51:54',1709085114,7442),(2453656307,35461652,2,2036904,0,1,1,'B',1,0.903122,40,387724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 432, \"large_tick_hit\": 7, \"small_tick_hit\": 400, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 7, \"small_tick_hit\": 434}}',0.298403,216101143,276824,NULL,'2024-03-05 07:15:56',1709622956,NULL),(2455031263,35461652,2,2036901,0,1,1,'A',1,0.976601,116,621383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 334, \"large_tick_hit\": 30, \"small_tick_hit\": 429, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 30, \"small_tick_hit\": 437}}',3.54443,216103687,483078,NULL,'2024-03-05 14:19:03',1709648343,NULL),(2426289892,35468001,2,1971062,0,1,1,'D',1,0.845426,14,304620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 293, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.301931,216046931,134466,NULL,'2024-02-29 09:19:46',1709198386,NULL),(2426297658,35468001,2,1951530,0,1,1,'A',1,0.942363,64,470592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 319, \"large_tick_hit\": 14, \"small_tick_hit\": 321, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 338}}',3.63048,216046952,348654,NULL,'2024-02-29 09:22:42',1709198562,NULL),(2426282383,35468001,2,1971059,0,1,1,'A',1,0.973856,160,807707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 7, \"small_tick_hit\": 348, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',11.2,216046918,653084,NULL,'2024-02-29 09:16:51',1709198211,NULL),(2465657023,35475626,2,1971062,0,1,1,'C',1,0.869085,19,342124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 290, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.776326,216124778,163436,NULL,'2024-03-07 15:21:41',1709824901,NULL),(2433885505,35476196,2,2325564,1,1,1,'D',1,0.833508,32,171892,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 194, \"great\": 705, \"large_tick_hit\": 40, \"small_tick_hit\": 842, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 40, \"small_tick_hit\": 965}}',0.00282,216060325,324852,NULL,'2024-03-01 18:28:34',1709317714,NULL),(2433945795,35476196,2,1104632,0,1,1,'A',1,0.952144,81,303712,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 270, \"large_tick_hit\": 63, \"small_tick_hit\": 1199, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 63, \"small_tick_hit\": 1263}}',1.25346,216060433,183842,NULL,'2024-03-01 18:40:33',1709318433,NULL),(2439938411,35480669,2,4427425,1,1,1,'D',1,0.80083,33,374754,'{\"mods\": [], \"statistics\": {\"miss\": 75, \"great\": 305, \"ignore_miss\": 138, \"large_bonus\": 24, \"large_tick_hit\": 30, \"small_tick_hit\": 244, \"large_tick_miss\": 6, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 380, \"ignore_hit\": 97, \"large_bonus\": 65, \"large_tick_hit\": 36, \"small_tick_hit\": 307}}',0.10514,NULL,0,'2024-03-02 17:52:28','2024-03-02 17:54:41',1709402081,7462),(2448725871,35480669,2,4427425,1,1,1,'D',1,0.838174,43,404749,'{\"mods\": [], \"statistics\": {\"miss\": 69, \"great\": 311, \"ignore_miss\": 143, \"large_bonus\": 19, \"large_tick_hit\": 33, \"small_tick_hit\": 262, \"large_tick_miss\": 3, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 380, \"ignore_hit\": 97, \"large_bonus\": 65, \"large_tick_hit\": 36, \"small_tick_hit\": 307}}',0.195953,NULL,0,'2024-03-04 07:15:29','2024-03-04 07:17:43',1709536663,7462),(2479695891,35482099,2,104229,0,1,1,'B',1,0.930978,143,404417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 892, \"large_tick_hit\": 57, \"small_tick_hit\": 184, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 57, \"small_tick_hit\": 193}}',5.44539,216152243,1491760,NULL,'2024-03-09 21:50:01',1710021001,NULL),(2479277052,35482099,2,727145,1,1,1,'A',1,0.961603,142,494717,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1003, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1048, \"small_tick_hit\": 150}}',10.3001,216151400,1914712,NULL,'2024-03-09 20:24:59',1710015899,NULL),(2479651876,35482099,2,442170,1,1,1,'A',1,0.976619,232,576177,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1760, \"large_tick_hit\": 3, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1808, \"large_tick_hit\": 3, \"small_tick_hit\": 413}}',11.6019,216152139,5418462,NULL,'2024-03-09 21:40:35',1710020435,NULL),(2478665812,35482099,2,759316,1,1,1,'A',1,0.977107,166,579117,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1439, \"large_tick_hit\": 3, \"small_tick_hit\": 564, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1481, \"large_tick_hit\": 3, \"small_tick_hit\": 569}}',12.9617,216150272,4155715,NULL,'2024-03-09 18:29:08',1710008948,NULL),(2479404838,35482099,2,332059,1,1,1,'A',1,0.950484,121,511181,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 594, \"small_tick_hit\": 289, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 628, \"small_tick_hit\": 301}}',16.6057,216151599,1353159,NULL,'2024-03-09 20:50:18',1710017418,NULL),(2478499285,35482099,2,492173,0,1,1,'SH',1,0.98057,131,1019100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 201, \"large_tick_hit\": 69, \"small_tick_hit\": 487, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 69, \"small_tick_hit\": 498}}',16.7067,216149945,459290,NULL,'2024-03-09 17:57:59',1710007079,NULL),(2488494112,35482099,2,296682,0,1,1,'A',1,0.972487,160,693146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 602, \"large_tick_hit\": 65, \"small_tick_hit\": 252, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 65, \"small_tick_hit\": 260}}',18.7468,216171086,1517452,NULL,'2024-03-11 13:53:57',1710165237,NULL),(2494509723,35482099,2,117427,0,1,1,'A',1,0.974935,249,745467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 790, \"large_tick_hit\": 8, \"small_tick_hit\": 330, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',19.9908,216183480,3367508,NULL,'2024-03-12 17:16:39',1710263799,NULL),(2479293335,35482099,2,727145,1,1,1,'S',1,0.981636,141,564936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1026, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 1048, \"small_tick_hit\": 150}}',20.9657,216151426,2235468,NULL,'2024-03-09 20:28:08',1710016088,NULL),(2479672349,35482099,2,442170,1,1,1,'S',1,0.984712,236,627099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1781, \"large_tick_hit\": 3, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1808, \"large_tick_hit\": 3, \"small_tick_hit\": 413}}',21.1639,216152195,6575760,NULL,'2024-03-09 21:44:59',1710020699,NULL),(2479738898,35482099,2,54391,0,1,1,'A',1,0.976456,94,698576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 409, \"small_tick_hit\": 379, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 386}}',21.7457,216152342,819260,NULL,'2024-03-09 21:59:15',1710021555,NULL),(2478534430,35482099,2,151229,0,1,1,'SH',1,0.988405,324,736961,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 2201, \"large_tick_hit\": 144, \"small_tick_hit\": 468, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2223, \"large_tick_hit\": 144, \"small_tick_hit\": 479}}',22.0295,216150008,10764466,NULL,'2024-03-09 18:04:30',1710007470,NULL),(2479242508,35482099,2,657904,1,1,1,'SH',1,0.989354,208,817435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 876, \"small_tick_hit\": 518, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 887, \"small_tick_hit\": 522}}',22.5223,216151342,3712090,NULL,'2024-03-09 20:18:21',1710015501,NULL),(2479309263,35482099,2,665149,1,1,1,'A',1,0.971884,185,530698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1142, \"small_tick_hit\": 137, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1174, \"small_tick_hit\": 142}}',22.6933,216151436,3553550,NULL,'2024-03-09 20:31:14',1710016274,NULL),(2479507680,35482099,2,499343,1,1,1,'SH',1,0.982835,216,652283,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1403, \"small_tick_hit\": 372, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1427, \"small_tick_hit\": 379}}',24.2526,216151801,6187218,NULL,'2024-03-09 21:10:55',1710018655,NULL),(2478708550,35482099,2,759316,1,1,1,'S',1,0.98149,260,606928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1451, \"large_tick_hit\": 3, \"small_tick_hit\": 561, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1481, \"large_tick_hit\": 3, \"small_tick_hit\": 569}}',25.0363,216150351,4922370,NULL,'2024-03-09 18:37:05',1710009425,NULL),(2478563736,35482099,2,151229,0,1,1,'S',1,0.991919,387,744928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 2206, \"large_tick_hit\": 145, \"small_tick_hit\": 472, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2222, \"large_tick_hit\": 145, \"small_tick_hit\": 479}}',27.6332,216150061,15180656,NULL,'2024-03-09 18:10:01',1710007801,NULL),(2479335474,35482099,2,1978495,1,1,1,'A',1,0.949527,106,497718,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 489, \"small_tick_hit\": 113, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 121}}',28.5605,216151471,720817,NULL,'2024-03-09 20:36:26',1710016586,NULL),(2479715284,35482099,2,297454,1,1,1,'A',1,0.972832,135,554975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 728, \"large_tick_hit\": 8, \"small_tick_hit\": 195, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 8, \"small_tick_hit\": 201}}',28.6418,216152283,1909990,NULL,'2024-03-09 21:54:09',1710021249,NULL),(2479382820,35482099,2,517720,0,1,1,'A',1,0.976546,168,598489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 840, \"large_tick_hit\": 3, \"small_tick_hit\": 73, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',35.8177,216151554,3247330,NULL,'2024-03-09 20:45:55',1710017155,NULL),(2479441763,35482099,2,217257,0,1,1,'SH',1,0.98855,189,848325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 485, \"small_tick_hit\": 292, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 295}}',37.9861,216151657,2054381,NULL,'2024-03-09 20:57:41',1710017861,NULL),(2494694999,35482099,2,655257,1,1,1,'S',1,0.993842,411,783193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1439, \"large_tick_hit\": 135, \"small_tick_hit\": 524, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1448, \"large_tick_hit\": 135, \"small_tick_hit\": 528}}',41.0082,216183761,9227992,NULL,'2024-03-12 17:55:05',1710266105,NULL),(2479530221,35482099,2,499343,1,1,1,'S',1,0.991141,287,731046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1416, \"small_tick_hit\": 374, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1427, \"small_tick_hit\": 379}}',42.9724,216151853,9238260,NULL,'2024-03-09 21:15:33',1710018933,NULL),(2494612805,35482099,2,436663,0,1,1,'S',1,0.981379,346,720239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1166, \"large_tick_hit\": 179, \"small_tick_hit\": 605, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 179, \"small_tick_hit\": 629}}',43.3264,216183649,7458850,NULL,'2024-03-12 17:38:11',1710265091,NULL),(2478576597,35482099,2,1286139,0,1,1,'A',1,0.967662,167,693971,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 531, \"large_tick_hit\": 32, \"small_tick_hit\": 215, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 232}}',44.6956,216150085,2113372,NULL,'2024-03-09 18:12:27',1710007947,NULL),(2479457612,35482099,2,462677,1,1,1,'SH',1,0.994902,289,952309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 610, \"large_tick_hit\": 20, \"small_tick_hit\": 541, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 20, \"small_tick_hit\": 543}}',45.1471,216151685,3745344,NULL,'2024-03-09 21:00:53',1710018053,NULL),(2479609414,35482099,2,176960,1,1,1,'SH',1,0.984729,315,746878,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1389, \"large_tick_hit\": 100, \"small_tick_hit\": 510, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1404, \"large_tick_hit\": 100, \"small_tick_hit\": 526}}',46.6197,216152043,7977229,NULL,'2024-03-09 21:31:48',1710019908,NULL),(2479420595,35482099,2,332059,1,1,1,'A',1,0.974166,235,643768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 613, \"small_tick_hit\": 292, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 628, \"small_tick_hit\": 301}}',51.2686,216151634,2681860,NULL,'2024-03-09 20:53:26',1710017606,NULL),(2479352107,35482099,2,1978495,1,1,1,'A',1,0.974763,159,582977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 499, \"small_tick_hit\": 119, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 121}}',55.0078,216151492,1154462,NULL,'2024-03-09 20:39:46',1710016786,NULL),(2479482960,35482099,2,663992,1,1,1,'S',1,0.984652,180,633826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 689, \"large_tick_hit\": 6, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 6, \"small_tick_hit\": 141}}',55.2885,216151737,2681010,NULL,'2024-03-09 21:05:57',1710018357,NULL),(2479468670,35482099,2,663992,1,1,1,'SH',1,0.98111,175,671814,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 689, \"large_tick_hit\": 6, \"small_tick_hit\": 136, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 6, \"small_tick_hit\": 141}}',57.6327,216151711,2336663,NULL,'2024-03-09 21:03:05',1710018185,NULL),(2494559978,35482099,2,1596750,1,1,1,'A',1,0.965361,219,666403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 419, \"large_tick_hit\": 30, \"small_tick_hit\": 192, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 30, \"small_tick_hit\": 204}}',60.2294,216183556,1686480,NULL,'2024-03-12 17:27:11',1710264431,NULL),(2478616361,35482099,2,76638,0,1,1,'SH',1,0.994934,443,863261,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 849, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 853, \"small_tick_hit\": 134}}',61.9195,216150170,6562048,NULL,'2024-03-09 18:19:55',1710008395,NULL),(2488323843,35482099,2,889729,1,1,1,'S',1,0.983347,291,672520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 770, \"large_tick_hit\": 4, \"small_tick_hit\": 407, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 4, \"small_tick_hit\": 412}}',67.9967,216170714,3765150,NULL,'2024-03-11 13:13:09',1710162789,NULL),(2488342663,35482099,2,1813146,0,1,1,'A',1,0.950174,228,680955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 603, \"large_tick_hit\": 31, \"small_tick_hit\": 186, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 31, \"small_tick_hit\": 221}}',70.3652,216170755,2982820,NULL,'2024-03-11 13:17:54',1710163074,NULL),(2478637090,35482099,2,705339,1,1,1,'A',1,0.978975,448,783032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 878, \"large_tick_hit\": 144, \"small_tick_hit\": 468, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 144, \"small_tick_hit\": 493}}',82.062,216150222,7817460,NULL,'2024-03-09 18:23:47',1710008627,NULL),(2479628358,35482099,2,176960,1,1,1,'S',1,0.989655,589,799387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1395, \"large_tick_hit\": 101, \"small_tick_hit\": 513, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1403, \"large_tick_hit\": 101, \"small_tick_hit\": 526}}',86.9717,216152087,11766138,NULL,'2024-03-09 21:35:43',1710020143,NULL),(2479578885,35482099,2,1286139,0,1,1,'S',1,0.983831,361,786033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 534, \"large_tick_hit\": 32, \"small_tick_hit\": 225, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 232}}',88.3512,216151978,4298710,NULL,'2024-03-09 21:25:31',1710019531,NULL),(2494536126,35482099,2,791142,0,1,1,'S',1,0.993711,158,789000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 1, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 74}}',94.3622,216183521,950740,NULL,'2024-03-12 17:22:11',1710264131,NULL),(2479544458,35482099,2,1137697,0,1,1,'A',1,0.973162,384,853882,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 605, \"large_tick_hit\": 6, \"small_tick_hit\": 223, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 6, \"small_tick_hit\": 242}}',95.7571,216151891,5554491,NULL,'2024-03-09 21:18:28',1710019108,NULL),(2479569285,35482099,2,1137697,0,1,1,'A',1,0.976663,426,895929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 608, \"large_tick_hit\": 6, \"small_tick_hit\": 223, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 6, \"small_tick_hit\": 242}}',103.358,216151948,6647150,NULL,'2024-03-09 21:23:33',1710019413,NULL),(2488312280,35482099,2,468824,1,1,1,'A',1,0.977145,799,837942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1467, \"large_tick_hit\": 150, \"small_tick_hit\": 649, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 1473, \"large_tick_hit\": 150, \"small_tick_hit\": 696}}',110.105,216170683,24472670,NULL,'2024-03-11 13:10:13',1710162613,NULL),(2494719660,35482099,2,1585828,0,1,1,'A',1,0.978587,547,823944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 670, \"large_tick_hit\": 50, \"small_tick_hit\": 194, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 50, \"small_tick_hit\": 207}}',116.516,216183797,8751220,NULL,'2024-03-12 18:00:07',1710266407,NULL),(2488398627,35482099,2,1281010,0,1,1,'A',1,0.965181,338,810817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 495, \"large_tick_hit\": 42, \"small_tick_hit\": 156, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',133.462,216170894,3943180,NULL,'2024-03-11 13:31:35',1710163895,NULL),(2488334493,35482099,2,1813030,0,1,1,'S',1,0.984829,512,906420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 565, \"large_tick_hit\": 45, \"small_tick_hit\": 169, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',159.645,216170738,7757830,NULL,'2024-03-11 13:15:52',1710162952,NULL),(2488353191,35482099,2,653661,0,1,1,'S',1,0.987862,711,899712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 769, \"large_tick_hit\": 70, \"small_tick_hit\": 219, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 70, \"small_tick_hit\": 230}}',226.745,216170776,14384970,NULL,'2024-03-11 13:20:32',1710163232,NULL),(2440146957,35482835,2,1971059,0,1,1,'B',1,0.929739,56,490632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 227, \"large_tick_hit\": 7, \"small_tick_hit\": 335, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.44647,216073356,238218,NULL,'2024-03-02 18:33:08',1709404388,NULL),(2440867072,35483249,2,1971059,0,1,1,'B',1,0.929739,95,563984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 228, \"large_tick_hit\": 5, \"small_tick_hit\": 336, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',3.62194,216074612,277728,NULL,'2024-03-02 20:49:09',1709412549,NULL),(2439830505,35483861,2,1612940,0,1,1,'B',1,0.915723,51,423221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 352, \"large_tick_hit\": 17, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.46309,216072698,346810,NULL,'2024-03-02 17:35:10',1709400910,NULL),(2440788392,35484828,2,3414552,1,1,1,'B',1,0.921379,67,274169,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"miss\": 28, \"great\": 383, \"ignore_miss\": 141, \"large_tick_hit\": 6, \"small_tick_hit\": 279, \"large_tick_miss\": 1, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 411, \"ignore_hit\": 141, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',1.91236,NULL,0,'2024-03-02 20:32:18','2024-03-02 20:33:53',1709411633,7462),(2449221364,35491520,2,1951530,0,1,1,'B',1,0.933718,84,485315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 316, \"large_tick_hit\": 15, \"small_tick_hit\": 317, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 338}}',4.0362,216092139,457666,NULL,'2024-03-04 10:36:11',1709548571,NULL),(2459899095,35497188,2,1971059,1,1,1,'B',1,0.939542,57,625231,'{\"mods\": [], \"statistics\": {\"miss\": 10, \"great\": 233, \"ignore_miss\": 120, \"large_bonus\": 29, \"large_tick_hit\": 5, \"small_tick_hit\": 337, \"large_tick_miss\": 2, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 243, \"ignore_hit\": 51, \"large_bonus\": 98, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.21238,NULL,0,'2024-03-06 13:25:47','2024-03-06 13:27:56',1709731676,7462),(2464194055,35506161,2,1951530,0,1,1,'D',1,0.841499,21,304929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 285, \"large_tick_hit\": 15, \"small_tick_hit\": 284, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 338}}',0.292319,216122364,192344,NULL,'2024-03-07 09:22:59',1709803379,NULL),(2464109422,35506161,2,1971059,0,1,1,'B',1,0.906863,59,499181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 230, \"large_tick_hit\": 7, \"small_tick_hit\": 318, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.43697,216122207,248392,NULL,'2024-03-07 08:52:14',1709801534,NULL),(2466485139,35515276,2,1971059,0,1,1,'B',1,0.913399,33,423984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 226, \"large_tick_hit\": 5, \"small_tick_hit\": 328, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',1.32667,216126403,166792,NULL,'2024-03-07 18:08:22',1709834902,NULL),(2471754346,35515276,2,1612940,0,1,1,'B',1,0.904402,69,440654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.58817,216136912,410578,NULL,'2024-03-08 16:43:13',1709916193,NULL),(2471339776,35521132,2,1660975,0,1,1,'S',1,0.998588,201,872546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 265, \"large_tick_hit\": 68, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 68, \"small_tick_hit\": 374}}',8.69273,216136130,873400,NULL,'2024-03-08 15:25:44',1709911544,NULL),(2612464658,35527935,2,4134620,1,1,1,'C',1,0.856574,47,477105,'{\"mods\": [], \"statistics\": {\"miss\": 53, \"great\": 378, \"ignore_miss\": 246, \"large_bonus\": 20, \"large_tick_hit\": 2, \"small_tick_hit\": 480, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 431, \"ignore_hit\": 138, \"large_bonus\": 128, \"large_tick_hit\": 2, \"small_tick_hit\": 571}}',0.183531,NULL,0,'2024-04-03 12:26:56','2024-04-03 12:29:59',1712147399,7461),(2477368420,35528910,2,1612940,0,1,1,'A',1,0.974843,132,620827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',8.12225,216147660,818688,NULL,'2024-03-09 14:34:55',1709994895,NULL),(2477228504,35528910,2,1971059,0,1,1,'A',1,0.973856,215,889390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 7, \"small_tick_hit\": 347, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',14.6252,216147396,917474,NULL,'2024-03-09 14:10:20',1709993420,NULL),(2481815610,35536028,2,1951530,0,1,1,'C',1,0.893372,30,370959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 304, \"large_tick_hit\": 13, \"small_tick_hit\": 303, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 13, \"small_tick_hit\": 338}}',0.906864,216156979,236474,NULL,'2024-03-10 07:49:33',1710056973,NULL),(2481836264,35536028,2,1612940,0,1,1,'A',1,0.971069,81,538644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 368, \"large_tick_hit\": 16, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.61955,216157010,473240,NULL,'2024-03-10 07:55:41',1710057341,NULL),(2485683698,35540940,2,1612940,0,1,1,'B',1,0.939623,73,510366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.33719,216164413,429498,NULL,'2024-03-10 21:38:40',1710106720,NULL),(2485706980,35540940,2,1951530,0,1,1,'A',1,0.965418,68,543986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 329, \"large_tick_hit\": 14, \"small_tick_hit\": 327, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 338}}',5.90261,216164473,440474,NULL,'2024-03-10 21:44:22',1710107062,NULL),(2496732584,35541078,2,2003882,0,1,1,'B',1,0.924645,83,405240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 723, \"small_tick_hit\": 320, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 782, \"small_tick_hit\": 346}}',0.984097,216187686,809192,NULL,'2024-03-13 02:43:37',1710297817,NULL),(2493489072,35544992,2,3273326,1,1,1,'C',1,0.879017,37,391633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 352, \"large_tick_hit\": 30, \"small_tick_hit\": 548, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 30, \"small_tick_hit\": 625}}',0.331349,216181816,267528,NULL,'2024-03-12 13:42:54',1710250974,NULL),(2489781389,35546137,2,1612940,0,1,1,'C',1,0.885535,90,452459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 337, \"large_tick_hit\": 14, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.10771,216173643,386878,NULL,'2024-03-11 18:28:08',1710181688,NULL),(2491146287,35547589,2,4048860,1,1,1,'C',1,0.895851,35,425859,'{\"mods\": [], \"statistics\": {\"miss\": 80, \"great\": 600, \"ignore_miss\": 271, \"large_bonus\": 34, \"large_tick_hit\": 11, \"small_tick_hit\": 447, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 680, \"ignore_hit\": 207, \"large_bonus\": 98, \"large_tick_hit\": 11, \"small_tick_hit\": 490}}',0.150237,NULL,0,'2024-03-11 23:54:36','2024-03-11 23:57:36',1710201456,7472),(2496910468,35552742,2,950233,1,1,1,'A',1,0.943806,100,717459,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 270, \"ignore_miss\": 133, \"large_bonus\": 9, \"large_tick_hit\": 46, \"small_tick_hit\": 423, \"large_tick_miss\": 3, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 278, \"ignore_hit\": 109, \"large_bonus\": 33, \"large_tick_hit\": 49, \"small_tick_hit\": 456}}',3.43565,NULL,0,'2024-03-13 03:50:32','2024-03-13 03:52:25',1710301945,7478),(2496748682,35552860,2,1710373,1,1,1,'X',1,1,830,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 830, \"small_tick_hit\": 487}, \"maximum_statistics\": {\"great\": 830, \"small_tick_hit\": 487}}',28.4053,216187732,16727758,NULL,'2024-03-13 02:49:40',1710298180,NULL),(2497463850,35552860,2,2102122,1,1,1,'S',1,0.998586,343,1074581,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 12, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 12, \"small_tick_hit\": 364}}',34.6494,216189084,2397776,NULL,'2024-03-13 07:50:20',1710316220,NULL),(2497486374,35552860,2,2102122,1,1,1,'XH',1,1,343,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 12, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 12, \"small_tick_hit\": 364}}',40.8567,216189135,2535410,NULL,'2024-03-13 08:00:05',1710316805,NULL),(2499520317,35557594,2,4329054,1,1,1,'C',1,0.888148,64,458181,'{\"mods\": [], \"statistics\": {\"miss\": 89, \"great\": 745, \"ignore_miss\": 361, \"large_bonus\": 24, \"small_tick_hit\": 454, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 834, \"ignore_hit\": 302, \"large_bonus\": 83, \"small_tick_hit\": 516}}',0.224109,NULL,0,'2024-03-13 16:52:20','2024-03-13 16:55:30',1710348930,7478),(2499622601,35557594,2,2090845,1,1,1,'B',1,0.909496,48,458433,'{\"mods\": [], \"statistics\": {\"miss\": 39, \"great\": 357, \"ignore_miss\": 145, \"large_tick_hit\": 11, \"small_tick_hit\": 245, \"large_tick_miss\": 1, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 396, \"ignore_hit\": 145, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',1.3992,NULL,0,'2024-03-13 17:14:47','2024-03-13 17:16:20',1710350180,7478),(2499503663,35557594,2,2090845,1,1,1,'B',1,0.908012,50,502853,'{\"mods\": [], \"statistics\": {\"miss\": 37, \"great\": 359, \"ignore_miss\": 145, \"large_tick_hit\": 12, \"small_tick_hit\": 241, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 396, \"ignore_hit\": 145, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',1.56981,NULL,0,'2024-03-13 16:50:35','2024-03-13 16:52:07',1710348727,7478),(2499691909,35557594,2,18561,1,1,1,'B',1,0.936306,53,556057,'{\"mods\": [], \"statistics\": {\"miss\": 14, \"great\": 267, \"ignore_miss\": 60, \"large_bonus\": 9, \"large_tick_hit\": 59, \"small_tick_hit\": 115, \"large_tick_miss\": 3, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 281, \"ignore_hit\": 36, \"large_bonus\": 33, \"large_tick_hit\": 62, \"small_tick_hit\": 128}}',2.29387,NULL,0,'2024-03-13 17:28:30','2024-03-13 17:30:32',1710351032,7478),(2499641386,35557594,2,999726,1,1,1,'B',1,0.914952,78,539653,'{\"mods\": [], \"statistics\": {\"miss\": 25, \"great\": 380, \"ignore_miss\": 139, \"large_bonus\": 8, \"large_tick_hit\": 48, \"small_tick_hit\": 239, \"large_tick_miss\": 5, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 405, \"ignore_hit\": 130, \"large_bonus\": 17, \"large_tick_hit\": 53, \"small_tick_hit\": 271}}',2.54576,NULL,0,'2024-03-13 17:18:36','2024-03-13 17:20:11',1710350411,7478),(2499538525,35557594,2,98888,1,1,1,'A',1,0.962151,66,605492,'{\"mods\": [], \"statistics\": {\"miss\": 13, \"great\": 245, \"ignore_miss\": 120, \"large_bonus\": 39, \"large_tick_hit\": 36, \"small_tick_hit\": 202, \"large_tick_miss\": 1, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 258, \"ignore_hit\": 59, \"large_bonus\": 100, \"large_tick_hit\": 37, \"small_tick_hit\": 207}}',3.33579,NULL,0,'2024-03-13 16:57:42','2024-03-13 16:59:13',1710349153,7478),(2499495173,35557594,2,2090845,1,1,1,'B',1,0.933234,76,517428,'{\"mods\": [], \"statistics\": {\"miss\": 28, \"great\": 368, \"ignore_miss\": 145, \"large_tick_hit\": 12, \"small_tick_hit\": 249, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 396, \"ignore_hit\": 145, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',3.35601,NULL,0,'2024-03-13 16:48:50','2024-03-13 16:50:22',1710348623,7478),(2499486574,35557594,2,2090848,1,1,1,'A',1,0.94041,84,629125,'{\"mods\": [], \"statistics\": {\"miss\": 13, \"great\": 248, \"ignore_miss\": 98, \"large_tick_hit\": 6, \"small_tick_hit\": 251, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 261, \"ignore_hit\": 98, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',3.6153,NULL,0,'2024-03-13 16:47:04','2024-03-13 16:48:37',1710348517,7478),(2499681208,35557594,2,18559,1,1,1,'A',1,0.955335,61,655078,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 150, \"ignore_miss\": 49, \"large_bonus\": 12, \"large_tick_hit\": 99, \"small_tick_hit\": 136, \"large_tick_miss\": 4, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 155, \"ignore_hit\": 28, \"large_bonus\": 33, \"large_tick_hit\": 103, \"small_tick_hit\": 145}}',5.3818,NULL,0,'2024-03-13 17:26:18','2024-03-13 17:28:19',1710350899,7478),(2499555759,35557594,2,116024,1,1,1,'S',1,0.990783,117,869505,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 160, \"ignore_miss\": 30, \"small_tick_hit\": 55, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"ignore_hit\": 30, \"small_tick_hit\": 56}}',5.55725,NULL,0,'2024-03-13 17:01:16','2024-03-13 17:02:43',1710349363,7478),(2499662605,35557594,2,1937808,1,1,1,'A',1,0.964646,100,664008,'{\"mods\": [], \"statistics\": {\"miss\": 13, \"great\": 373, \"ignore_miss\": 132, \"large_tick_hit\": 1, \"small_tick_hit\": 199, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 386, \"ignore_hit\": 132, \"large_tick_hit\": 1, \"small_tick_hit\": 207}}',6.32301,NULL,0,'2024-03-13 17:23:04','2024-03-13 17:24:32',1710350672,7478),(2499705080,35557594,2,4095183,1,1,1,'A',1,0.960584,140,636378,'{\"mods\": [], \"statistics\": {\"miss\": 18, \"great\": 387, \"ignore_miss\": 138, \"large_tick_hit\": 1, \"small_tick_hit\": 270, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 405, \"ignore_hit\": 138, \"large_tick_hit\": 1, \"small_tick_hit\": 279}}',7.04767,NULL,0,'2024-03-13 17:31:38','2024-03-13 17:33:11',1710351191,7478),(2499630791,35557594,2,1937808,1,1,1,'A',1,0.961279,134,672290,'{\"mods\": [], \"statistics\": {\"miss\": 13, \"great\": 373, \"ignore_miss\": 132, \"large_tick_hit\": 1, \"small_tick_hit\": 197, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 386, \"ignore_hit\": 132, \"large_tick_hit\": 1, \"small_tick_hit\": 207}}',7.83892,NULL,0,'2024-03-13 17:16:34','2024-03-13 17:18:02',1710350282,7478),(2499600699,35557594,2,4330360,1,1,1,'S',1,0.985841,230,836138,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 591, \"ignore_miss\": 212, \"large_bonus\": 12, \"large_tick_hit\": 12, \"small_tick_hit\": 511, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 595, \"ignore_hit\": 191, \"large_bonus\": 33, \"large_tick_hit\": 12, \"small_tick_hit\": 523}}',8.64608,NULL,0,'2024-03-13 17:08:45','2024-03-13 17:11:53',1710349913,7478),(2501181065,35559506,2,4125529,1,1,1,'A',1,0.971969,179,652474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 639, \"large_tick_hit\": 51, \"small_tick_hit\": 697, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 51, \"small_tick_hit\": 723}}',3.09581,216195489,1682686,NULL,'2024-03-13 23:05:02',1710371102,NULL),(2503096318,35560883,2,1612940,0,1,1,'A',1,0.953459,92,550331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.76821,216197588,598182,NULL,'2024-03-14 05:26:49',1710394009,NULL),(2509393819,35568541,2,1972767,0,1,1,'A',1,0.948207,152,596014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 517, \"large_tick_hit\": 38, \"small_tick_hit\": 635, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 38, \"small_tick_hit\": 680}}',4.69341,216208936,917782,NULL,'2024-03-15 11:19:02',1710501542,NULL),(2514284221,35568586,2,2868384,1,1,1,'A',1,0.976845,187,229189,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"miss\": 4, \"great\": 509, \"ignore_miss\": 195, \"large_bonus\": 11, \"large_tick_hit\": 96, \"small_tick_hit\": 745, \"large_tick_miss\": 7, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 513, \"ignore_hit\": 172, \"large_bonus\": 34, \"large_tick_hit\": 103, \"small_tick_hit\": 766}}',2.62753,NULL,0,'2024-03-16 06:00:31','2024-03-16 06:05:37',1710569137,7478),(2514267740,35568586,2,2868384,1,1,1,'A',1,0.976122,277,239163,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"miss\": 9, \"great\": 504, \"ignore_miss\": 191, \"large_bonus\": 15, \"large_tick_hit\": 102, \"small_tick_hit\": 743, \"large_tick_miss\": 1, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 513, \"ignore_hit\": 172, \"large_bonus\": 34, \"large_tick_hit\": 103, \"small_tick_hit\": 766}}',3.69416,NULL,0,'2024-03-16 05:55:16','2024-03-16 06:00:20',1710568820,7478),(2527966759,35570808,2,2003881,0,1,1,'A',1,0.957277,100,658300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 280, \"large_tick_hit\": 33, \"small_tick_hit\": 1009, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 33, \"small_tick_hit\": 1060}}',2.27258,216243956,331078,NULL,'2024-03-18 16:47:10',1710780430,NULL),(2521359237,35579479,2,1998199,0,1,1,'D',1,0.793814,31,138968,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 157, \"great\": 564, \"large_tick_hit\": 11, \"small_tick_hit\": 195, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 11, \"small_tick_hit\": 238}}',0.030959,216231228,288478,NULL,'2024-03-17 10:50:32',1710672632,NULL),(2518268471,35579479,2,2640143,0,1,1,'C',1,0.853691,23,149913,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 383, \"large_tick_hit\": 5, \"small_tick_hit\": 248, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',0.141155,216225236,178960,NULL,'2024-03-16 20:26:22',1710620782,NULL),(2518214927,35579479,2,4448166,1,1,1,'B',1,0.937269,124,312249,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 256, \"large_tick_hit\": 4, \"small_tick_hit\": 248, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 4, \"small_tick_hit\": 272}}',3.86555,216225147,247926,NULL,'2024-03-16 20:15:35',1710620135,NULL),(2519848598,35581907,2,2823089,1,1,1,'B',1,0.931507,106,639269,'{\"mods\": [], \"statistics\": {\"miss\": 23, \"great\": 313, \"ignore_miss\": 235, \"large_bonus\": 35, \"large_tick_hit\": 24, \"small_tick_hit\": 615, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 336, \"ignore_hit\": 141, \"large_bonus\": 129, \"large_tick_hit\": 24, \"small_tick_hit\": 662}}',3.07413,NULL,0,'2024-03-17 03:07:28','2024-03-17 03:09:47',1710644987,7478),(2526179488,35587660,2,1951530,0,1,1,'C',1,0.867435,48,381700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 295, \"large_tick_hit\": 12, \"small_tick_hit\": 295, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 12, \"small_tick_hit\": 338}}',0.828289,216240739,241846,NULL,'2024-03-18 08:31:22',1710750682,NULL),(2585524556,35587660,2,2935408,0,1,1,'C',1,0.89697,67,449235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 256, \"small_tick_hit\": 188, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 220}}',2.87642,216352705,306484,NULL,'2024-03-29 08:28:47',1711700927,NULL),(2536462850,35596414,2,2003881,1,1,1,'D',1,0.792904,28,438620,'{\"mods\": [], \"statistics\": {\"miss\": 51, \"great\": 237, \"ignore_miss\": 163, \"large_bonus\": 13, \"large_tick_hit\": 21, \"small_tick_hit\": 837, \"large_tick_miss\": 12, \"small_tick_miss\": 223}, \"maximum_statistics\": {\"great\": 288, \"ignore_hit\": 110, \"large_bonus\": 66, \"large_tick_hit\": 33, \"small_tick_hit\": 1060}}',0.0545374,NULL,0,'2024-03-20 09:37:53','2024-03-20 09:40:56',1710927656,7477),(2532524300,35596573,2,3394164,1,1,1,'D',1,0.847328,34,380229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 176, \"large_tick_hit\": 74, \"small_tick_hit\": 305, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 74, \"small_tick_hit\": 363}}',0.53069,216252234,107234,NULL,'2024-03-19 15:19:18',1710861558,NULL),(2607864920,35609923,2,1863234,0,1,1,'D',1,0.673835,22,289861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 178, \"large_tick_hit\": 58, \"small_tick_hit\": 328, \"small_tick_miss\": 162}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 58, \"small_tick_hit\": 490}}',0.0078,216393003,84236,NULL,'2024-04-02 13:45:02',1712065502,NULL),(2572285906,35619957,2,1996908,0,1,1,'C',1,0.88601,43,385758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 223, \"large_tick_hit\": 27, \"small_tick_hit\": 263, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',1.17183,216329050,179590,NULL,'2024-03-26 19:34:58',1711481698,NULL),(2553102451,35619957,2,1656912,0,1,1,'A',1,0.952538,182,623704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 464, \"large_tick_hit\": 116, \"small_tick_hit\": 865, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 116, \"small_tick_hit\": 915}}',1.90483,216291961,669086,NULL,'2024-03-23 11:03:39',1711191819,NULL),(2553041260,35620113,2,1951530,0,1,1,'D',1,0.747839,16,323317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 237, \"large_tick_hit\": 13, \"small_tick_hit\": 269, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 13, \"small_tick_hit\": 338}}',0.026799,216291860,137022,NULL,'2024-03-23 10:49:18',1711190958,NULL),(2556733212,35624663,2,1772896,1,1,1,'B',1,0.914634,76,611991,'{\"mods\": [], \"statistics\": {\"miss\": 28, \"great\": 384, \"ignore_miss\": 241, \"large_bonus\": 56, \"large_tick_hit\": 73, \"small_tick_hit\": 668, \"large_tick_miss\": 11, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 412, \"ignore_hit\": 133, \"large_bonus\": 164, \"large_tick_hit\": 84, \"small_tick_hit\": 734}}',0.488763,NULL,0,'2024-03-23 22:30:16','2024-03-23 22:34:27',1711233267,7478),(2565901221,35635549,2,1612940,0,1,1,'D',1,0.810063,37,176541,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 299, \"large_tick_hit\": 16, \"small_tick_hit\": 329, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.097597,216317306,139398,NULL,'2024-03-25 15:25:57',1711380357,NULL),(2566295544,35635549,2,1640288,0,1,1,'A',1,0.949875,77,616299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 220, \"large_tick_hit\": 84, \"small_tick_hit\": 454, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 84, \"small_tick_hit\": 486}}',2.66803,216318152,284508,NULL,'2024-03-25 16:48:57',1711385337,NULL),(2616585380,35641080,2,4399746,1,1,1,'B',1,0.928016,48,421288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 253, \"large_tick_hit\": 3, \"small_tick_hit\": 221, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 3, \"small_tick_hit\": 237}}',2.02172,216409221,204130,NULL,'2024-04-04 07:05:50',1712214350,NULL),(2575828288,35643059,2,1996908,0,1,1,'D',1,0.841105,25,322934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 216, \"large_tick_hit\": 25, \"small_tick_hit\": 246, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',0.433663,216335519,145880,NULL,'2024-03-27 13:56:57',1711547817,NULL),(2583044417,35654858,2,1612940,0,1,1,'A',1,0.962264,98,552176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.11723,216347904,563210,NULL,'2024-03-28 20:16:44',1711657004,NULL),(2586459435,35654858,2,1951530,0,1,1,'A',1,0.966859,168,667647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 331, \"large_tick_hit\": 14, \"small_tick_hit\": 326, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 338}}',13.0408,216354318,972208,NULL,'2024-03-29 12:49:07',1711716547,NULL),(2591376753,35665008,2,1951530,0,1,1,'B',1,0.925072,67,464902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 316, \"large_tick_hit\": 14, \"small_tick_hit\": 312, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 338}}',3.10428,216362450,387956,NULL,'2024-03-30 08:10:47',1711786247,NULL),(2591196955,35665008,2,1612940,0,1,1,'B',1,0.938365,97,506434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.36003,216362080,584418,NULL,'2024-03-30 07:13:00',1711782780,NULL),(2592541188,35666411,2,2775178,0,1,1,'D',1,0.81457,23,267975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 187, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',0.123865,216364303,146990,NULL,'2024-03-30 13:10:18',1711804218,NULL),(2598353758,35673688,2,1996908,0,1,1,'D',1,0.803109,34,324298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 200, \"large_tick_hit\": 22, \"small_tick_hit\": 243, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 22, \"small_tick_hit\": 291}}',0.241117,216374848,142594,NULL,'2024-03-31 14:07:35',1711894055,NULL),(2598367083,35673688,2,1612940,0,1,1,'C',1,0.895597,65,417236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 340, \"large_tick_hit\": 17, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.09075,216374884,315186,NULL,'2024-03-31 14:10:40',1711894240,NULL),(2614126736,35679477,2,1951530,0,1,1,'S',1,0.985591,111,666276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 335, \"large_tick_hit\": 15, \"small_tick_hit\": 334, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 338}}',12.1141,216403913,781108,NULL,'2024-04-03 18:19:41',1712168381,NULL),(2608959671,35679477,2,2118441,0,1,1,'X',1,1,299,960768,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 235}}',16.5516,216395169,2220594,NULL,'2024-04-02 17:39:19',1712079559,NULL),(2614608247,35692537,2,1612940,0,1,1,'C',1,0.874214,79,413801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 333, \"large_tick_hit\": 14, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.823169,216404842,321548,NULL,'2024-04-03 20:04:24',1712174664,NULL),(2615885696,35693990,2,1612940,0,1,1,'C',1,0.855346,39,369025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 327, \"large_tick_hit\": 14, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.345742,216407669,218762,NULL,'2024-04-04 02:39:13',1712198353,NULL);
/*!40000 ALTER TABLE `scores` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2024-04-05  2:57:51
